


IMORMON EXPERIENCE, SCHOLARSHIP, ISSUES, AND ART

August 1990 Volume 14:4 Issue 78

SUNSTONE (ISSN 0363-1370) is published by the Sunstone
Foundation. a non-profit corporation with no official connection

to The Church of Jesus Christ of Latter-day Saints. Articles
represent the attitudes of the writers only and not necessarily

those of the editors or the LDS church.

Manuscripts should be submitted on floppy diskettes, IBM PC
compatible and written with Word Perfect format. Manuscripts

may also be double-spaced typewritten. Submissions should not
exceed nine thousand words and must be accompanied by a
signed cover letter gwing permission for the manuscript to be

filed in the Sunstone Collection at the UniversiW of Utah
Mamott Library Archives (all literary nghts am retained by the
author). Unsolicited manuscripts will not be returned; authors

will be notified concerning acceptance within sixty days.

SUNSTONE is interested in feature and column length articles
relevant to Mormonism from a variety of perspectives; news

stories about Mormons and the LDS church are also desired.
Shot* stones are selected only through the annual the Brookie

and D.K. Brown Memorial Fiction Contest (submission deadline:
15 June 1991). All fiction submissions will be considered as

contest entries.

Letters for publication should be addressed to "Readers’ Fommi’
SUNSTONE does not acknowledge receipt of letters to the edito~

Letters addressed to specific authors will be forwarded to them.

Send all correspondence and manuscripts to:

SUNSTONE
331 South Rio Grande Street

Suite 30
Salt Lake City, UT 84101-1136

801/355-5926

United States subscriptions to SUNSTONE are $32 for twelve
issues International subscriptions are $45 (U.S.) for Canada and

Mexico and for surface mail to all other countries. Airmail
subscnptions are $62 for Europe and South America and $70
for Asia, Africa, Australia and the Pacific. Bona fide student and

missionary subscriptions are $10 less than the above rates.

This magazine is pnnted on acid-free paper

Copynght C 1990 by the Sunstone Foundation.
All rights reserved.

Pnnted in the United States of America.

2 Our Readers ...................... READERS FORUM

FEATURES
14 Emma Lou Thayne ................. PSALM: Psalm

15 Dean L. May ...................... THE ECONOMICS OF ZION

24 Levi 5. Peterson .................... A MORMON EVOLUTIONIST AND THE
WILD GOD’S GRACF.

31 Susan Howe ...................... GETTING TO DISNEYLAND
First Place, 1988 Brookie and D.K. Brown
Fiction Contest

38 .lohn 5. Tanner .................... WHY LATTER-DAY SAINTS SHOULD
READ JOB

POETRY
8 Virginia Ellen Baker ................ REST

23 Loretta Randall Sharp ............... BLOOD POEM

36 Dian Sademp ..................... DRAWN

56 Tim Liu ......................... A GRAIN OF SAND

58 Janice Reisewitz Anderson ...........BIRTH WISH

COLUMNS
6 Elbert Eugene Peck .................FROM THE EDITOR

Homemade Gatherings of Zion

10 Keith E. Norman ................... TURNING THE TIME OVER TO . . .
A Kinder Gentler Mormonism: Moving
Beyond the Violence of Our Past

48 Thomas Sharbach ..................ONE FOLD
The American Catholic Church Since
Vatican Council II

37 Steve Kropp ......................LIGHTER MINDS
Secrets of Mormonism

REVIEWS
41 Louis Midgley .....................THE MYTH OF OBJF_CTIVITY: SOME

LESSONS FOR LATTER-DAY SAINTS
That Noble Dream: The "Objectivity
Question" and the American Historical
Profession by Peter Novick

57 Thomas L. Durham ................MORMONS AND MUSIC: THE TIMELESS
AND THE HOPELESS
Mormonism and Music, A History by
Michael Hicks

NEWS
43 5unstone Correspondents ............DESCENDANTS DEDICATE NEW

MOUNTAIN MEADOWS MEMORIAL

PRESBYTERIAN STUDY CONCLUDES
LDS ARE NOT CHRISTIANS

E. Jay Bell ........................"LIVING THE PRINCIPLE"-THEN AND
NOW

SUNSTONE CALENDAR ¯ ONE FOLD ¯
MORMON MEDIA IMAGE ¯ RESEARCH
REQUESTS ¯ UPDATE ¯ SUNSPOTS

Cover Dana Jacques



SUNSTONE
Founded in 1975

SCOTT KENNEY 1975-i978
ALLEN D I~OBERTS 1978-1980
PEGGY FLETCHER 1978-1986

Public;her Editor
DANIEL H. RECTOR ELBERT EUGENE PECK

Executive Secretary Associate Editor
RYAN JENTZSCH MARTI DICKEY ESPLIN

Bookkeeper Production Manager
TERESA WHITING HINCKLEY JONES

Editorial Assistant
HAND CARRI~

Advisory Editorial Board
PATRICK BAGLEY, BRIAN BEAN, T.E. BEHREND, fiction

M. SHAYNE BELL, poetry,, JAY S. BYBEE
DENNIS CLARK, poetry reviews, CATHY COOK

CONNIE DISNEY, MICHAEL HARWARD
DANIEL MkRYON, reviews, PEGGY FLETCHER STACK,

LYNNE KANAVEL WHITES1DES

Contributing Columnists
ORSON SCOTT CARD, MARIE CORNWALL

KIRA PP~,TT DAVIS, DORICE WILLIAMS ELLIOTT
MARK GUSTAVSON, MICHAEL HICKS, MARYBETH RAYNES

ROBERT REES, PETER SORENSEN

Cartoonists
CALVIN GRONDAHL, PAT BAGLEY

KEN CRITCHFIELD, DANA JACQUES
STEVE KROPP, LEGUMI~

Volunteers
PENNY ALLEN, CORY CURTIS, BARBARA HAUGSOEN

TERRY TILTON, MILLIE WHITMAN

U.S. Correspondents
STAN CHRISTENSEN, Cambridge, Ma

NANCY HARWARD, Newark, De
JACK & RENEE CARLSON, Potomac, Md.
ALICE. ALLRED POTTMYER, Arlington, Va.

JEEF AND CATHY JARVIS, Richmond
NEAL & REBECCA CHANDLER, Shaker Heights, Oh

JONATHAN & COLLEEN THOMAS, Chicago
KARL SANDBEP, G, St. Paul; JOHN DURHAM PETERS, Iowa City

STEVE MAYFIELD, Denver; RON PRIDDIS, Salt Lake City;
JOHN COX, Winnemuca; ERIN SILVA, San Diego

JOHN & JANET TARJAN, Bakersfield
IRENE BATES, Facific Palisades; KAREN MOLONEY, Los Angeles

T, EUGENE SHOEMAKER, Sacramento; BONNIE BOBET, Berkeley

lnternatioqal Correspondents
PAUL CARPENTER, ~vLARJOR1E NEWTON, Australia

WILFPdEI2 DECOO, Belgium
ROGER MORRISC’N, JAMES F. REA, Canada

JAMES FIELD, WERNER H HOCK, Germany
WILLIAM P. COLLINS, l:~rael; IAN BARBER, New Zealand

THE SUNSTONE FOUNDATION
Board of Trustees

MARTHA S. BRADLEY, chair
KATHERINE BOSWELL

KENT FROGLE’i, EDWARD L. KIMBALL,
GUEN LAMBERT, J. BONNER RITCH1E

DANIEl_ H RECTOR, ELBERT EUGENE PECK

President Executive Director
DANIEL H RECTOR ELBERT EUGENE PECK

Symposium Chairs
MOLLY BENNION, Seattle

STEVE ECCLES, San Francisco
RE.BECCA ENGLAND, Logan Lecture

DON GUSTA~TSON & PAR RASMUSSON, Washington D C
CINDY DAHLE, Salt Lake City

National Advisory Board
ALAN ACKROYD, MOLLY BENNION, ROBERT L. BRINTON

BELLAMY BROWN, TONY & ANN CANNON
DOUGLAS CONDIE, D. JAMES CROFT

ROI~ERT FILLERUP, DAVID P. FORSYTH
JEFFREY R. HARDYMAN, SAM HOLMES, REED HUNTER

JERRY KINDRED, GREG KOFFORD, FARRELL HNES
ANN & GARY I.OBB, BRIAN C. McGAVIN, PATRICK McKENZIE

RONALD L MOLES, (;RANT OSBORN, HARDY REDD
JON & MARILYN ROSENLOF, RICHARD SHERLOCK

GEORGE D. SMITH, JR., NICK SORENSEN
RICHARD SOUTHWICt(, LORIE WINDER STROMBERG

DAVID USHIO, NOLA W. WALLACE
DENNIS & CARLAN YOUKSTETTER

READERS’ @ FORUM

A THOUGHT
TOO BROAD?

AS MUCH AS I enjoy SUNSTONE, I view
it somewhat like a friend’s view of the actual
sunstone on the Nauvoo Temple: it’s kind of
ugly. SU~,STONE looks at things within the
Church which sometimes aren’t very pretty.
I worry about the weakening of faith of those
new in the gospel or the outright rejection of
the Church by those examining the faith. And
yet, for those strong in the faith whose
testimonies have been built upon prayer and
grounded in service, SUNSTONE’S explorations
are healthy, thought-provoking, and
interesting.

Rarely, however, is SUNSTONE faith pro-
moting. I hope that anyone reading SUNSTONE
would also subscribe to the Ensign and the
LDS Church News to get a fuller picture of LDS
beliefs and modern-day actions. Official
Church publications provide the gospel,
which is literally the good news of the
kingdom of Jesus Christ.

JEFF SCHRADE
Twin Falls, ID

THE SUNSTONE
DIALOGUE

I WAS INTRODUCED to SUNS-CONe when
I was seriously reevaluating everything-my
church, my marriage, my heritage. A great-
great granddaughter of both Brigham Young
and Erastus Snow, I grew up with a deep love
of my heritage and the Church. Events caused
me to deeply analyze the leadership and the
lives of Church members and I discovered
that my naivet~ about certain things had been
a protective shield behind which I performed
all I had been taught to do. I began to seriously
question many things and have walked a dif-
ficult tigt-ltrope ever since.

SUNSTONE has been a lifeline as I have
raised my children in the Church, contributed
to the organization, and conversed at length
with my husband about things which do not
belong in Christ’s church. I don’t always agree
with what you print, but, oh, the relief to have
a dialogue with those who are seeking and
searching to make sense of the imperfect
system in which we find ourselves. I do not

live in the comfort zone I did in the past.
Sometimes, the pain is very deep when I lay
to rest yet another platitude. But because of
publications like SUNSTONE I have been
challenged to more closely align my life with
the really important challenges of living a
Christ-like life. That is a painful thing for me
to say, because I know this church could and
should be the source of that knoxvledge.

SUE EMMETT PHAIR
Salem, OR

PICTURING POLYGAMY
I WAS DISAPPOINTED not to find a

reference to the photo on the cover of your
February issue ("Changed Faces: The Official
LDS Position on Polygamy, 1890-1990,"
SUNSTONE 14:1). This photo hung in my
parents’ house for many years. The picture
was probably taken in 1906 or 1907 in the
small town of Alton, Utah. The home still
stands.

VANCE C. PACE
Fair/fax, VA

Editor’s reply:
Our oversight. The photograph is of the

Alma F. Heaton family.

ALTERNATE KORIHORS
SCOTT KENNEY’S "God’s Alternate

Voices" (SVNSTONE 14:2) went beyond mere
faulty reasoning to the point of outright con-
tempt for persons whom I honor and for an
institution which I hold sacred.

Kenney’s thesis has two elements: First,
some or all of the general authorities are
"modem Balaams" (11) who lack sufficient
spiritual understanding to competently lead
the Church. Second, as a consequence of
Church leaders’ inadequacy, the Church has
need of "alternate voices"-like Kenney’s- as
a source of enlightenment: "The Church needs
a loyal opposition to reexamine traditional
assumptions, suggest alternate courses, pro-
vide new perspectives and creative insights"
(15).

Kenney illustrates his thesis with a number
of inapt spiritual analogies. He likens the rela-
tionship between Church leaders and "alter-
nate voices" to Salaam and his ass, apostate
Israel and the independent prophets, and the
Pharisee and Jesus, respectively. By these
examples, he impliedly equates the presiding
authorities with persons who were wicked,
corrupt, and wholly without legitimate priest-
hood authority. This goes beyond the accep-
table expression of a dissenting view: "Cursed
are all those that shall lift up the heel against
mine anointed.., and cry they have sinned
when they have not sinned.., but have done
that which was meet in mine eyes" (D&C
121:16).

Kenney attempts to justify his demeaning
characterization of priesthood leaders by say-
ing that even though Christ recognized the
scribes and Pharisees as possessing legitimate
priesthood authority, he vigorously attacked
them as corrupt (12). Kenney’s argument is
refuted by modem revelation which confirms
that the Jewish leaders of Jesus’ time had for
centuries lacked legitimate Melchizedek
priesthood authority. Even if the scribes and
Pharisees had once possessed any tree
priesthood authority, it had surely been
withdrawn as they undertook to cover their
sins, gratify their pride and vain ambitions,
and exercise unrighteous control (see DgrC
121:37).

According to Kenney, Church leaders
should be disregarded whenever their teach-

ings conflict with one’s personal vision of
truth: "Acknowledge authority, but don’t be
intimidated. As Jesus said, we have only one
master and only one teacher" (13). What Ken-
ney disregards is Christ’s own policy: "What
I the Lord have spoken, I have spoken,
... whether by mine own voice or by the
voice of my servants" (DgrC 1:38).

Kenney’s philosophy suffers most from its
failure to give proper weight to the first law
of heaven: Obedience. Although he recognizes
"the danger of spiritual pride and arrogance,"
he nevertheless advocates that aspiring alter-
nate voices "sin bravely and leave the result
to God" (14-15). His philosophy is thus at
odds with a fundamental purpose of mortal
life: "1o see if they will do all things what-
soever the Lord their God shall command
them" (Abraham 3:25).

If Kenney is looking for some truly fitting
scriptural allusions, I have a couple of sug-
gestions. One is the story of Korihor’s attack
on Alma and the priesthood leaders. Korihor
contended that the obligations imposed by the
Churc:h were "laid down by ancient priests,
to usurp power and authority" over the people
(Alma 30:23, emphasis added). He accused
Church leaders of leading the people astray
"according to your own desires; and ye keep

them down, even as it were in bondage"
(Alma 30:27). Similarly, Kenney asserts that
"nothing is more important to authorities than
obedience," implying that the general
authorities’ primary motivation in giving
spiritual instruction is purely the subjugation
of Church members to their will. He accuses
modem Church authorities of "whipping"
Church members, who in his view possess
superior spiritual abilities, "with the rod of
dogma and the lash of authority" (12).

Finally, I suspect that Lucifer considered
himself an "alternate course." If we give the
benefit of the doubt to the one-third who
chose to follow Lucifer, we can assume that
they did not act out of a brazen desire to
choose the wrong. I suspect, rather, that
Lucifer persuaded them that his way was
more enlightened; that God was "mix[ing] up
ends and means" (12); that God’s opposition
to Lucifer’s "alternate voice" was merely a
symptom of the inordinate obsession with
obedience which God shares with all other
"authorities." He may even have urged his
premortal followers to "[d]o what is right, let
the brethem follow" (15).

KURTIS J. KEARL
Petaluma, CA
ALTERNATE BRASS

AT BE:iT, Scott Kenney’s piece should
have been chopped, pressed, and put into the
Readers’ Forum section. Yet SUNSTONE printed
it as a full length article!

I expect more from a co-founder of
SUNSTONE than the bitter, logically unsophis-
ticated, and intellectually superficial anti-
brethren tract that this article represented.
While the independent magazines, .journals,
and symposia have affected me in many of
the same positive ways that they have Ken-
ney, there are more appropriate and thought-
ful ways to discuss the relationship of
so-called alternate voices to the institutional
Church (see Armand Mauss’s article in the
same issue).

Those associated with SUNSTON~ do not
deserve the kind of alienation from Church
authorities and members that this type of arti-
cle engenders. Of course Kenney would have
us believe that he is only doing that which
has been clone by other righteous rebel
rousers. But unlike Jesus, Paul, Mary Magda-
lene, or Joseph, Kenney’s words carry little
authority; they seem to have the unmistakable
clamor of sounding brass (the more faithful
Jerusalem Bible reads "a gong booming").

JONATHAN THOMAS
Chicago

ON THE ROAD?
AS F_ARLY AS 1890 Church leaders

taught that there was safety in following their
lead. Elder Boyd K. Packer coined the oft-
repeated dictum, "Follow the Brethren." This
counsel has become a standard by which to
.judge the worthiness of the individual. Too
often those who ask questions are viewed as
traveling on the road to apostasy; the com-
pliant subject (we are to believe) affirms
unwavering commitment to God. But is that
necessarily so? Brigham Young warned the
Saints:

What a pity it would be if we were
led by one man to utter destruction!
... I am ... afraid that this people
have so much confidence in their
leaders that they will not inquire for
themselves of God whether they are
led by Him." (,Journal o.f Discourses
9:149ff.)

Are we not to support and follow the
Lord’s sepcants? Yes! I will sustain the Lord’s
servants, as they serve the Lord. But when their
agenda becomes self-serving, when their
teachings cleviate from the standard works, or
when the Spirit fails to confirm their position,
I am left to recalibrate my own compass and
reassess rny position. An abusive father is
nonetheless a father, but I need not support

"Now for Pete’s sake don’t use the absence of wine as a teaching
moment for the Word of Wisdom!"

hirfi in unrighteous dominion. President Ben-
son wisely counseled, "Sometimes one must
choose to honor a Heavenly Father over a
mortal father. We should give God, the Father
of our spirits, an exclusive preeminence in our
lives" (Ensign, May 1988, 5). The principle of
conditional support applies also to the sustain-
ing of priesthood leaders.

The scriptures affirm there is only one per-
son I am to follow: Jesus Christ. His counsel
is very clear: ameliorate the needs of the
widow, the orphan, the homeless, and the
oppressed (see Isaiah 1:17; 58:6-12; Jeremiah
7:5-7). I take great comfort in knowing that
leaders are powerless to intervene in my per-
sonal relationship with God. Why, then,
should I allow them to distract me from that
which is of primary importance: repenting,
forgiving, loving unconditionally, and serving?

K~M M. CLARK
Salt Lake City

ALL IN FAVOR...

SCOTT KENNEY’S entire premise that a
symposium of intellectuals can generate truths
from God conjures up a vision of general con-
ference as a quasi-political-spiritual conven-
tion with delegates from SUNSTONE, Dialogue,
polygamous Fundamentalists, and any other
group from the seriously spiritual to the
lunatic fringe all jockeying for votes and
clamoring to be heard. The Hotel Utah might
become a caucus center where support for
ordaining women to the priesthood could be
swapped for sanction of homosexual mar-
nages and passing out contraceptive devices
for laurels and priests.

Unless there has been an unannounced
change in the Church government, I always
thought this was Christ’s church, directed by
him through his duly ordained prophets.
There is a process for evaluating prophetic
counsel to personally determine truthfulness
and each member has the responsibility to do
just that. But this is a personal process, not
a democratic consensus, and most of it takes
place on our knees, not in a symposium. To
suggest that anyone can speak up and give
directions for the entire Church is to invite
spiritual chaos.

GAIL PRATT WASDEN
Petaluma, CA
LIGHT MINDED
OVER THE LAST year I have read and

discussed the various discourses on
SUNSTONE’S role as an "alternate voice." For
years the magazine has chosen light as a sym-
bol. Peggy Fletcher wrote an editorial entitled
"Stretching Toward the Light" (St~NSSONE
10:1) and Elbert Peck’s first editorial was "My
Burden is Light" (SuNScO~E 10:12). Recently
a quote caused me to rethink how and what
StJNsro~qE is about; it also applies to the
Church and our individual selves:

You are not the oil, you are not the
air-merely the point of combustion,
the flash-point where the light is born.

You are merely the lens in the
beam. You can only receive, give, and
possess the light as a lens does.

If you seek yourself, "your rights,"
you prevent the oil and air from
meeting in the flame, you rob the lens
of its transparency. Sanctity- either to
be the Light, or to be self-effaced in
the Light, so that it may be born, self-
effaced so that it may be focused or
spread wider. (Dag Hammarsk,jold,
Markings, 155.)
We all need to be more humble in

celebrating and explaining our contributions.
IAN JONES

Los Angeles

GIVE IT A REST
IN "THE HYPOCRITES of Homosex-

uality" (SuNssotqe 14:1), Orson Scott Card
explains with what generous strictness and
compassionate intolerance we must help our
homosexual brothers and sisters free
themselves from the tyranny of sin:

The only hope of_joy that these peo-
ple have is to recognize their sin and
repent of it. True kindness is to be
ever courteous and warm toward
individuals, while confronting them
always with our rejection of any
arguments ‘justifying their self-
gratification.

For an ardent heterosexual this ringing
summation has an especially mitigating kind
of ascetic appeal, knotting beads of charity
into a flagellant’s scourge intended for
someone else’s penance. We can feel very
generous in our normalcy, while aggressively
defending it abroad. Yet the truth is that the
tyranny of sin is not likely to yield soon or
ever to the sin of tyranny. This is a very old

lesson, but mostly still unlearned.
To make way for his conclusion, Card

skewers the hard won, hard fought conten-
tion that sexual orientation is genetically fixed.
The matter is "laughably irrelevant," he
explains, and so dismisses at a single stroke
whole ranks of those agitating, once again-
and even more "insidiously," it seems-to
integrate the neighborhood. "We are all" of us,
he continues, "genetically predisposed toward
some sin or another. We are all expected to
control those genetic predispositions." Some
are inclined to overeat, I suppose, and some
drive too fast in school zones. Some may gam-
ble and, of course, some drink. Perhaps
homosexuality is like alcoholism, a genetically
predisposed pathology. Yet alcoholism causes
direct, identifiable damage to body, mind,
family, the physical and social environments.

It :is not impossible to locate sin near the
seat of such harm. But I am far from per-
suaded that harm is the inexorable conse-
quence of a romantic attraction to a person
of one’s own sex. I do not understand such
attractions, but then neither do I fathom nor
much control whatever fires my own. It is,
in any case, not just sex. Impatient with
nuance, Card explains that fifteen-year-old
boys are "genetically predisposed to copulate
with anything that moves." This is already
untrue on its face. Adolescent sexual urgency
is at minimum highly gender specific, (that
is parr. of the point here) and is mitigated com-
monly by inhibitions which may be externally
imposed, yes, but may also be as complex and
internal and as genetically predictable as love.
(Only the purest cynicism would insist that
it is the weight of cultural sanction alone that
keeps Kevin Arnold from jumping Winnie
Cooper’s beautiful bones.) I, too, have known
homosexual men whose promiscuity seemed
flagrant and destructive, but I have known far
more men whose predations were heterosex-
ual. Nor is marriage any stranger to sexual
harm and abuse. And studies, after all, tell us
that the most nurturing and enduring sexual
unions are lesbian. If there be evil here, it is
surely the same evil that has long plagued rela-
tions chiefly between men and women.

It is, meanwhile, one of the chief glories
of Mormon theology to have returned
materialism, that is a husbanding concern for
this world, this time, this flesh, to its place
in the pale Pauline hierarchies of Christianity,
to have freed us from paradigms that have lit-
tle or nothing to do with life on earth. In fact,
it little becomes a church whose early and
founding history struggled long and ardently
against sexual taboo and convention to slide
so easily down into the oldest and easiest

kinds of visceral prejudice. Joseph Smith, at
least, combed the Old Testament to find
reason and precedent in securing to himself
as wives women he had already taken. I find
it interesting that no one much feels com-
pelled to quote chapter and verse in order to
attack homosexuality. In part, of course, this
is because there is blessed little in scripture
to quote, and in part because to the right
minded, right hormone& properly plumbed
majority, the perfidy in question seems a
perfectly self-evident matter of biological
aesthetics.

Still for all such natural discomfort, it is one
thing to proscribe destructive behavior and
quite another to tell a human being that those
things his or her nature, in common with all
our human natures, most longs for-
companionship, physical intimacy and inten-
sity, and, yes, love (a word Card’s appeal
carefully avoids associating with homosexual
desire)-are not only circumstantially wrong,
not only wrong when selfish and abusing, but
in and of themselves evil. Sorry. There is no
tidy division here between sin and sinner. To
condemn the one is in the most painfully and
unavoidable human way to repudiate the
other.

Card’s chief justification for this
unpleasanmess is that it is necessary to defend
religious authority and preserve the Church.
I’m a little stunned and at a loss for logic or
precedent to explain this assertion. The most
openly homosexual culture in western history
thrived and produced the very ideas which
today most thoroughly inform our own Chris-
tian notions of ideal love, including sexual
love. And it wasn’t until Greek culture had
again adopted avidly and pointedly heterosex-
ual norms that it fell into political and military
decline.

As for the appeal to contemporary
authority, it is;, of course, the same sort of
authority which once pronounced plural mar-
riage the path to exaltation, but then later the
sure road to apostasy; once explained black
people as genetically separate because
spiritually inferior, then later as perhaps equal,
but definitely :separate, and finally and mer-
cifully as neither. It is an authority that until
recently felt altogether comfortable with the
notion that men are directly answerable to
God while women, on the other hand, are
directly answerable to men. Now, it seems,
authority is no longer so comfortable. Oh,
how times and the "timeless" change. And I
for one am happy for these awkward amend-
ments to the "forever fixed, unchanging and
eternal" pretensions in our rhetoric. They are
our best record of a long and difficult strug-

AUGUST 1990
PAGE 5



gle, mostly with ourselves, to clothe precept
and good intention in real flesh and bone. I
am not, however, in a hurry to accept the
latest summary pronouncements on this
serious trouble as the last. I have lived long
enough to see more than one final defensive
line of faithfulness replaced-as a touchstone
of loyalty-by the acceptance of its transgres-
sion. And surely there is in the world pain
enough already without some of us standing
comfortable in very high places lobbing
boulders and provoking landslides. Brother
Card is an eloquent showman. He does a
compelling voice from out of the wilderness,
but I wish sometimes he would come down
from the mountain and give it a rest.

NEAL CHANDLER

Cleveland, Ohio

SEXISM AND
HOMOSEXUALITY

OR SON SCOTT CARD would probably
disagree when I say that people are not born
heterosexual or homosexual. Sexual urges are
inborn: orientation is determined by tens of
thousands of events in the life of the develop-
ing child as well as the roles, values, and
aesthetics of the community which rears the
child. When a community says that certain
behavior is "natural" for one’s gender, then
when the individual fails to conform to the
appropriate behavior, that individual is given
every right to question whether or not he or
she is really the gender they appear to be.
I believe that in the future we will realize that
the stronger the sexist structure is in a com-
munity (be that structure patriarchal or
matriarchal) the greater the number of
homosexuals will be in that community. Ideas
of masculine and feminine should be
restricted to the act of procreation. To label
jobs, clothing, colors, roles, attitudes, etc. as
masculine or feminine is to invite confusion.

Of course one sexist thing is not going to
affect anyone’s sexual orientation, but when
multiplied by tens of thousands of tiny events
and messages the question shouldn’t be "why
are there homosexuals in the Church?" but
"why aren’t there more?"

ROB LAUER
Portsmouth, VA

HEAVY BURDENS
O RSON SCOTT CARD’S essay on

homosexuality contains several debatable
assertions.

First, Card assumes that gays have as their
agenda simultaneous membership in the
Church and membership in a monolithic,
promiscuous gay community. Most gay Mor-
mons agree that monogamy is essential; most
aspire to find a lifetime mate and recreate, as
faithfully as possible, a lifestyle modeled on
heterosexual marriage. Card is either misin-
formed or unfairly generalizing when he
asserts that LDS gays are seeking approval for
sexual license. Moreover, if the general gay
subculture has been characterized by pro-
miscuity, it is precisely because (as Michael
Foucault has noted) homosexuality was
banished and driven underground by Chris-
tianity, thus prohibiting gays from elaborating
a system of courtship. The promiscuity Card
decries is largely attributable to the view he
espouses.

Second, Card assumes challenging modem
prophets who have spoken on this matter is
tantamount to a denial of modern revelation.
It seems to me that gays are simply wonder-
ing whether prophetic discourse has been
genuine revelation or a reflection of cultural

influences. By way of analogy, is it permissi-
ble to question the Adam-God doctrine, a
teaching Brigham Young declared essential to
salvation? Perhaps modern prophetic teaching
on homosexuality is genuine revelation, but
it is mean-spirited to brand those who ask
otherwise "hypocrites," especially when so
much is at stake (for them, at least; it is easy
to bind heavy burdens on others).

Card should be more careful in throwing
around the epithet "hypocrite." Christ reserved
the term almost exclusively for those who, at
least on the basis of the letter of the law, were
morally irreproachable.

Mare< SIMONS
Philadelphia, PA

TOO MUCH TALENT
TO LOSE

BISHOP STAN ROBERTS ("Pastoring
the Farside: Making A Place for Believing
Homosexuals," SUNSTONE 14:1) iS indeed a
pioneer; his efforts should not go unsung. As
a church, we can not afford to lose young men
in time of war or peace to indifference, neglect,
or through a tough, rigid stance. I know what
our losses were to military service, and I see
a corollary with homosexuals. There is too

Los Angeles LDS homosexuals in a Gay Pride Day paracle
much energy and talent at stake not to be
using every available tool we have at our
disposal to keep individuals active and pro-
ductive within the Church. This must be done
with a soft hand and voice, a knowledgeable
spirit of understanding, and the development
of positive Roberts-style leadership. Too many
young men, women, and their families
become victims of the prejudice of
homophobia with the Church. We must over-
come this through education, non-judgmental
tolerance, and prayer.

LEO W. GOATES
Los Angeles

READING BETWEEN
THE LINES

WHY DID YOU disclaim Wayne
Schow’s article ("Homosexuality, Mormon
Doctrine, and Christianity: A Father’s Perspec-
tive," SUNSTONE 14:1) with that unprecedent-
ed and patronizing introductory statement?
You trust that we will read John Armstrong’s
description of Elder Ballard’s behavior without
confusing it with the ideals of Christ. You
leave us to absorb Scott Card’s certitude and
epithets without mistaking them for
theological truth. You need to respect your
author enough to not tell us he probably has
got it wrong. Schow’s piece deserved better
from you.

G~GI DOTY
Tuscon, AZ

Editor’s reply:
While not unprecedented, such a notice

is very uncommon, and in this case unneed-
ed. In my experience, our conservative readers
are more likely to ascribe editorial advocacy
to controversial "liberal" topics than liberals
do with conservative articles. I was only try-
ing to assure an unencumbered presentational
tone for an article whose speculation that
Christ approves of gay marriages might en-
gender reader outrage that the magazine was
forcing "its agenda" on them. Given the com-
panion articles in the same issue, the distan-
cing statement was obviously unnecessary. I
am sorry for insulting our reader’s judgment
and intelligence; I apologize to Mr. Schow for
prejudicing his excellent essay.

FACT OR FICTION?

RAEO PASSEY’S ELOQUENT letter
("R-Rated Fiction," SUNSTONE 14:2) made a

strong positive impression on me. SUNSTONE
should not publish "R-rated" fiction. In say-
ing that, I surprise myself. I chaff at being told
by the Church that I must never see an R-
rated movie. Why can’t I make the decision
myself on a case-by-case basis? Still, if a
publication is to recommend itself to the
Saints, its fiction should not offend the many
people who adhere to the usual Mormon stan-
dards. SUNSTONE does not have a good
reputation among the majority of those Mor-
mons who have heard of it; is the presence
of "R-rated" fiction one of the reasons?

Should SUNSTONE publish fiction at all? I
don’t know. There is already an effectively
infinite supply of excellent fiction available to
me. My tentative vote is to reserve all the
precious space in SUNSTONE for the many
other valuable things the magazine is uniquely
qualified to bring me.

None of the above comments are meant
to imply that SUNSTONE should not publish a
discussion of evolution (for example) that
would be unacceptable to the Ensign. No mat-
ter what point of view an article on evolution
might argue, I would simply take it to be an
invitation to consider the author’s viewpoint.
But when reading much of SUNSTONE’S fiction,
I feel coerced. I feel that "R-rated" passages are
beihg forced upon me by a coalition of the
author, the publisher, and the editor. Since I
don’t know in advance where the mischie-
vous passages are, the only way ! can avoid
them is to avoid all the fiction.

RICHARD P. SMITH

West_field, NJ

SHARP POETRY
THANKS TO Raeo Passey for intro-

ducing me to the poetry of Loretta Randall
Sharp. After reading and largely agreeing with
Brother Passey’s articulate attack on the X-
rated poetry SUNSTONE has published, I
decided, for the first time, to read some of the
poems;. The voyeur in me was disappointed,
the literary critic gratified. Passey had pro-
mised shockingly "degraded language" and
obsessive sensuality. What I found was poetry
of great insight, depth, and spirituality. Like
Brother Passey, I have never used the word
bullshit (until now), but as degraded language
goes, it is pretty mild, and I can testify that
"real Mormons" do use the word. Growing up
in the Mormon community of Moreland,
Idaho, I heard it often enough to know its
precise definition and connotations. Sharp
uses this word to great effect in "Breathings"

(SUNSTONE 13::3). Her character Willene is
surely right when she says that it "lacks
synonym." The alternative, untruth, which
another character, Beth, suggested in the
poem, doesn’t begin to hint at the set of
attitudes and. powerful relations which
bullshit implies so precisely. And if Brother
Passey believes that real Mormon women
never feel this way about patriarchal power
and rhetoric, he need only read Dorice Elliott’s
essay in the same issue as his letter to see that
they do (" ’Unto the Least of These’-Another
Gender Gap," SUNSTONE 14:2). While Sister
Elliott’s language is more genteel and her tone
more mild, her basic point is the same as
Willene’s.

Brother Passey makes a profound point
when he says that "there is a covert, extra
dimension of subliminal manipulation
inherent in fiction." I share his resentment
when a novel or television program
manipulates me into hoping that the criminal
escapes or the seducer succeeds in his seduc-
tion. He has written a fine critique of much
that is bad in modern literature. However, his
critique is not relevant to one of the immediate
objects of his attack-Sharp’s poetry. (Perhaps
it is relevant to other work he attacks, the
short stories of Lewis Home and Michael
Ffllerup. Since I haven’t yet read them, I can’t
say.) In the attack on the poetry, another
dynamic seems to be at work. When Christ
went to Matthew’s house and sat among
publicans and sinners, the Pharisees thought
he had defiled himself. Blinded by their in-
tense commitment to conventional morality,
they could not: see that here was a magnifi-
cent cleansing, not base defilement. It is true
that Sharp’s poem, "Watching 12N" (SUN-
STONE 13:4), portrays a peeping Tom spying
on three innocent women. (It is also true that
Passey repeatedly alludes to a naked emperor,
a metaphor that he would not wish us to take
too literally.) But to focus on the Tom is to
make the same mistake the Pharisee made.
Taken whole, the poem is clearly about poetry
and the profound connection it makes
possible-at a price-between writer and
reader. In the peeping Tom and Willene,
Sharp has found a nearly perfect metaphor for
reader and writer, a metaphor, by the way,
that works only in the context of the moral
values which are typical of Mormonism. It is
taken for granted in the poem that Willene
would be horrified at the thought of stripping
off all her clothes before this stranger. Nothing
could be more abhorrent to her. And yet, if
she wants her poems, the "lines on the yellow
pad," to connect with him, that is what,
metaphorically, she must do. She must bare

AUGUST 1990
PAGE 7



her soul to the stranger, her reader. To do so
is to make possible a kind of communication
so intimate that it is almost sacred. The sex-
ual communion a bare body implies is the
only adequate metaphor for such intimate
communication. This poem is ultimately
about sacrificing oneself in order to connect
with and serve others. What could be more
Christian and, at our best, more Mormon?

I commend to Brother Passey and others
who are offended by the surfaces of Sharp’s
poetry her poem "Doing It" (SUNSSONE 14: 2).
Except for the allusive title, the poem contains
no offensive words or images, and it can be
taken as a kind of poetic rejoinder to the let-
ter. It shows how the least of us, a disreputable
bag lady named Sharon, modem-day incar-
nation of Christ’s publican and sinners, can
expose the emptiness of merely conventional,
formulaic morality in the best of us. Passey
is intelligent, sincere, and passionately
articulate. Bat because he chooses to judge
Sharp’s poems-"cryptic ravels" he calls
them-before seeing through to their depths,
these virtues don’t save him from the
Pharisism orthodox Mormons are prone to.

VA~_ LARSEtq
Blacksburg, VA

PROSTITUTING THE
TEXT

I WAS AS little enthralled with Elouise
Bell’s review of Carol Lynn Pearson’s Mother
Wove the Morning as I was with the play itself
("A Moving, Affecting Experience," SUNSTONE
14:1). Bell’s basic points are true: fabulous and
important concept: incredible acting; too
lengthy script; too repetitious; too little drama-
tic build; too little humor after the first act.

Perhaps I was jaded. I saw the play after
sitting through several Sunstone Symposium
West lectures on the importance of truthful
(versus faith-promoting) history. No one men-
tioned that twisted history is despicable in
defense of Mormonism but permissible in
defense of Feminism.

Generally, Pearson only holds onto her
Mormon roots when it serves her ill. While
freely hostile toward Mormonism’s sexist,
biblical, and polygamous teachings, she
shows herself every bit a Mormon when it
comes to (a) never allowing two minutes to
go by without a sermon, (b) forsaking subtle
persuasion for dogmatism, (c) portraying sex
only as evil, (d) relying on the King James Ver-
sion of the Bible, and (e) playing loose with
historical facts.

I’ve come to expect sex to be a big negative
in orthodox sermons, but this was a "liber-
ated" play. Thus, I assumed there would be
at least one joyful, sexually-active woman in
her 20,000-year history on earth-if not a sim-
ple wife, then maybe a temple-prostitute
priestess, or the therapist offering some good,
spicy advice and clever sarcasm. Anything.
But no, even the witch was just another
chained and tortured victim of cruel male
suppression.

Perhaps, the fact that men are naturally
horny stil~ surprises and upsets feminists as
it does many Mormons, despite the testimony
of scriptures, history, psychiatry, evolution,
biology, and thousands of years of common
experience. More important, if horniness is
evil, the play was hardest on the only thing
in human history, perhaps, that has to any
degree controlled that horniness (and barely
at that)- strict, monotheistic religion.

This attack on Hebraic monotheism is also
a central theme in Merlin Stone’s When God
Was a Woman-one of Pearson’s acknowl-
edged sources. This fascinating and ground-
breaking study seems flawed in that it treats
the Old "[estament the way some Mormons
treat Catholicism and the same way the Tan-
ners treat _Mormonism- capable of seeing only
the worst:. The book never mentions any
tenderness in Isaiah, Job, or Genesis, but only
quotes the Old Testament when the topics are
murder, plunder and pillage, especially when
commanded by male Jehovah against the
more gentle, ancient, pagan, goddess-
worshippers who once prevailed in the Near
East. To Stone, the polytheistic pagans are as
much the absolute heroes (and Hebrew
monotheists the villains) as the reverse is true
in Old Testament accounts. I was as uncom-
fortable with this naive praise of ancient

paganism in Pearson’s play as I was in Stone’s
book.

This attack on Old Testament chauvinism
is never more clear than in what Bell
accurately identifies as the most moving
moment of the play-Pearson’s retelling of
Judges 19. First, Pearson uses the King James
Version, which says that the Levite’s con-
cubine had "played the whore." More accurate
translations state she left him "in anger." Thus,
Pearson has the Levite eventually chop up his
raped-but-still-alive concubine as a punish-
ment for her infidelity and for her sin of "get-
ting raped." He sends her twelve body parts
to the tribes as a testament against their
infidelity to God. This makes a strong emo-
tional statement against a male-dominated
society that blames rape on the woman. Too
bad it’s just not true. Since the concubine was
never unfaithful, infidelity is not the theme
of the biblical text; the hideousness of rape
is. Pearson merely makes the Bible say close
to the exact opposite of what it actually says.

In Judges 20, one learns that the Levite
found his concubine raped and already dead.
He sent pieces of her body to the tribes as
a way of enraging Israel into action against the
rapists (like sending graphic photos from Dac-
chau). The other tribes then raised an entire
army (400,000) to punish the rapists in a
bloody civil war.

I doubt one could find such a strong anti-
rape message in all ancient literature, yet this
is the story Pearson chooses to demonstrate
how anti-female biblical society really was. I
only wish Amdrica today took rape (and sex-
ual fidelity) as seriously as those ancient
Jehovah-worshippers did.

JON CHRISTOPHER
Los Angeles

Air-snapped, the thought was gone:
empty notes descant, reaching high on air;

round to an empty chorus;
dumb chords deafening to hear, speak round

and silent against the upraised baton
of the conductor. He could call for order, and

perhaps win a calmer cacophony-
enough to work with, to mold an art from, perhaps.

The too-loud chorus is my definite silence,
stopping the single note from rising through the

rest.
-VIRGINIA ELLEN BAKER

PAGE 8
AUGUST 1990



FROM THE EDITOR

SHADES OF GRAY

by Elbert Eugene Peck

SHORTLY AFTER BECOMING editor

four years ago, the Sunstone staff repainted
our now former labyrinth of offices in the old
Bennett Paint & Glass Building in downtown
Salt Lake. It was an ambitious project and con-
sumed much more of our time than we
anticipated. Once, in the stark morning light
with my feet on my desk, I kicked back and
surveyed our creation, the gray wails, white
trim, and off-white ceiling: it was good, the
contrasting colors engendered a comfortable
sense of orderliness to the old high-ceilinged
room.

Sometime later, in the aftemoon’s golden
glow, I again surveyed the fruit of our labor.
This time the dance of sunlight reflecting
around the room made it nearly impossible
to distinguish any difference between the
colors on the walls and ceiling; they were all
a milky beige. In certain comers even the
white-white trim blended with the adjoining
gray walls. Were these really the same colors
the staff had debated over in the late-night
hours of painting, wondering whether the gray
was too dark?

Perhaps avoiding work, I began to reflect.
For the first time in years I thought of Ila West,
that delightful, eccentric woman in the ward
of my teenage years. She troubled the adults
with the heterodox revelations she received
and wrote down while soaking in the bathtub
and which she regularly shared in testimony
meetings. To the youth, however, she was a
good friend who would engage us in very
speculative gospel conversations over ice
cream. Once while discussing the nature of
"Truth" Ila explained to me how two enlight-
ened individuals looking at the same troth can
understand it entirely differently. To illustrate
her point she noted how two can look at an
object and because of the difference in the

reflection of the light will see it colored dif-
ferently (with a rainbow, one may not see it
at all). The understanding of truth was all a
matter of perspective.

Being daily fed a diet of seminary absolut-
ism, I disagreed. Truth was Truth; it is the
same yesterday, today, and tomorrow; it does
not change, it is only polluted. To confirm my
assessment I went to the authority in the
ward, our bishop. After explaining to him our
friendly disagreement and Ila’s example, I
remember being disturbed because he would
not forthrightly reject her light metaphor,
although he did encourage me to continue in
my personal quest through prayer, obedience,
and serious thought. What a wishy-washy
defender of the gospel, I thought then.

Now, after having lived a little more of life
and after looking at the changing office wails
from the same perspective but under different
light, I am less indubitable on absolutes. As
the reflections of light changed in that office,
so now do my spiritual ruminations, the
bouncings of my daily thoughts, experiences,
and moods. Some days I acclaim the unique
mission of the Church, but on other days the
earlier distinction is blurred: though the pre-
vious feeling still resonates in me, I ecumeni-
cally embrace the fellowship with all God’s
good causes throughout the world. At times
I testify to the prophetic vision of the Brethren,
but on different occasions I focus on the
incredible human overlay which filters all
divine initiative. Sometimes doctrines clearly
define and animate me and my world, and
other times they are but rough intimations,
murky shadows on the wall of Plato’s cave.
The scriptures alternate between being God’s
pure word and man’s best attempt to articulate
this inscrutable God in his bounded culture.
At the end of an inspirational meeting I

genuinely and gustily sing anthems with the
Saints, celebrating the goodness of His work
and His people; yet, the next day I lament
how His sheep have gone astray to the gods
of materialism and ritualistic obedience. And
so it goes.

Of course this acknowledgement of
opposites is nothing new, both Lehi and Hegel
assert their essentialness, and I am not per-
plexed by the simultaneous dynamic of the
one and the many-the free-willed individual
and the conforming community. Nevertheless,
this duality of "pure intelligence" and seeing
through the glass darkly, causes me to ques-
tion my faithfulness. Some friends question
my duplicity and chameleon manipulative
tendencies (I did like Woody Allen’s Zelig).
Am I blessed by being able to embrace con-
traries or am I now the wishy washy one, St.
James’s wind-tossed wave? Or is this ambi-
valence merely part of maturing, the meta-
phorically gray walls appearing now in my
graying temples?

Fortunately, in this office metaphor
whether the colors are distinct or blurred, the
effect is caused by the sunlight. Light is the
medium by and through which we see grays
and whites and all the other colors in Joseph’s
coat. So, too, I hope, it is the Light that
animates my diverse ponderings, which at
least are religious in nature.

Still, whether I respond to a gospel discus-
sion with a celebrative "Yes!" or by concur-
ring with the relativist Pilate’s "What is truth?",
over the years some absolutes have distilled
on me which the Light illuminates regardless
of my perspective. They are the fundamen-
tals which increasingly animate me, at least
they poke my conscience and sometimes
define my life: to forgive, not to judge, to give
slack, to be kind, to champion and attend to
the poor and powerless in society, to live
simply and for others-the virtues in the
Beatitudes. I suspect I will live my life in a
perpetual state of ambiguous ambivalence-I
intuitively champion the "on the other hand"
positions-celebrating the vacillating shades of
gray, but I hope I become increasingly pure
on the black and white core virtues of Chris-
tianity, which are the light which shines
through any perspective.

In our "new" four-year-old offices the walls
are a creamy beige and there are no windows
bringing in natural sunlight. There is no
variety in shadows and moods. This lessens
our inclination to reflect on our work and
increases the incentive to just do it so we can
go out and celebrate God’s creation. ~
TURNING THE TIME OVER TO...

Keith E. Norman

A KINDER, GENTLER MORMONISM

MOVING BEYOND THE VIOLENCE OF

OUR PAST

°o

FLAK HAS BEEN heavy at the front

lately. Those of us waging the battle against
evil and calumny in the Kirtland Ohio Stake
have not fared well since the murders by the
Lundgren cult have come to light. Almost
everyone in the stake has a war story. A few
weeks after the bodies of the murdered cult
members were discovered in a barn not far
from the Kirtland Temple and our stake
center, my wife Kerry was innocently sitting
in her speech class at Kent State when the
teacher, out of the blue, related her experience
of being interrupted by Mormon missionaries
at her door, trying to peddle their religion. ’I
hope I don’t offend anyone’s religious sensi-

KEITH E. NORMAN has a Ph.D. [rom Duke
University m early Christian studies.

bilities," she added thoughtfully, and then
went on at some length about how irritated
she was by these young Mormon upstarts.
"And they have the nerve to come around after
that mess in Kirtland!" she concluded with
disgust.

The fact that there is no direct connection
between the Lundgren group and the LDS
church seems scarcely to have registered with
the genera[ public, who have gotten the inside
dope from the Cleveland Plain Dealer. Prophet
Lundgren came out of the Reorganized LDS
Church, but the RLDS seem to be notably
short of skeletons in their historical closet,
providing a dearth of grist for the media. It
is a different story with us Brighamites.
Guided by very cooperative anti-Mormon
crusaders from Utah, the Plain Dealer

"explained" the Lundgren phenomenon in
terms of its Mormon roots. In an extensive
series of articles, Ohio’s largest newspaper
depicted our history as a long series of fanatic
and murderous clashes, from the Danites and
the Mountain Meadows Massacre to the
LeBarons, Singers, and Mark Hofmann. North-
ern Ohio readers learned that the Book of
Mormon is replete with divinely sanctioned
violence, beginning with Nephi’s slaying of
Laban. The most damaging revelations,
however, concerned Brigham Young’s blood
atonement statements and the penalties in the
temple endowment. The inference that the
former RLDS minister Lundgren was
influenced by Brigham Young or LDS temple
ceremonies has little basis in reality, but it
made good copy. The fact opposes, but the
media nevertheless discloses. The message
came across loud and clear to the public: the
Mormon church spawns violent cults.

Although the Plain Dealer largely ignored
the indignant refutations some of us wrote to
the editor, it is well within our power as a
church to defuse much of the weaponry we
have been providing our detractors. Denying
the LDS connection with the fanatical apoca-
lyptic groups does not work because the links
are only too obvious. However dubious the
assertion that the Lundgren cult is a Mormon
spinoff, we have had more than our share of
cancerous outgrowths. We need hardly be
surprised when outsiders see the connection
between them and rhetoric such as Brigham
Young’s on blood atonement. His statements
are a matter of record) We might debate
into the Millennium about exactly what he
meant by blood atonement or whether he put
it into practice, but until we decidedly and
officially repudiate such ideas, they will con-
tinue to haunt us.

Just in case your Journal of Discourses has
been gathering excessive dust on your shelf
recently, blood atonement, as preached from
the pulpit of the Tabernacle in the nineteenth
century, is the idea that certain sins are so bad
as to fall outside Christ’s redeeming sacrifice
and require the individual sinner to atone for
the sin himself by having his or her own
blood shed in order to be saved. Murder, for
example, is impossible to repent of fully since
the murderer cannot restore the victim’s life.
"Whoso sheddeth man’s blood, by man shall
his blood be shed," as the Old Testament puts
it.2 Brigham Young carried it a step further.
Speaking of those who violate their covenants
of chastity, he warned, "The blood of Christ
will never wipe that out, your own blood
must atone for it .... ,3 In the same
discourse, President Young asserted that any
man who finds a brother in bed with his wife
is justified in putting a javelin through both
of them, and thus "they would atone for their
sins, and be received into the kingdom of
God. I would so at once in such a case," he
declared, "and under such circumstances, I
have no wife whom I love so well that I would
not put a javelin through her heart, and I
would do so with clean hands."~

Now, we all know that the Church does
not now teach blood atonement. Or does it?
Our unofficial fourth standard work, Mormon
Doctrine, seems to want it both ways. Eider
McConkie starts out his entry on blood atone-
ment by denying emphatically "that any such
practice either existed or was taught." Only
by tearing isolated statements from their con-
text can "wicked" and "dishonest" persons
make it appear "that Brigham Young and
others taught things just the opposite of what
they really believed and taught." The "true
doctrine of blood atonement," Elder McConkie
goes on to explain, is simply that ’~Jesus Christ
worked out the infinite and eternal atonement
by the shedding of his own blood."5 This is
the line that Church spokespersons, official
or otherwise, have taken in refuting the Plain
DealeVs accounts.

"But," Elder McConkie continues, "under
certain circumstances," some serious sins
mandate that the guilty "must ’be destroyed
in the flesh and delivered to the buffetings of
Satan,’ " in order to be redeemed. He is
quoting Doctrine and Covenants 132:26, and
cites murder as the prime example of such
a sin. Actually, the text, referring to those
previously sealed up unto eternal life, applies
this penalty, destruction in the flesh, to any
sin except murder. Presumably, for one who
has fallen so far- from being assured of exalta-
tion to knowingly shed innocent blood-no
expiation is possible, not even blood atone-
ment. Thus, Elder McConkie’s scriptural cita-
tion is invalid. However, he also quotes
Joseph Fielding Smith’s Doctrines of Salvation
in support of the view that a man "must make
sacrifice of his own life to atone for a sin for
which the blood of Christ does not avail."
McConkie concludes, "This doctrine can only
be practiced in its fullness in a day when the
civil and ecclesiastical laws are administered
in the same hands. It was, for instance, prac-
ticed in the days of Moses, but it was not and
could not be practiced in this dispensation
except . . .[under] capital punishment" laws
enacted by various states.6

So, where do we stand? Well, if I under-
stand Elder McConkie, he was saying that,
although earlier Church leaders never
believed, preached, or practiced blood atone-.

ment, we actually do believe in it and would
practice it if we had the legal and political
power to do so. (Even though we didn’t when
Brigham Young presided over the theocratic
territory of Deseret.) This is the kind of dodge
that has the anti-Mormons dancing gleefully
in the streets. It is also easy to see how this
sort of logic could be twisted by fanatical
would-be prophets into justification for
violent enforcement of their apocalyptic
visions.

Thankfully, Mormon Doctrine is not Mor-
mon doctrine, no matter how many times it
is cited in sacrament meeting. My testimony
is strengthened by the realization that, if the
Church weren’t true, our slavish veneration
of Elder McConkie’s magnum opus would
likely have ruined it thirty years ago. Official
Church doctrine on the limits of ecclesiastical
power is clearly set forth in section 134 of the
Doctrine and Covenants:

We do not believe it just to mingle
religious influence with civil govern-
ment .... We believe that all religious
societies have a right to deal with their
members for disorderly conduct,
according to the rules and regulations
of such societies; provided that such
dealings be for fellowship and good
standing; but we do not believe that
any religious society has authority to
try men on the right of property or
life, to take from them this world’s
goods, or to put them in jeopardy of
either life or limb, or to inflict any
physical punishment upon them.
They can only excommunicate them
from their society, and withdraw from
them their fellowship.7

There is no room in that statement for
blood atonement. It is a misguided theory
derived from an overly literalistic reading of
the Old Testament dictum about "shedding
the blood" of a murderer, combined with a
misinterpretation of the Doctrine and
Covenants discourse on the need for certain
apostates to be destroyed in the flesh.
Whatever this latter phrase means, in light of
the explicit above rejection of the right of a
church to inflict physical punishment, such
"destruction" should be interpreted as refer,
ring to the Lord’s prerogative, not that of the
Church or some future theocracy. The Church
would do itself a big favor by publicly
repudiating blood atonement once and for all.

As an anachronism from the nineteenth-
century Utah church under siege, blood
atonement would be relatively easy for us to
officially disavow-certainly a lot easier than
plural marriage was. Indeed, it would already

be a dead issue except for the insistence on
its continued validity by anti-Mormons, com-
bined with our response of historical
ignorance or denial rather than repudiation.

THE other legacy of violence from the
nineteenth century-the penalty representa-
tions in the temple-is much more pro-
blematic. Ironically, just as I was reading this
paper at the Washington D.C. Sunstone Sym-
posium (6 April 1990), the temples were
closed to make a number of changes-
described as "audio-visual updating"-
including the deletion of the penalties. A (tem-
porary?) explanatory lecture preceding the
endowment emphasizes the inspiration
involved in the changes. Although I think
these changes have been heartily welcomed
by the vast majority of temple-goers, many
of us have tended to view the temple
ceremonies as established through direct
revelation and therefore immutable. The
following discussion focuses primarily on the
historical and theological rationale for drop-
ping the penalties in support of my belief that
the changes constitute a needed updating and
illustrate the advantages of an ecclesiastical
system which is open to progressive
revelation.

First, let me affirm my respect and
reverence for the endowment ceremony and
the covenants I have made in the temple. I
have no intention of violating the vows of
secrecy I made there. I am not going to get
much more specific about the penalties; my
point can be made just as well without being
explicit on what the penalties involved.

The core of the endowment ceremony
traces the plan of salvation from the council
in heaven and the creation through our
sojourn in a fallen world up to our intended
exaltation in the celestial kingdom. It is inspir-
ing and uplifting, motivating and committing
us to achieve our full potential as children of
God. The covenants we make in the temple
impress upon us the importance of dedicating
ourselves to building the kingdom of God
through righteousness and service to others.
By bringing together earth, heaven, and hell,
as well as the living, the dead, and the pro-
mise of future generations in one sacred spot,
the endowment teaches us who we are and
how we fit into the overall scheme of the
cosmos. It shows us our eternal destiny and
gives us the means to achieve it. As Hugh
Nibley and others have pointed out, the ritual
drama and symbolism found in the temple
have roots deep in antiquity and resonate in
our innermost being.8
Unfortunately, until the recent change,
much of the force and spiritual profundity of
the endowment was lost on us, particularly
when we were neophytes at the temple, due
to what appeared as the mumbo-jumbo trap-
pings of a secret society which kept interrupt-
ing the ceremony. Initially, most of us were
so stunned by the signs, tokens, and penalties,
so at odds with our expectations and condi-
tioning as rational Christians, that we could
scarcely absorb the actual religious content of
the endowment. Now, this may seem an
extreme characterization for those of us who
are too old to remember or too jaded from
repeated visits, but just reflect a moment. Do
you know anyone who was inspired, uplifted,
or edified by the grisly representations of the
different ways life can be taken for revealing
the secrets? Virtually everyone was put off by
it, at least at first. After a time, most of us could
rationalize these penalties as impressing upon
us the sacredness of the covenants we made
in the temple. We did not expect a literal
bloody vengeance to be visited accordingly
upon those who did expose the secrets.
Wimess the ].ong succession of expos{s which
told all about the secret temple rites. As far
as I know, no Danites have swooped down
upon their authors. Nor do they exhibit an
abnormally high rate of getting struck by
lighming. In fact, the most damaging thing the
expos{s revealed is the penalty oaths
themselves, because they were so startlingly
un-religious :in their impact, particularly if they
were taken literally.

The recent changes have given pause to
several of u.,i who have been taught that the
endowment was given to Joseph Smith by
revelation. Prom this we tend to assume that
every part o:~ it was dictated directly by God,
and we forget that the Lord’s instructions need
to adapt to changing circumstances. When we
look at the origin of the modem endowment
closely, there is ample justification for the
excision of the penalties.

Recent scholarship has demonstrated that
part of the temple endowment was lifted
almost verbatim out of the Masonic rites with
which Joseph Smith became involved in
Nauvoo.9 In fact, this Masonic element con-
sists primarily of the signs, tokens, and
penalties-the very items which were so
disturbing to so many on receiving their
endowments. The recent change supports my
contention that the Masonic borrowings were
peripheral and non-essential, and that their
usefulness has been outgrown. It was high
time they be dropped. Let us examine these
propositions a little more closely.

It is no secret that Joseph Smith was

"inspired" by the Masonic ritual to restore the
true order of the endowment, in much the
same way that his study of the Old Testament
prompted him to bring back polygamy, or the
papyri containing an Egyptian breathing text
was the catalyst for the Book of Abraham.1°
David John Buerger, in an illuminating arti-
cle published in Dialogue, sketched the
Masonic connection forthrightly)1 To sum-
marize his findings: Joseph Smith, apparently
believing that Masonic affiliation and its
secrecy oaths would afford protection from
the Church’s enemies both within and
without, applied for membership in the
Nauvoo Masonic Lodge at the end of 1841;
and was inducted on 15 March 1842. About
seven weeks later, on 4 and 5 May, he
introduced the endowment ceremony to a
group of trusted associates.12 A comparison
of the two ceremonies reveals significant
differences-principally in the dramatic nar-
ratives actd the covenants. Whereas the
masonic rite at the Master Mason level
reenacts the story of Hiram Abiff, the sup-
posed head mason from Solomon’s Temple
who was murdered for refusing to disclose his
trade secrets, the Mormon endowment makes
no reference to any such myth. Rather, it
expands on the biblical story of Adam and
Eve, so that the participants identify with the
primal couple in their prototypical journey
through mortality. A further difference is in
the Mormon covenants, which relate t6 the
content of the gospel and LDS theology rather
than to Masonic morality. Also, there is no
Masonic parallel to ordinances such as
washings and anointings, marriage, or bap-
tisms for the dead.~3

Nevertheless, it is apparent that Joseph
incorporated (or retained) certain of the
Masonic signs, tokens, and penalties almost
without alteration, including the description
and miming of the penalties to be suffered for
violating the covenants.~ The object of the
penalties in both ceremonies is to reinforce
the secrecy of the rites. Given the sequence
of events introducing the endowment, it is
hard to explain away the near-identical
resemblances to the Masonic rite other than
through direct dependence.

Nineteenth-century Masons were wont to
trace thei.r origins back to the Temple of
Solomon, if not further)5 Thus it is easy to
see how Joseph Smith could come to regard
the Masonic rite as genuine in origin, if cor-
rupted in. form. Historians today, however,
can document Freemasonry in its current
form only to the eighteenth century. Its roots
are usually traced to the medieval craft guilds
involved in cathedral construction, although

one recent study finds a plausible beginning
in the Knights Templar organized in the
twelfth century in the aftermath of the First
Crusade)6 The Templar order established its
military headquarters on the reputed site of
Solomon’s Temple, from which it took it’s
name. Under the influence of Philip IV of
France, who coveted the Templar treasure,
Pope Clement V placed the Templars under
ban and ordered their arrest in 1307. Those
who could fled to the British Isles where they
developed a system of secret passwords and
signs for their protection and mutual recogni-
tion. According to this theory, they remained
underground for 400 years, until a group of
four secret fraternities combined and
announced the formation of the Grand Lodge
of England in 1717. This marks the beginning
of modem Freemasonry.

Some Mormon apologists, in an attempt
to support the early Mormon rationale that
Joseph Smith was restoring "true Masonry"
rather than borrowing from contemporary
rites, have given credence to the earlier
Masonic claim to an origin in Solomon’s Tem-
ple.~r However, not even Masonic historians
take this seriously any longer)a Nevertheless,
the obvious influence of the Masonic rite on
the endowment need not disturb us. An
analogous case is the Book of Abraham. Its
validity does not depend on whether or not
Joseph Smith was right in his apparent belief
that he had an actual manuscript of Abraham
from which to work. In fact, all modem
experts on Egyptian documents, whether LDS
or otherwise, agree that the documents in
question are rather ordinary funerary texts.
But Joseph Smith’s mistaken belief about their
nature served as a catalyst for the Prophet in
bringing forth the Book of Abraham-by
inspiration, not translation, in the conven-
tional sense of the word.~ Similarly, the
efficacy of the endowment does not require
that Joseph’s beliefs about the antiquity of the
Masonic rites be correct. His inspiration
transcended his own understanding.

However, acknowledging the function of
the Masonic rite in the genesis of the endow-
ment does not mean that we have to keep
everything Joseph retained from Freemasonry.
The secrecy and threatened penalties served
a useful purpose in keeping ahead of the
intrigues that plagued the Church in Nauvoo,
and perhaps later in solidifying the Saints
under siege in the Rocky Mountains. But it
is hard to discern much use for the penalties
in more recent times. The temple ordinances
should be kept discrete and sacred, but we
hardly need to threaten bloody execution to
emphasize how important our covenants are.
Furthermore, modifying the endowment is
nothing new. It has been changed numerous
times in the past.2° First standardized under
Brigham Young’s direction, it took the better
part of a day to perform an endowment in
pioneer times. Even before the most recent
update, I can think of a number of changes
implemented just since I have been attending
the temple: the congregation no longer sings
a hymn, the reference to the devil having a
black skin has been dropped, he no longer
specified the amount of his salary offer to the
minister, members are no longer required to
wear the old style ceremonial garments in the
temple, and the covenant concerning chastity
has been modified to specifically rule out
homosexual acts. Even more obvious innova-
tions were introduced in the past several
years: first, the changeover in most temples
to the use of film in place of live reenactments
by temple workers, which considerably
shortened the ceremony, and second, the
reintroduction of two-piece temple garments.

Perhaps the most dramatic change in con-
tent, however, came in the aftermath of the
Manifesto, when congressional hearings
publicized the oath of vengeance. Some
variants of this oath required that participants
vow to avenge the blood of Joseph the Pro-
phet and other LDS martyrs; others, that they
would pray unceasingly for the Lord to do so.
This oath was deemphasized following the
hearings and officially rescinded in 1927, by
which time it was no longer relevant since
presumably all the early persecutors had died
off.21 At the same time, the graphic details of
the penalties were somewhat softened, so that
they were less explicit than those of the
Masonic rite.22 In this case, however, half an
oath was not better than none.

Echoes of the vengeance oath persisted in
our hymnbook until very recently. I recall a
priesthood meeting in a Cambridge student
ward some years back in which the opening
hymn was announced as "Up, Awake, Ye
Defenders of Zion." Now, normally, this
would occasion no notice on the part of the
assembled brethren, since priesthood hymn
singing is generally done in the spirit of a
lullaby. But on this particular Sunday morn-
ing the presence of the religion editor from
the Boston Globe had been announced, and we
sang lustily, that he too might feel the Spirit.
By the time we got halfway through the first
verse, it was too late:

Remember the wrongs of Missouri
Forget not the fate of Nauvoo!
When the God-hating foe is before us,
Stand firm and be faithful and true!23
For the next few days we anxiously

searched the newspaper, dreading to find the
headline: "Local Mormons Train Student
Cadre to Conquer Missouri." But apparently
not every newspaper operates with the aban-
don of the Plain Dealer; the damaging item
never appeared. Actually, but for up-to-date
hymnals, our choice of songs could have been
worse. An earlier version of the hymn "O Ye
Mountains High" was even more explicit
about taking vengeance on our persecutors.
It promised the Saints that they would tread
on their foes’ necks and plunder their riches.
"Thy oppressors shall die," our grandparents
used to sing, "And the Gentiles shall bow
’neath thy rod.’’24

However much such musical relics may
be of historical interest, it is obvious that they
have become outdated, especially now that
Missouri has officially rescinded Governor
Boggs’s extermination order. Accordingly,
both of these militantly vengeful hymns have
been toned down for modem congregational
edification. We now exhort ourselves in song
to "Remember the trials of Missouri; Forget
not the courage of Nauvoo.’’25

Of course, updating hymns is a relatively
minor adjustment. Deleting the vengeance
oath was much more substantial and, as it
affected the content of the temple endowment,
it is of particular interest in the present situa-
tion. "We had our ceremonies pretty correct,"
Brigham Young commented of the
"adjustments he made in Nauvoo after Joseph
Smith’s martyrdom.26 Pretty near correct,
perhaps, but not perfect or final. We are still
tinkering with it. And that is the great strength
and vitality of Mormonism, the ability to
change, adapt, and grow inherent in our con-
cept of on-going, progressive revelation.

What is valid and useful for one genera-
tion may be quite inappropriate, even harm-
ful, for another. When the policy barring
blacks from ordination was implemented, it
served a useful purpose, or at least was
intended to, in defusing some of the anti-
Mormon sentiment among pro-slavery
Missourians. Later doctrinal speculation to
justify the practice perpetuated it far longer
than necessary, and even fostered racist think-
ing among us. Why didn’t the Lord act sooner
to rescind it? Probably because we weren’t
ready to accept it. It took the civil rights move-
ment in the sixties, which got so bad as to
disrupt even the BYU sports program, to get
us to realize we had a problem. Then Lester
Bush’s article detailing the historical genesis
of the policy was published, making it a lot
harder to argue that God had ordered it.2r

That the Lord did permit such discrimination
in his church to continue shows just how

patient he can be with us. But at last, after
much anguish and collective soul-searching,
this time when the Prophet asked, we were
ready to receive. And we didn’t have to wait
until the Millennium after all.

I believe the latest changes in the endow-
ment came at a similar point of readiness with
respect to institutionalized recitals of violence.
After the last decade or so of shoot-outs
involving Mormon break-off cults and the
media circus we have endured as a conse-
quence, we have certainly been due for a
decisive shift to gentler rhetoric. Buerger’s
research had shown the penalty oaths for
what they are-borrowings from Free-
masonry. He discredited any historical reason
to cling to them, and I have never heard
anyone speak of any spiritual reason to do so.
Rather than attributing such things to God,
we would do well simply to accept the
changes as further light and revelation in
accordance with the Book of Mormon teach-
ing that the Lord will give more knowledge
as we are able to receive it.28 The penalty
oaths had long since served their purpose;
they remained only as a millstone dragging
us down into the appearance of evil.
Hopefully, some of the same conditions which
led us to drop the penalties will result in an
official and explicit disavowal of blood atone-
ment as well.

What kind of fallout can we expect from
the Church thus updating its thinking and
practice? Whatever the Mormon bashers may
make of it, I can’t think of a soul who is likely
to apostatize upon experiencing the new
endowment. Rather, I think we may anticipate
several welcome results:
¯ Church public relations will be notably

improved. Does anyone berate us any
longer for our past practice of withholding
the priesthood from blacks? How long did
it take to become a non-issue-a year,
maybe?29 Repudiating these relics of
violence will make that many fewer sticks
for our detractors to beat us with.

¯ Missionary work can now go forward less
hindered by the distortions of the media
and Mormon bashers about our purported
penchant for violence.

¯ We are removing any tacit encouragement
or sanction to fanatic cults who practice
violence.

¯ We will have a more spiritual, uplifting
temple experience, and probably fewer
dropouts from temple work. The glowing
reports are already coming in.

My feeling is that dropping the penalties
has been at least as welcome to the average
endowed I~tter-day Saint as lifting the ban
on ordination of blacks to the priesthood
was twelve years ago. I remember that
moment as clearly as I do the announce-
ment that John F. Kennedy had been shot,
or the voice of Neff Armstrong as he stepped
out onto the moon. I was in the bursar’s
office at Duke University when the news
announcement from Salt Lake City came
over the radio. Even the local North Carolina
station knew this couldn’t wait until the
regular news program. It was all I could do
to keep from dancing a jig on the spot. No
more embarrassing attempts at doctrinal
rationalization to incredulous fellow
students. No more aching for black Church
members relegated to second class status.
No more dismay over choice people of
darker skin coloring who, blinded by our
racism, could not see the pearl of great price
we offered. In this instance, there was no
general announcement of the changes in the
endowment, and thus no single dramatic
moment for us to remember. But the
changes are none the less momentous and
welcome.

As a missionary laboring under the burden
of the black priesthood ban, I heard a pro-
minent Church leader say that he was
thankful the Church had such a doctrine-it
separated the wishy washy from those who
really had a testimony. I don’t know
whether the penalty oaths and blood atone-
ment had taken on that function, but I am
thankful that we have the promise of many
important doctrines yet to be revealed and
a prophet to receive that revelation.
Disavowing past expressions of violence is
not an admission of folly in our heritage, it
is an affimmtion and vindication of our
claim as a church to be true and living. ~

NOTES

1. Journal of Discourses (hereafterJD) 3:246-47; 4:53-4;
4:219-20.

2. Genesis 9:6. The Law of Moses goes much further than
just an eye for an eye or a tooth for a tooth, specifying the
death penalty for such things as parental disrespect (Exodus
21:17), witchcraft (Exodus 22:18), and bestiality (Exodus
22:19). An ox could be stoned for unruly behavior (Exodus
21:28-32).

3. JD 3:247
4. JD 3:247 Heber C. Kimball inJD 4:375; 6:38; 7:20;

Jedediah M. Grant inJD 4:49-50; and George A. Smith in
JD 1:97.

5. Bruce R~ McConkie, Mormon Doctrine, 2nd edition (Salt
Lake City: Bookcraft, 1966), 92-3.

6. McConkie, 93; cf. Brigham Young, JD 4:219-20. For
Joseph Fielding Smith’s views, see his Doctrines of Salva-
tion (Salt Lake City: Bookcraft, 1959), vol. 1, 133-36.

7. D&C 134:9,10.
8. Hugh Nibley, "What is a Temple?" The Temple in Anti-

quity, ed. by Truman G. Madsen (Provo: BYU Religious

Studies Center, 1984), 19-3~; "Treasures in the Heavens,"
Nibley on the Timely and the Timeless (Provo: BYU Religious
Studies Center, 1978), 49-84; The Message of the Joseph
Smith Papyri: an Egyptian Endowment (Salt Lake City: Deseret
Book, 1975). For a non-LDS view, see Mircea Eliade, The
Myth of the Eternal Return, or, Cosmos and History, tr. by
Willard R. -[rask (Princeton: Princeton University Press,
1971).

9. See especially David John Buerger, "The Development
of the Mormon Temple Endowment Ceremony," Dialogue:
AJournal of Mormon Thought 20:4 (Winter 1987), 45.

10. See Nibley, The Message of the Joseph Smith Papyri, 1-3.
11. Buerger, 33-76.
12. Buerger, 43-4.
13. Buerger, 44-5. For the essentials of the Masonic rite,

see John J. Robinson, Born in Blood: The Lost Secrets of
Freemasonry (New York, 1989), 201-23, and the references
in Buerger.

14. Buerger, 44-45; Robinson, 201-23. In addition,
Masonic elements such as prayer circles, receiving a new
name, and donning ritual clothing find an echo in the Mor-
mon ceremony.

15. Robinson, 177-8.
16. Robinson, xiii; 116-170.
17. See Buerger, 46.
18. Robinson, 178; J. M. Robert, The Mythology of the Secret

Societies (New York: 1972), 18-19.
19. Nibley, The Message of the Joseph Smith Papyri, 1-3;

John A. Wilson, et al., "The Joseph Smith Egyptian Papyri:

Translations and Interpretation," Dialogue: A Journal of Mor-
~non Thought 3:2 (Summer 1968), 67-105; Klaus Baer, "The
Breathing Permit of Hor, A Translation of the Apparent
Source of the Book of Abraham," Dialogue: A Journal of Mor-
mon Thought 3:3 (Autumn 1968), 109-134; Edward H. Ash-
ment, "The Facsimiles of the Book of Abraham: A
Reappraisal," Sunstone 4:5/6 (December 1979), 33-48.

20. Buerger, 49-63.
21. Buerger, 52-55.
22. Buerger, 55.
23. Church of Jesus Christ of Latter-day Saints, Hymns

(Salt Lake City, The Church of Jesus Christ of Latter Day
Saints, 1948 ed.), no. 37. The third verse was in the same
vein.

24. Deseret Sunday School Songs (Salt Lake City: The
Deseret Sunday School Union, 1909), no. 198.

25. Hymns (Salt Lake City: The Church of Jesus Christ
of Latter Day Saints, 1985 ed.), no. 248. Cf. no. 34 ("O Ye
Mountains High"), which was modified in 1912.

26. Quoted in Buerger, 47.
27. Lester E. Bush, Jr., "Mormonism’s Negro Doctrine: An

Historical Overview," Dialogue: A Journal of Mormon Thought
8:1 (Spring 1973), 8-68.

28. Alma 12:9-11; 29:8; 3 Nephi 26:9-10.
29. Polygamy, by contrast, continues to be an issue, partly

because we have repudiated it in practice only, not in
theory-like Elder McConkie’s apparent conception of blood
atonement as something to be restored in the ideal future.

PSALM

PSALM

I awake to the songs of birds;
the sounds of thy creatures awakeneth me.
Thy skies are the blues of thy deepest waters;
deep and broad are they in their invitation
to my soul to soar.

In mine eyes are thy words;
in my heart the songs of rejoicing in thee.

Blessed, 0 God, be the quiverings of life
in the branches of trees, in my limbs;
and holy be the sun on the leaves and needles
and on the hair of my head and the feeling
beneath it.

I bow to the joy of thy bounty;
I raise up my voice to sing praises
for the grace of thy hand in all the world.

Here in the thickets of thy kindness
and the beauty of thy hand
thou makest me still to know
thou are indeed God.

-EMMA LOU THAYNE
Plotting a Zion today where there is no poor

THE ECONOMICS OF ZION

By Dean L. May

g

THIS ESSAY CONCERNS MATTERS THAT IN MY JUDGMENT

are important to the future of Latter-day Saint society and
perhaps to society in the West, generally. Two recent events-
one parochial, the other of international significance-have
enhanced the timeliness of this topic. The first was the publica-
tion in 1985 of Lyndon W. Cook’s Joseph Smith and the Law
of Consecration and Kent W. Huffs Joseph Smith’s United Order:
A Noncommunalistic Interpretation of Early Church History and
Policy.’ Both books are efforts to portray Consecration and
Stewardship as fully compatible with liberal capitalism, and thus
of no direct relevance to the way members of the Church con-
duct their lives today, except as pious abstract principles.’
The second is the astonishing fragmentation of the Soviet
empire, accompanied by a bitter denunciation of Marxist com-
munism by those who lived under Soviet totalitarianism for
forty years.

The first event is a local expression of the politically con-
servative temperament of America during the Reagan/Bush years
and may represent in part the authors’ desire to reinterpret
Church teachings to accord with their own political views and
those of some present-day Church leaders. The second event
seems at first glance to affirm the first, suggesting that Cook
and Huff are right in seeing liberal capitalism as compatible
with Consecration and Stewardship. After all, capitalism works,
and millions in eastern Europe seem eager to follow its star
rather than the one they have known. God must surely be on
the side of that which has prevailed.

There is a great danger, I feel, that we may
learn the wrong lessons from these events,
and so it is appropriate to ask one more time:
Is there an ideal economic system based on
eternal principles that promises to bring us
closer to a saintly society? If so what would
it be like? Need we seek to emulate that
system insofar as prevailing legal and
political restraints permit, or should we will-
ingly acquiesce in whatever economic bdiefs
and practices prevail about us? The starting
point for understanding such questions is
the Enoch revelation received by Joseph
Smith in December of 1830. In this brief
passage the glory of ancient Zion and the
very reason fdr the designation were
described:

And the Lord called his people
Z~oy, because they were of one heart
and one mind, and dwelt in
righteousness; and there.was no poor
among them. And Enoch continued
his preaching in righteousness unto the people of God.
And it came to pass in his days, that he built a city that
was calted the City of Holiness, even Z~oy (Moses
7:18-19).

The description is both eloquent and profound. It seems
to speak to all aspects of the Restoration and the latter-day work.
It is no wonder that it touched the Prophet deeply or that at
times he even took upon himself the name Enoch. A truly holy,
or saintly, or Zion people must seek to attain all three of these
conditions: a social life where all are of one heart and one mind
(unity and harmony, not uniformity); a moral and ethical per-
sonal character (righteousness); and a just economic order (no
poor). The three conditions are so interrelated that it is hard
to imagine ,one could ever be realized without the others. To
be fully unified a society would have to eliminate poverty and
in so doing would be motivated by moral and ethical concerns.
To live righteously would surely have to include a concerted
effort to alleviate the plight of the poor. To truly eliminate poverty
would require a unified campaign supported by high ethical
principles.

In this essay, however, I will emphasize the third quality
of Zion-the elimination of poverty, the dimension of Zion that
is most directly involved in our everyday economic activities.
What do we know of the economics of Zion beyond the brief
statement m the Book of Moses? There are four main sources

The poverty in most

human societies, including

the United States, is

rooted in the fundamental

processes by which we

produce and exchange

goods-processes that

need to be founded on

more ethically humane

and caring principles.

of insight into what a divinely-sanctioned economic order would
be like. First there are scriptural descriptions of what ancient
covenant peoples understood the economics of Zion to be. Such
descriptions commonly arose from efforts of Saints at the begin-
ning of new dispensations to live the gospel to its fullest at a
time of particularly clear insight into God’s purposes and strong
commitment to realize them. They include the accounts of
Enoch’s City of Zion, of the early Christians in the New

Testament, and of the Book of Mormon.
Second, there are nonscriptural historical
accounts of Saints being called by prophets
or Church leaders to live as a Zion people.3
These include the efforts by Latter-day Saints
to live the Law of Consecration and Steward-
ship in Ohio and Missouri between 1831
and 1838 and the United Order movement,
initiated by Brigham Young in the 1870s.

Third, as we shall see, we have the
shadow of the economy of Zion and, to some
extent, its substance, in the way programs
and policies of the Church operate today.
Finally, I believe that Latter-day Saints
through the gift of the Holy Ghost and all
humankind through the Light of Christ
understand in their better moments that the
poverty and want common in most human
societies, including the United States, is
rooted in the fundamental processes by
which we produce and exchange goods-
processes that need to be founded on

ethically more humane and caring principles.
Now with all of this-the scriptures, the past experience of

Saints who tried to live as they thought Zion should be, our
present exercise of Zion’s principles in the Church, and the
Spirit’s witness-one would think there would be a common
understanding of what the economics of Zion should be. Yet
there are widely differing views, sometimes rigidly maintained
and hotly contended, on what our economy would be like if
we were living in a society that fully merited the name, Zion.

The main reason for this diversity, and it is understandable,
is that it is very difficult to see through the lens that the Lord
has provided because of the smudges we pick up from this
world. We still live, after all, in the world, and it is very dif-
ficult to keep its doctrines, traditions, and teachings from get-
ring confused with those of God, especially in that most worldly
of human pursuits-economics. A friend and devout member
of the Church, who is involved, as he says it, in the "home
care products business" has confided to me most earnestly his
belief that God is preparing the world spiritually for the millen-
nium through the Church and economically through Amway.
He has apparently not noticed that Amway employs a marketing
method that begins its pitch by asking if you would like to be
rich, and promising to make you so, promising you anything
in thi~ world. This is just one example of how the world’s
philosophies can be confused with those of God. The process
is usually more subtle, however, making it very difficult to disen-
tangle the two.

LET us first, then, sketch briefly what in my judgment is
central to the way scholars and observers in the past have
thought about and described the economic systems that have
prevailed in the West. Until the seventeenth
century, scholars rarely differentiated
economics as a separate science, but com-
monly saw it as a part of a realm of inquiry
they called "moral philosophy." As the term
implies, their discussions of the economic
questions were grounded in a consideration
of the moral implications of the point at
issue. Questions of appropriate practice and
policy with regard to property rights, prices,
wages, or the charging of interest, were con-
sidered more on ethical than on pragmatic
or practical grounds. Philosophers asked not
just what is most efficient, or how does it
work, but what is just: how ought it to work.
Economics began to become separated from
these concerns as French physician and
economist Francois Quesnay and the
Physiocrats4 began their probing inquiry
into economic activity and the power of the
nation state in the eighteenth century. The
most eloquent early statement is found in
Adam Smith’s Wealth of Nations, published in 1. 776.s Smith’s
work is broad and far ranging and deserves the acclaim and
renown it has gained. Together with the works of Thomas
Robert Malthus, David Ricardo, and John Smart Mill it provided
the rationale for an economic system, since called classical
economics, that aimed to free individuals from state controls
and the science of economics from ethical concerns, relying
heavily on private accumulation of wealth (capital) to drive the
economic system through investment in new enterprise.6
Smith’s Wealth of Nations was a great intellectual achievement,
rivaled in its impact upon our lives only by Karl Marx’s Capital
(1867), but its essential notion is clearly stated. "It is not from
the benevolence of the butcher, the brewer, or the baker, that
we expect our dinner," he wrote, "but from regard to their own
interest. We address ourselves, not to their humanity but to
their self love, and never talk to them of our own necessities
but of their advantages.’’7

This was a perfect economic philosophy for the Age of the
Enlightenment with its bitter biases against the restraints of the
traditional society that lingered from the Middle Ages. The book
taught that if you just free humans to fulfill their selfish, material
desires, they will, driven by competition, work energetically
to produce goods in ample quantity at low prices, thus bring-
ing the greatest number of goods (that is, material goods) to
the greatest number of people. In the true spirit of the new
science, Adam Smith meant not to condone or condemn the
selfishness that was the driving force of liberal capitalism, but
merely to describe its functioning and its consequence-an
economic system that produced and distributed more material
goods more cheaply. The Wealth of Nations thus began to bring
economics out of its preoccupation with justice and social
responsibility which had, prior to the eighteenth century, made
it a part of more general systems of moral and social philo-

sophy. The year 1776, I would argue,
marked not only the Declaration of American
Independence from the British rule, but at
least as importantly, a declaration of the
independence of economics as a discipline,
its freedom from moral responsibility, and
its focus upon material well-being as the
supreme good.

Classical economics was built on this
base, and much refined, qualified, and
elaborated, is v<ith us in the West to this day.
Implicit in its doctrines are the following
notions: (1) Private property is inviolable or
very nearly so and can be freely transmit-
ted to whomever one wishes, including
heirs. (2) Free markets should determine the
volume and prices of goods and services in
the economy. (.3) The public interest is best
served through competition between
economic units;. (4) Governmental involve-
ment in the economy should be kept at a
minimum. (5) The primary goal of economic

systems is to produce the most goods at the least cost. There
are several unintended consequences of such a system: (1)
Rewards are determined by ambition and ability or prior access
to opportunity or capital and not necessarily by need.
That is, people attain wealth not in relation to their need
for food, clothing, or other goods, but because they have the
ability or opportunity to gain wealth in the free economic
system. (2) There is a tendency toward extremes in wealth,
because of genetic endowment, because people who come from
well-educated families have superior educational opportunities,
and because property is usually passed on from the parents
to their heirs, thus leaving an accumulation of all these things
for some groups in the society but not others. (3) Distribution
of goods and services is based not upon need but upon ability
to pay, minimizing the claim of the poor on the general abun-
dance and inhibiting the elimination of poverty that was a
hallmark of Enoch’s society.

A number of utopian thinkers, including Karl Marx, attemp-
ted in the nineteenth century to counter what they saw to be
the ills of liberal capitalism, but for the most part they substituted
other materialistic philosophies, and, as it worked out in the
case of those seeking to apply the principles of Marx, removed
in the process even the freedom which was the all-important
redeeming grace of Adam Smith’s system. Others, such as the
British Fabians or American progressives and New Dealers, or
Scandinavian socialists, have achieved at times an improved
balance between economic justice and political freedom but
have by no means brought us into the promised land. If recent
events suggest that communism has failed, we should not be
quick to crow. Even a superficial look at any of the western
capitalistic societies, and especially the United States, shows
widespread poverty, extremes in distribution of wealth, inade-
quate social[ services, and worst of all, a selfish indulgence and
materialism rampant in the societies that
borders on hedonism, encouraged by our
statesmen at the very highest levels. Indeed,
it has not yet been demonstrated that a
system founded on. selfishness and competi-
tion (confrontational rather than cooperative)
ever can achieve a high level of economic
justice?

In a highly influential article, "The End
of History," state department official Francis
Fukuyama argued that the triumph of liberal
capitalism will result in the demise of the
creative tension that competition between
two great world systems has brought since
1917. Societies, East and West, will now des-
cend into a bland, comfortable plenty, from
which the F, robing edges of human will and
creative brilliance may never again
emerge.9 Fukuyama’s observation may
appeal to those who would like to believe
the West has won and that’s the end of the
matter, but it is based on an astonishingly
limited grasp of the motive forces of history, and a minimal
assessment of the needs and opportunities we face. Liberal
capitalism offers freedom and abundance, but we have much
to accomplish in the way of economic justice, and given the
vested interests in present systems, and our willingness to see
the world’s systems as ordained by God, such an accomplish-
ment will not come easily. Perhaps the time of our greatest
creativity and accomplishment as a people is before us.

THIS brings us again to what for some, at least, offers a
real alternative to the bankrupt idealism of the totalitarian East
and the abundant self-indulgence of the West- the economics
of Zion.1° In all the glimpses of Zion history has recorded
there has been a generous sharing to provide for the poor, a
great unity of purpose, and a remarkable selflessness. I have
already mentioned Enoch’s city in this regard. The Book of Acts
contains many references to efforts on the part of the early Chris-
tians to reorder economic activity in a way that would bring
about greater justice and help in eliminating poverty. One
passage seems in fact to echo ancient Zion, explaining that "the
multitude of them that believed were of one heart and one soul:
neither said any of them that ought of the things which he
possessed was his own; but they had all things common" (Acts
4:32). The high point in the history of the descendants of Lehi
was a period lasting some two centuries when, after Christ’s
personal visitation, "they had all things common among them;
therefore there were not rich and poor, bond and free, but they
were all made free and partakers of the heavenly gift" (4 Nephi
1:3). Surely these accounts tell us something about the
economics of Zion, even though in all but the rather special
case of Enoch’s city, the people eventually capitulated to worldly
systems and values. They teach us that to share is better than

to possess, that amassing material wealth for
one’s self is not the highest purpose of life
(you can buy anything you want in this
world for money), that those who make it
their primary purpose to find themselves-to
gratify their personal desires without regard
to others-will surely lose themselves. These
principles are the opposite of those who
assert, as some do, in words or action, that
he who dies with the most toys wins. The
clear vision they hold up of an organized
system of sharing that eliminates poverty,
and is accompanied by exceptional unity
and righteousness, belies the assertions of
Cook and Huff that Joseph Smith’s Law of
Consecration as practiced in Missouri was
merely episodic and not fl.lndamental to the
gospel. Yet these former-day accounts are at
best sketchy, and provide few details on how
such a system might function. That is hap-
pily not the case in the experience of the
Latter-day Saints.

Joseph Smith was aware of these precedents when, in
February of 183 l, he received Section 42 of the Doctrine and
Covenants which defined Consecration and Stewardship. The
Saints began immediately to try to live under this system and,
in the process, created a record that is poignant, heroic, and
enormously instructive in helping us to understand the
economics of Zion. All serious scholars of these efforts-Mormon
and non-Mormon, contemporaries and subsequent historians-
with the exception of Cook and Huff, have been impressed
with their communal orientation and their dating departure from
capitalism and from the excessive individualism toward which
liberalism in America has tended.

Indeed, the two years I spent studying Latter-day Saint efforts
to create the economy of Zion while working with Leonard J.
Arrington on Building the City of God were for me a very powerful
experience-confirming my faith, rooting me more deeply in
the gospel of Jesus Christ, and teaching me many lessons about
the importance of Zion and its principles. The title was not
trivial, but intended (if one dare be so audacious) to counter
St. Augustine’s teaching that the City of God is something
transcendent that resides above the earth and cannot be realized
upon it. In naming the book "Building the City of God" we
expressed our feeling that the building of Zion is a practical,
here-and-now enterprise that the Latter-day Saints should be
participating in every day of their lives.
One aspect of that endeavor by the first Latter-day Saints
is described in the deeds of consecration and stewardship that
have survived from the Missouri period. These deeds have their
origins in Bishop Edward Partridge, who was the first bishop
of the Church and who prepared printed forms that were signed
by the Saints who chose to consecrate as they came to Zion
in Missouri, beginning in 1831.1~ The left side of a large
printed form was the consecration agreement, and the right side
the stewardship agreement. They seem to
represent Bishop Partridge’s honest effort to
put into legal language the essentials of what
was in essence a religious covenant. Thus,
we do not know that every word of these
is as Joseph Smith would have wished, but
they do describe in some detail an economic
system that represents Edward Partridge’s
understanding of Consecration and Steward-
ship in close consultation with the Prophet
and one that is very much at odds with that
of the world.

The documents begin by making it clear
that central to the economics of Zion is the
psalmist’s affirmation that "the earth is the
Lord’s and the fullness thereof; the world,
and they that dwell therein" (Psalms 24:1).
That is the starting point of consecration.
Men and women are but stewards over ear-
thly possessions, and in recognition of that
fact the early Saints were asked to make a
legal document giving their possessions to
the Church as a consecration when they came to Zion. This
was a voluntary offering. No one was to be coerced, a prin-
cipal that was reaffirmed time and time again in the history
of the Saints. The bishop then allocated to them, in exchange
for their consecration, a stewardship. An excerpt from the con-
secration deed of James Lee reads as follows:

Be it known that I, James Lee, of Jackson County,
and state of Missouri, having become a member of the
church of Christ .... do, of my own free will and accord
having first paid my just debts grant and hereby give
unto Edward Partridge .... a number of saddlers tools,
one candlestick, & one wash bowl, valued seven dollars
twenty-five cents,--also saddlers stick, trunks, and
harness work valued twenty-four dollars,--also extra
clothing valued three dollars.’2

James Lee thus consecrated all that he had in the world, some
thirty-four dollars worth of goods, giving real meaning to the
"earth is the Lord’s" principle. But the transaction did not end
there. In the stewardship agreement- the right half of the form-
the Saints were given back their personal property and an
inheritance in Zion, which was a plot of land sufficient to farm
if they were farmers, or perhaps in Lee’s case (his stewardship
agreement has not survived) sufficient land to build a saddler’s
shop on. This was not private property but a stewardship,
though latin; as a concession to secular law, the Prophet ordered
that legal deeds be given for each stewardship)3 The property
could not be transferred to heirs or others at will. Saints were
under sacred obligation to magnify their stewardship during the
coming year, exercising their free will in entrepreneurial
endeavors, doing the best they could to raise corn or make sad-
dies. At the end of the year they were to have a meeting with
the bishop, which we have called a stewardship interview. There

the bishop might say, "All right, Brother Lee,
how did you do with your saddle shop?" And
Brother Lee might answer, "I did splendidly
and have a good surplus [profit]. My wife and
I were thinking of building an addition to
our house. And I’m ordering a new saddle-
making machine from St. Louis;’ The bishop
might then respond, "Now, Brother Lee, not
so fast?’ They would then discuss the mat-
ter and try to differentiate between and
evaluate the wants and the needs of the Lee
family. Does the community really need a
saddle-making machine? Is there justifica-
tion for the addition to the house? After the
discussion Lee would be asked to consecrate
voluntarily to the Lord’s storehouse
everything above his just needs and wants.

This process limited tenure on property.
The deed made it clear that when Brother
Lee died his stewardship was to remain in
the control of a surviving wife o~; in the event
of her death, surviving children, until they

became of age. It would then revert to the Lord’s storehouse.
The children, as they came of age, would be entitled to draw
from the Lord’s storehouse in order to acquire their own steward-
ships according to their own interests and inclinations. The
system put capital investment partly under the control of Church
leaders, and without the payment of interest on capital. The
bishop might well have said to Lee: "You are already providing
sufficient saddles for our needs. But we must have a schoolhouse
If you will consecrate the money you were going to use to buy
a saddle-making machine, we will put it toward the
schoolhouse?’

While annual consecration depended upon one’s willingness
to agree with the bishop on what the surplus was, the system
would tend to diminish extremes of wealth, but not redistribute
to the point of absolute equality. The success of Consecration
and Stewardship depended greatly upon freedom of
entrepreneurial activity. Apparently, no one was looking over
Brother Lee’s shoulder throughout the year. Though not stated,
it seems clear that a free marketplace would have remained the
main instrument for allocating goods and services within this
economy. The documents sketch out the rudiments of a Church-
directed social welfare system. They make it clear that if Lee
were called on a mission, or were incapacitated, the bishop
would provide for his family out of the storehouse. The deed
of consecration specifies, in fact, that a principal purpose of
consecrations was to care for the poor. Poverty, poor manage-
ment, and persecution all brought an end to the effort to live
Consecration and Stewardship in Missouri. By 18~-1 it had been
replaced by tithing, which has at times been called a lesser law.
In effect, the Lord is saying: "since you are unwilling to con-
secrate generously, I am going to tell you what a surplus is.
It is ten percent. Get it?" Under consecration, a person might
consecrate a surplus seventy percent if he or she were highly
successful, o:: they might consecrate one per-
cent, or might even have a negative consecra-
tion in hard times and draw from the Lord’s
storehouse. That flexibility and voluntary
willingness to place no limits on what
belongs to the Lord is the essence of con-
secration; tithing, being mechanistic and
inflexible, le~ving the poor less after tithing
for food, clothing, and shelter than the
wealthy, is a lesser law. Tithing nonetheless
has the virtue of being compatible with the
world’s economic systems and teaching
some of the principles of Consecration (self
denial, sharing) until the full implementa-
tion of the economy of Zion is achieved.

In the extreme circumstances of 1838,
with the Saints fleeing Missouri and the Pro-
phet in prison, a time when the Church
could not possibly organize under the
economics of Zion, Joseph Smith responded
to the charges of enemies of the Church that
the Mormons’ consecration of their families
to the Lord was being interpreted as giving license to "a com-
munity of wives." In a passage clearly intended to deny those
assertions while affirming the importance of Consecration, he
wro te:

When we consecrate our property to the Lord it is
to administer to the wants of the poor and needy for
this is the law of God .... Now for a man to consecrate
his proF, erty and his wife & children to the Lord is
nothing more nor less than to feed the hungry, clothe
the naked, visit the widow and the fatherless, the :sick,
and the afflicted, and do all he can to administer to their
relief in their afflictions, and for him and his house to
serve the Lord.~4
Lyndon Cook understood this statement to be a final asser-

tion by Joseph Smith that there would be no further need for
a Church-sponsored communalism. But a consideration of the
circumstances under which it was written would not necessarily
lead to that conclusion. The Prophet, in his desire to refute scan-
dalous charges, emphasized those aspects of Consecra’:ion that
hinge on personal piety, while affirming the principle as a viable
and continuing part of Latter-day Saint teachings.

Certainly for those closest to Joseph Smith, the failed effort
to live under Consecration and Stewardship in Missouri was
not the end of the matter. Brigham Young attempted to institute
its principles in Utah in the 1870s as the United Order of Enoch.
The Utah United Order is hard to define because it differed
from place to place and from situation to situation. It failed to
divert the Saints at that time from liberal capitalism, though
it has had important lingering consequences. It was not a spon-
taneous, haphazard experiment as some have indicated, taken
on by the Saints on their own initiative. It was an integral part
of the Church program, pressed as urgently on the members
then as Priesthood Correlation was in the 1980s. Over two hun-

dred United Orders were organized, in
almost every ward and branch of the Church.
When President Young was asked by some
Salt Lake bishops in 1876 if he had instituted
it on his own or if it was a revelation from
God, he answered that he "had been inspired
by the gift and power of God to call upon
the Saints to enter into the United Order of
Enoch and that now was the time, but he
could not get the Saints to live it.’’~

IT would be reasonable to ask why an
all-knowing God would have instituted at
that time an economic system that he knew
was going to fail. One possible answer is sug-
gested by the work of social scientists from
Harvard University’s Laboratory of Social
Relations as part of the famous "Comparative
Study of Values in Five Cultures" project. The
eminent anthropologist Clyde Kluckhohn
and the sociologist Talcott Parsons were part

of the project, and among the researchers were Thomas ©’Dea
and the young Robert N. Bellah. Their purpose was to do a
comparative study of the five cultures living in close proximity
in the Ramah Valley of New Mexico-Zuni, Navajo, Hispanic,
Anglo-Texan, and Mormon. In one of their tests they solicited
responses from residents to the question of what an ideal society
would be like. The typical Texan response, as they summarized
it, was "predictable ambitious and expansive":

In the new community, each family would have some
ranch land, six sections for each family. And we’d take
some of that Mormon irrigated land for around head-
quarters. That’s for hay. And part of the ranches
would have Mexican sheep. And we’d have quite a bit
of rug weaving to sell when the highway comes through.
Boy, Mama [turning to his wife], wouldn’t we have a
place- six sections, a few beans, and hay. Rugs like your
grandmother wove, and the girls could make a little
jewelry for sale. And cows on the range. The people
would be Protestants, and we’d have a good school,
dances and a movie house.

The typical Mormon response was remarkably different:
I’ve often commented to myself that I’d like a newly

man-made community. I think we ought to have a big
reservoir the first thing to take care of the water supply.
I believe I would put it under the United Order .... And
then we should have some good ranches and some cattle
and sheep, but they should be separated because cattle
and sheep don’t go together. There would be just one
people, all of one belief, where they treat everybody
equal, no injustice to any of them, each looking out for
the other’s welfare. I think that used to be done in years
back. This one belief would be Mormonism, and we
would have a good Church and good recreation facilities
where we could take care of all that
comes, because Mormon people like
to dance, and that’s one way we hold
our young people together,t°

This statement, a summary by non-
Mormons of many responses made by Mor-
mon bean farmers in New Mexico in the
1950s, is remarkable in its evocation of the
economics of Zion, almost to the very words
of the Enoch scripture. It sounds very similar
to a statement that was written in the minute
book by the secretary of the United Order
of Enoch in Orderville on the occasion of
its demise. He said that the decision to
disband

caused many of the people of the
Order to shed tears of sorrow. They
felt that to turn everything they
possessed into the United Order and
offer themselves wholly to the ser-
vice of the Lord in Temporal as well
as in Spiritual things and be of one
heart and one mind [the phrase comes up again] in being
directed by the priesthood from the highest calling in
the Church to the lowest was more than any cooperative
institution in the land .... They felt that the property
was the Lord’s, that dividends belonged to the Lord for
the benefit of all the people of the Order and not for
individual gain and that the rich and poor should be
equal in all things .... If one individual had more
intelligence than another, that is his reward, not that
he should go well dressed and fed while the one with
less intelligence should go ragged and hungry.~7

Such remarkably altruistic visions of the fruits of Zion’s economy
have become almost instinctive to Latter-day Saints-habits of
our hearts-because our personal or spiritual ancestors tried
to live them in the 1870s and failed. It is much easier to shove
a blueprint into a drawer than it is an unfinished structure.
Perhaps this is the reason the Saints were asked to live the
United Order in 1874 even though the Lord knew that it would
not counter the inroads already made by the world’s economic
system in Utah.

How can we move toward the economy of Zion in our
lives today? Not, I suspect, through Amway, liberal capitalism,
nor through any other economic system that exalts selfishness,
materialism, or confrontational relationships. Let us hope, as
seems to be the case thus far, and as Fukuyama seems to imply,
that the rising powers in Eastern Europe, do not choose to be
like the United States in all respects. We need to rethink our
economic institutions and the lessons our participation in them
teaches us, and ask ourselves if they truly are compatible with
those of Zion. If not, we need to ponder how we can help to
reshape our society and our personal lives toward a realiza-

tion of those principles. In particular, we
need to ask if it is possible, in a largely
secular world, to keep levels of commitment
high enough to provide an alternative to self-
interest as the engine of our economic
systems. Perhaps the Mondragons, the
workers’ cooperatives begun in 1956 byJos{
Maria Arizmendi, a priest in the Basque city
of Mondragon, provide instructive ex-
amples,is The nineteenth-century coopera-
tive movements inspired by Robert Owen
and by the Rochdale Pioneers, who in 1844
founded a network of consumers’ cooper-
atives in Britain, may merit a second look
to see if generally higher levels of wealth or
new technologies and management skills
would not make such ideas more viable. We
should on our own initiative, and without
waiting for counsel from above, explore and
experiment with any system that shows pro-
mise of combining selflessness, commitment,
justice, freedom, and material sufficiency; in

other words, that teaches us to be of one heart and one mind,
to live in righteousness, and to have no poor among us.

It is at the same time possible to move more directly toward
the economics of Zion in our personal lives. Some Latter-day
Saints have founded family cooperatives to build and manage
resources that will support mission or educational opportunities.
Some have begun neighborhood associations that accomplish
goals of general benefit, such as tree planting or maintaining
gardens and parks. Some have jointly purchased duplexes, or
larger housing complexes, sharing the costs of yard maintenance,
utilities, such as washing machines and dryers, or recreational
facilities that no one family can use efficiently. Some have
cooperated in purchasing and maintaining summer homes. Any
activity that causes us to think less about our own situations
and to work together to achieve common ends is helping us
to live in a manner consistent with Enoch’s Zion. As Joseph
A. Young, Brigham’s son, expressed it to the Saints of the
Richfield United Order in 1874, "The feeling of ’mine’ is the
greatest feeling we have to combat.’’l~

Perhaps most importantly, we should participate fully in the
programs available in each Latter-day Saint ward. In my judg-
ment the carping one often hears against the Church as opposed
to the gospel is missing a vital point. The Church programs,
even if they seem at times intrusive, repetitious, and tedious,
are in essence a basic training course in communal values and
practices. They throw us into daily interaction with persons
of all ages and of different social, economic, and educational
backgrounds,. They hound us into visiting such people and par-
ticipating in programs to help them and receive help from them
in a myriad of ways. They urge us out of our comfortable
tendency to pursue only our own lives and in our own way.
When we oppose and resist Church programs we need to ask
if we are not succumbing to the siren call of the world, pulling
us back into the great sin of our time where "every man walketh
in his own way, and after the image of his own God.. whose
image is in the likeness of the world" (D&C 1:16, 17).

The Church programs are expressed in metaphors that are
intricately intertwined with Consecration and Stewardship. A
Church calling is referred to as a "stewardship." We understand
it thus to be: not a personal possession, which we can keep
for as long as we wish and turn over eventually to whomever
we wish, but a temporary grant of responsibility to perform
service for Christ. This is precisely the relationship we would
have to private property under the Law of Consecration. The
extended lesson of working in such stewardships is that we
are in fact stewards over all our earthly goods, which denies
absolute ownership and enjoins accountability to God, to others
sharing the earth with us, and to those who shall live on the
earth after us.

A Church call requires us to use our initiative without close
supervision in magnifying the calling and yet to give periodic
accounting to those issuing the call. As we have seen, the Saints
in Missouri, .after receiving their stewardship, were to exercise
their entrepreneurial skills in creating an increase, reporting only
annually to the bishop on their enterprise. We report annually
to bishops on our temporal activities in what we now call a
tithing settlement interview, a clear vestige and perhaps precur-
sor of the annual stewardship interview. Latter-day Saints who
go to the temple "consecrate" with no reservation, all their time,
talents, and possessions to building up the Kingdom of God
in the same way that the Saints in Missouri consecrated all their
possessions to the bishop upon gathering to Zion. Thus to
subscribe to the gospel and abandon the Church is to deny
ourselves the opportunity of learning through experience (the
best and most indelible learning) some of the gospel’s most
fundamental lessons. We do not know when, or under what
circumstances we might need fully to apply those principles
to our economic lives, but we have the testimony and promise
of President Marion G. Romney, who in 1973, said of the
Church welfare program:

From the very beginning I felt that the program would
eventually move into the Law of Consecration and that
this is the trial pattern. Until I can pay my tithing and
make liberal contributions of my money and labor... I
will not be prepared to go into the United Order, which
will require me to consecrate everything I have and
thereafter give all my surplus for the benefit of the
kingdom. I think the United Order will be the last prin-
ciple of the gospel we will learn to live and that doing
so will bring in the millennium.~°

Some time ago I was asked to work in Welfare Square on
a canning assignment. I was powerfully struck by what hap-
pened that day. When the shift manager called the workers
together for prayer I knew this was not Del Monte. The workers
were there that day not because they expected any personal
gain, but out of a sense of duty (and perhaps because nudged
by a Relief Society or quorum president- the Church as gospel).
There was no malingering. I did not see eyes turned to the dock
anticipating the next break. People working beside me were
of both sexes, all ages, colors, and conditions of life, and all
looked happy in their labor. When volunteers were requested
for a particularly onerous task there was no lack of willing hands.
And then a profound thought suddenly struck me. Sweaty and
tired, splattered with tomatoes and peaches, I was feeling the
same warm feelings inside that I had felt in the temple the day
before. I was participating in a temporal economic task, but
it had been made holy because it was being conducted in a
manner consistent with the economy of Zion.

The sacrifice of tithes, fast offerings, and mission donations,
as well as the sacrifice of time to welfare assignments, service
projects, and the fulfilling of Church stewardships-all teach
us the communal principles essential to Zion. They are part
of the basic training course the Saints have been engaged in
now for nearly 160 years, a course we cannot fully grasp through
sermons, speeches, books, or Subas~o~e pieces, but only
through experiences, and, as at Welfare Square, if we listen and
try to keep the world from distorting our vision, through the
spirit. ~
Each month she tries to write a blood poem,
Living with two women in a cramped apartment
should help. After all, three weeks
of each month, a face pales in letting go.
But when the lines won’t come, Willene speaks,
"You lose a week every month, give or take.
Three months a year. A woman bleeds twelve
in fifty years. Women should outlive men;
it’s only fair."

BLOOD POEM

the other two hovering with concern and sure knowledge
their turn is coming. Then one day Elise wears her
white dress with blue flowers to work, someone tells her
she’s come through. Beth lies on the floormat, pale
in garment and white slip. Willene and Elise look
away when blood dots the white nylon. And every month
Willene flushes clot after clot, fists clenched at
cramps and the thought of being strapped, spreadeagled,
for a D&C and some doctor talking of golf scores.

The other two make no complaint. It’s the clean
week, and besides Beth’s too pleased. For the first
time in her life, her blood count’s high enough
to give to the Red Cross. The Red Cross? Cross
Christ? Or why would we give blood every month?
Why call menses the blessing, call its loss the curse?

Willene swallows calcium by the handful; the other
two tough out the cramping that is woman’s lot.
Beth just bought each of them three packages
of tampons on sale. Designed by a woman doctor,
the ad claims. Another Madison Avenue lie by men
trying to plug up women. Making the "tidies"
a lifelong affliction: Beth watches lest someone
taste food with a spoon and then stir with it.
Elise won’t soak her clothes in a sink
where dishes are washed. Willene cannot stand
hair in the bathtub drain.

And blood smells salty and so does the fish market
across the street and the subway in Aug.. st. Three
weeks of each month someone is sick in this apartment,

And trying to write a blood poem, she remembers
her first period. They’d gone to Wyoming
for Christmas, and coming back, sitting between
her uncle and brother, she felt herself get wet.
Four hours in the car, and then her mother gave
her a yellowed belt, pin, a pad of soft cloth.
And looked away, saying she’d screamed her first
time. Thought she was dying.

Willene knew even then that schoolroom
whispers and crisp words in health texts
had nothing to do with that thick thing
between her legs. She’d learned that blood-
stained pants must be soaked cold. Hot water
sets blood. Napkins. Tampons. Cold water
so blood won’t set. How can poems come when
so much time is spent tidying up? How much
of themselves must women plug, how much
must they flush, and do the sewers run red,
do oceans begin and end in the blood drained
from women, pale at each letting go?

-LORETTA RANDALL SHARP
The Living World is Our Temple

A MORMON EVOLUTIONIST AND
THE WILD GOD’S GRACE

By Levi S. Peterson

I OFTEN REMEMBER, WHILE PARTAKING OF THE BREAD AND

water of the sacrament, that this rite celebrates the bloody
sacrifice of an anthropomorphic deity. I admit to having formerly
doubted whether a civilized religion should rely on such a

LEVI S. PETERSON is a professor of English at Weber State
University. This paper was presented at the 1990 Washington,
D.C. Symposium.

primitive ceremony. Now I rejoice in the wild and uncivilized
quality that adheres to the Lord’s Last Supper. The longer I live
the more convinced I am of something ineradicably wild within
the human spirit which is both alleviated and abetted by the
violence of the Crucifixion.

In my essay "A Christian by Yearning" (SUNSTONE 12:5),
I spoke of my hope that Christ will raise me up from my mor-
tality. Here I wish to speak of my hope that he will raise me
up from my guilt. I am a wild and fallen creature. I have fallen
thousands of times. I continue to fall every day. I am arraigned
before the judge and jury of my own conscience, and I look
about for an advocate who will plead the extenuating cir-
cumstances of my sins.

Almost immediately after my arrival in the French mission
in 1954, I became an unbeliever. I was twenty-one years old
and had spent three years at BYU. These years at a Mormon
university were the seedbed of my doubt. I had met the world
in my text books and it had shaken me. For
example, I encountered Bertrand Russell and
his essay "A Free Man’s Worship" in my
freshman English anthology. With a somber
eloquence that venerable atheist described
a blank and indifferent universe where "all
the labours of the ages, all the devotion, all
the inspiration, all the noonday brightness
of human genius, are destined to extinc-
tion.’’~ On a geology field trip into Rock
Canyon I saw a fossil snail shell embedded
in a limestone cliff. That fossil spoke with
its own kind of somber eloquence, assur-
ing me of the unfathomable antiquity of life
upon this earth. I wavered, I equivocated, I temporized. I read
Joseph Fielding Smith’s Man: His Origin and Destiny and tem-
porarily fought down the conviction that the biblical account
of Adam and Eve in Eden is no more than a splendid myth.
During the early weeks of my mission my doubts culminated.
In retrospect, I see a predetermined motive behind my disbelief.
I desired to banish from my universe the God who demanded
an impossible perfection of human beings. I sought to escape
God’s call to sainthood. I sought to escape my overweening
conscience. In short, I hoped to ameliorate my mortal condi-
tion by redefining it as not fallen but natural.

My effort to evade self sacrifice was only partially successful.
When I was made a senior companion and transferred from
Switzerland to Belgium, I encountered the urban poor. Whether
by fate or unconscious choice I proselyted among coal miners,
factory workers, and welfare recipients. The doors my compa-
nion and I knocked upon opened into cramped, ancient quarters
without bathrooms or central heating. Furniture was soiled and
worn; toilets stood in hallways. For breakfast and lunch the
most prosperous inhabitants had bread and coffee; for dinner,
potatoes, leeks, and a chop. The aged and disabled were often
in evident want, having exhausted their food and fuel days
before their next welfare check was due. I remember a retired
coal miner who had been mistakenly given a caustic to drink
at a company infirmary; he had spit out pieces of his own
esophagus and the cords which attached his heart to his chest
had disintegrated. He made me feel his heart thumping in the
middle of his abdomen. He showed me the large narcotic pills
which he took to quell the pain.

I remembered the admonition of the God whom I sought
to escape that I must lose myself in service to his suffering,
desperate children. Measuring the overwhelming dimensions
of human need, I despaired of being a saint. Though I gave

a part of my monthly stipend to the poor and offered verbal
c(~mfort where I could, I knew my efforts were neither heroic
nor efficacious. Possessed by the role-keeping syndrome of most
Latter-day Saint youth, I spent my hours performing the vacuous
duty of a missionary: knocking on doors, giving an occasional
lesson, and helping convert, during a period of two-and-a-half
years, some twelve or fifteen persons, most of whom afterward
fell away. I am sorry to make this judgment upon the Latter-

day Saint missionary effort: proselytism is
the least in rank among the categories of
Christian service. If Mormons want to be the
truest of Christians, let their missionaries
serve the needy without regard to their faith
or virtue.

While I was a missionary I experimented
with another kind of sainthood. Though I
lived in outward conformity to the mis-
sionary rules, I nourished myself on the
writings of Albert Schweitzer, whom I came
upon quite accidentally. I now recognize
Schweitzer as a respectable minor author in
religion and ethics. When I first read him,

he loomed as a mentor and intellectual father. I recommend
three of his books: The Quest of the Historical Jesus, a summary
of higher criticism of the Bible up to 1911; Ethics and Civiliza-
tion, an attempt to found the principle of Reverence for Life
upon elemental reasoning; and My Life & Thought, his
autobiography. Schweitzer taught me to trust reason-my
reason-as the primary source of truth. He also offered me a
pattern of sainthood, for at thirty Schweitzer renounced a pro-
mising academic career in theology and music, took a medical
degree, and went to Africa as a medical missionary. Most impor-
tant, he articulated a principle that extends the ethic of Chris-
tian service from humanity alone to all living things. He taught
me that Christ, when he spoke of God’s children, meant not
only human beings but all living things.

I find it appropriate that Schweitzer came upon his unify-
ing principle in the African wilderness. It came to him, he writes
in his autobiography, while he traveled a tropical river in order
to visit a patient.

Slowly we crept upstream, laboriously feeling-it was
the dry season-for the channels between the sandbanks.
Lost in thought I sat on the deck of the barge, struggl-
ing to find the elementary and universal conception of
the ethical which I had not discovered in any
philosophy. Sheet after sheet I covered with disconnected
sentences, merely to keep myself concentrated on the
problem. Late on the third day, at the very moment
when, at sunset, we were making our way through a
herd of hippopotamuses, there flashed upon my mind,
unforeseen and unsought, the phrase, ’Reverence for Life.’
The iron door had yielded: the path in the thicket had
become visible.2
I will liken Schweitzer’s discovery of a superlative abstrac-

tion in a muddy pool of spouting hippopotamuses to Samson’s
discovery ot! a honeycomb in the carcass of a lion: "Out of the
eater came forth meat, and out of the strong came forth
sweetness" (Judges 14:14). May that rational species, Homo
sapiens, long continue to think its profound thoughts :in prox-
imity to its kindred of the wild.

As I returned from my mission in the spring of 1957, I was
convinced that I should scrupulously practice Reverence for
Life. Accordingly I renounced deer hunting and fishing. I
respected the groves of scrub oak along the foothills of the
Wasatch as if they were crowds of human beings. I carried
spiders from my apartment rather than kill them. I gave up
plucking and chewing stems of grass while seated on a lawn.
I broke the viewfinder of my camera to release a gnat
mysteriously’ incarcerated therein. I found of course that almost
all to whom. I explained my expanded ethical concern con-
sidered it to be fanatic. Sensing their doubt as to my sanity,
I quickly learned to keep my practice of Reverence for Life to
myself. In the end I failed the fervor of a true saint not only
because Schweitzer’s principle was socially unpopular but also
because it was inconvenient. I am not a person who can tolerate
much inconvenience.

On a rainy day in Provo I saw earthworms upon the
sidewalks where they had taken refuge from sodden lawns. I
knew that when the rain stopped and the sidewalks dried, most
of the worms would desiccate and die rather than wriggle their
way back to the safety of the lawns. It occurred to me that I
could be of immense service to a number of my small friends
of the class Oligochaeta, genus Lumbricus, if I were to stride
the walks of Provo just at the moment the rain stopped and
furiously sweep them onto the adjacent grass, where they could
soon return to their burrows. It was the futility of the deed as
much as the social incongruity of it that broke my will Eo prac-
tice a sainthood based upon Reverence for Life. What impact
could one puny man, equipped with one small broom, have
upon the gec~eral welfare of the earthworm race? And what were
the lives of a handful of worms against my imperative appetite
for knowledge and status and wealth? On that rainy day in Provo
I insisted that I had more selfish things to do with my time
than to serve: suffering life forms, human or otherwise. Like the
creationist I had once been, the evolutionist I now was turned
away from the prospect of sainthood and set himself upon the
track of a conventional professional life. The next fall I went
deer hunting, and I’rn sorry to report that to this day I use earth-
worms for fi~shbait.

D UPdNG the more than thirty years that have
intervened since I retumed from my mission, I married, entered
graduate school, had a daughter, took a faculty position, and
bought a ho~ase. My wife and I have acquired what seems an
innumerable quantity of things: clothes, an automobile, a
dishwasher, a television set, a VCR, a computer, and. so on.
I read a good deal, serve on boards, and keep memberships
in scholarly .organizations. I spend many happy hours in con-
versation with friends and relatives. I ski, hike, and backpack

with my wife, and we take many drives for pleasure. I devote
time and money to good causes, but not enough to inconven-
ience myself. I will describe myself as a responsible employee,
good citizen, and decent neighbor in the most unexceptional
sense of those terms.

For these three decades I have loitered among the Mormons,
half alienated yet unable to make a clean break from the faith
of my childhood. As I grow older my compulsion to harmonize
myself with my fellow Latter-day Saints grows stronger, l am
comforted to attend meetings, to imbibe of their optimism and
confidence, to engage empathetically in their worship, and, yes,
to doze peacefully while they preach their simple, repetitious
sermons.

During my mission and for some years following, I debated
with myself the question whether one who does not believe
in a personal and in some manner anthropomorphic god is
an atheist. I wondered whether I was a prisoner of my senses.
I cannot conceive of the intangible, at least not in a compelling
manner. I am not a disbeliever in an unperceived dimension
of reality. I intuit or infer a cause where I see an object, and
the diversity and flux I see in the world persuade me that there
are unseen determinants of the objects presented to my senses.
I am perplexed to know whether those unperceived deter-
minants are in any sense personal. I cannot affirm that justice,
mercy, and wisdom reside in them. Yet the wild visible world
they have produced compels my worship. I have come finally
to insist that religion is not the monopoly of those who inter-
pret God anthropomorphically. I choose not to be intellectually
rigorous about God. He is free and unpreempted. Religion does
not have to depend upon God’s possessing a particular character.
I revere the visible world; by that simple inward act I define
God and declare his existence.

On a spring day not long ago my wife and I rode with my
brother and sister-in-law to Dinosaur National Monument in
eastern Utah. A fierce wind blew through the Uinta Basin, and
white clouds made a solemn progress across a limitless sky.
Our destination was a dinosaur quarry, a low sandstone cliff
over which the National Park Service has built a metal and glass
shelter. Hundreds of fossil dinosaur bones, partially excavated,
project from the cliff. Among them are vertebras, femurs,
scapulas, and ribs of gigantic proportions. There are leg bones
as high as my waist and almost as thick. These bones bear a
remarkable testimony. Over 150 million years ago this part of
Utah was a coastal plain vegetated by lush tropical forests and
inhabited by an uncounted variety of reptile species. Some of
them belonged to that astonishing group called the dinosaurs.
Though they existed in many sizes, we remember best the
giants, great lumbering herbivores two or three stories high and
as long as half a football field or fierce bipedal carnivores whose
teeth were as large as railroad spikes. A river once ran through
the site of the quarry. The current carried the carcasses of dead
dinosaurs to a sharp bend, where it dropped them and they
sank to the bottom. Sand quickly covered them, and the pro-
cess of petrification began. The stratum within which they were
interred became covered by other strata. In time continental
plates ground against one another, and the Rocky Mountains
rose. Water and wind sculpted the mountains, and at last those
bones came again into daylight where I saw them. In those resur-
rected bones I detected God. Viewing them, I was stifled by
the ages, by my own brevity and vulnerability; but I was exalted,
too, by my intimate recognition of the creative force of Nature.
I could not fail to worship. I do not know God’s personality,
but I know God’s face. I see it in the wild and ancient world.

After we left the quarry we drove by a col-
ony of prairie dogs. Prairie dogs are rodents
which live in burrows. In prehistoric Amer-
ica their subterranean dwellings covered
hundreds of square miles of grassy plains.
At present they are vastly diminished,
though I am happy to say they are now pro-
tected and are beginning to recover. We got
out of our car and observed twenty or thirty
of these sleek-headed, small-eared ground
squirrels sitting upright on the edge of their
burrows, their hand-like front paws held
against their chests. Viewing them, I thought
of the birds to whom St. Francis of Assisi
preached, for these prairie dogs seemed like a congregation of
worshippers-curious, attentive, and devout. When St. Francis
exhorted the birds to praise the God who gave them daily food
and the liberty of wings, the birds craned their necks and
chirped their Christian assent. So I called upon the prairie dogs
along the road to receive the gift of life with gratitude and
reverence, and by a nervous twitching of their paws and an
occasional high pitched bark they made manifest their approval.
I join St. Francis in declaring the plants and animals of the earth
to be my Christian brothers and sisters. As a violated environ-
ment closes in upon an extravagant and oblivious human kind,
I recognize that in the salvation of the prairie dogs lies my own
security.

SOME will say I’m a pantheist and not a Christian. I say
I am a Christian because I define myself as one. I see no reason
why I have to believe in a God modeled on an Assyrian king,
a jealous God who relishes flattery and status and punishes
blasphemy and insubordination, in order to be a Christian. If
I do not know God’s personality, I will at least imagine it. I
rely on my mute intuitions to inform me that the impulse to
live I find everywhere on this fecund earth, in grasses and algae
and pine trees as well as in prairie dogs and human beings,
is godly. This inorganic planet of magma, rock, water, and air,
is divine; but even more divine is the life that has occupied
it and made it home. I do not doubt life is God’s crowning
achievement. I love the wild world because it is so replete with
an unapologetic impulse to live. The plants and animals claim
their birthright. They do not agonize over duty; they listen to
an inner commandment and strive to exist. And in their
presence I worship, for God has spoken them, they are his
Word.

Yet this living portion of the world that I especially revere
and worship exists in desperation. God allowed, or could not
forestall, a damning canker in the root of life. The instability,
the fated flux, of the inorganic world extends to the living world.
The gift of life is a sentence to death. Death is an ancient fact.
In the very start, God planted the clock of aging into the primor-
dial protoplasm from which all later living things have evolved.
In the beginning, perhaps more than two billion years ago, sim-

ple organisms already flourished, aged, and
died. Manifesting that Promethean will which
has ever since characterized their diverse
progeny, they sought and achieved a kind
of immortality through replication. The ear-
liest organisms probably reproduced simply
by dividing, as single-celled organisms still
do. Later, many-celled organisms evolved
partitioned into male and female sexes, upon
whose union the regeneration of their race
depended.

One conjectures that the earliest organ-
isms ingested dissolved nutrients from the
sea about them, or from the primitive

atmosphere, or from rock to which they had attached them-
selves. In time some of them learned to ingest the detritus from
their own dead kin, a richer, fatter nutrition by far than that
draw.n directly from the inorganic world. And at a certain fateful
moment some of them discovered how to ingest their living
comrades. The predation which dawned at that moment con-
tinues greatly amplified. Today the vast majority of plants and
animals feed upon organic material. Many feed upon life forms
that are already dead; many others-plants as well as animals-
kill the living things which they ingest.

Herein lie the Fall and Original Sin, concepts as valid for
the evolutionist as for any other Christian. Life fell in the ins-
tant of its first creation. The Fall occurred at that early moment
when the first living thing, the androgynous protoplasm, the
unified father and mother, the Adam and Eve of all succeeding
forms of life, came forth in a mortal condition. Some will pro-
test this cannot be so. According to a widespread interpreta-
tion of Genesis, Adam and Eve were the first human beings
and were commanded not to eat of a fruit. Perversely, they ate
and fell and all living things became mortal and the human
race became perpetually sinful. For the evolutionist, this account
is a venerable fable, true only in a metaphorical sense. It is not
essential to an enduring Christianity.

Nor is it essential to an enduring Christianity to restrict the
possibility of doing evil to rational agents possessed of free will.
For untold generations Christians have made a scapegoat of
the human species in order to exonerate their God from com-
plicity in the existence of evil. Among the fathers of the early
church the most notable accuser of humankind was Saint
Augustine, upon whose reasoning even the Latter-day Saints
of today commonly depend. In his treatise On Free Choice of
the Will Augustine emphatically declares God can do no evil
and his creation is fundamentally good. For Augustine, authentic
evil occurs only in the perverse choice of a rational agent.
"Therefore, a wicked will is the cause of all evil. If the will werein
accord with its nature, it would surely maintain that nature,
not harm it; and therefore, it would not be wicked .... Sin can-
not rightly be imputed to anyone but the sinner, nor can it
rightly be imputed to him unless he wills it.’’~ As might be
expected, Augustine does not consider physical suffering a
significant evil. When it happens to human beings, they deserve
it because of their sins. When it happens to dumb brutes, it
redounds to the growth of their soul, which for Augustine is
something akin to the human soul. Suffering allows animals
to demonstrate the admirable propensity of the soul, animal
and human alike, for seeking unity in diversity and continuance
amidst corruption and flux. "What else is this pain except a
sense of resistance to division or corruption?" he argues. "Thus
it is clearer tlhan daylight how eager the soul is for unity, and
how firmly it holds to unity in the completeness of the
body.’’~

Saint Augustine notwithstanding, evil is not to be defined
in an ancient and wild world only by the will of rational agents.
Evil devolves from the fact that living things can die, do die,
and, indeed, must die. On the one hand, life is good, and I
and every other living thing experience good as we live most
completely. Furthermore, we perform good as we enable life
to flourish, whether our own or that of other things. To live,
therefore, is to possess the good concretely; to contribute to
the welfare of living things is to be good in a moral sense. On
the other hand, death is evil, and I and every other living thing
experience evil as we atrophy, suffer pain and debility, and
sooner or later die. Furthermore, I and every other living thing
perform evil as we hinder life from flourishing, as we obstruct,
mutilate, and kill. To die, therefore, is to suffer evil concretely;
to cause others to suffer and die is to be evil in a moral sense.
In the name of God, the infamous Lafferty brothers, now in
the Utah perfitentiary, slashed the throats of their sister-in-law
and little niece, an undeniable evil which we call murder. I find
a similar evil in a case involving wild jackals in Africa. It is
reported that dominant female jackals killed the pups of an
inferior female belonging to the same pack, presumably to
enhance the chances of survival for their own pups. Only a
narrow anthropocenmsm would claim the human victims of
the Lafferty brothers suffered a greater evil than the slaughtered
jackal pups. Humans and jackals alike died at the hands or
teeth of their own kind on whom, as social animals, they had
thought to rely.

I do not limit culpability among animals to the carnivores,
for herbivores are guilty of maiming and killing plant life. For
that matter, plants too participate in evil as they ingest, inhibit,
and kill other plants or animals. Herein lies Original Sin. Original
Sin is much more than a genetic propensity for evil in human
beings. It is the inborn curse of the mortal order whereby all
living things, are under the grim necessity of devouring other
life. To achieve the goodness of developing my own life and
the lives of other human beings and the lives of the plants and
animals I choose to favor, I must sacrifice innumerable other

plants and animals. To do good I must inevitably do evil.

I do not try to clear God of complicity in this tragic state of
affairs. It was God who ordained that the original protoplasm
from which life has evolved should be mortal. I cannot accept
a God who would be so pusillanimous, so petty and mean-
spirited, as to conveniently shunt all blame for evil to beings
lesser than himself. So on Judgment Day, if there is to be a Judg-
ment Day, God will stand indicted under a law of his own devis-
ing. On that day I will be ready to forgive God as I hope he
will forgive me. I will forgive him because I do not believe he
can intervene in the natural order he has established. My only
certitude regarding God is this: he is the creative force of the
cosmos which expresses itself in natural law. But of course I
am pleased to imagine, to hope, he is much more as well. I
hope God is the guarantor of certain outrageous miracles, one
of which is the immortality of individual human beings. I hope
he is also a miraculous meta-law riding above and transcen-
ding Nature, mysteriously nudging it toward ends which may
yet prove grand and moral. I hope he is the supernatural destiny
toward which consciousness and spirit in the natural world
are tending.

I rely upon Pierre Teilhard de Chardin, a Jesuit paleontologist,
for this concept of a divine magnetism pulling humanity toward
a distant spiritual consummation. Teilhard is justly famous.for
his courageous attempt to reconcile evolution and Christianity.
Among his half dozen books on evolution and Christianity the
most frequently cited is The Phenomenon of Man. This book
appeared in 1955, the year of his death, and others were
published soon thereafter, for his ecclesiastical superiors had
refused him permission to publish on the subject of evolution
and theology while he lived. According to Teilhard, God
operates through evolution. Imperfect from its inception, the
entire Creation, inorganic and organic alike, is infused with an
impulse to evolve into something more orderly, complex, and
divine. Evil is therefore simply the imperfection of a progressive
Creation. "Physical and moral disorder, of one sort or another,"
Teilhard writes, "must necessarily be produced spontaneously
in a system which is developing its organic character, so long
as the system is incompletely organized.’’~

According to Teilhard, evolution ceased to be merely cor-
poreal and became spiritual as well with the appearance of the
human brain. In his ultimate identity God is the transcendent
center toward which humanity, if it so chooses, will spiritually
evolve. God has made the divine potential of human nature
particularly manifest through the incarnation of Jesus Christ,
in whose historic person Teilhard devoutly believes. The func-
tion of Christ is not to redeem humanity from the sin of Adam,
since in an evolutionary world there could have been no Adam;
rather, the function of Christ is to inspire and draw an evolv-
ing humanity toward its spiritual destiny. "Since Jesus was born,
and grew to his full stature, and died," Teilhard writes,
"everything has continued to move forward because Christ is
not yet Jully formed: he has not yet gathered about him the last
folds of his robe of flesh and of love which is made up of his
faithful followers .... Christ is the end-point of the evolution,
even the natural evolution, of all beings; and therefore evolu-
tion is holy.’’~

After reading Teilhard, I have no illusions that reinterpreting
Christianity in light of modem science is an easy affair. I know
I am not the one to attempt to do for Mormonism what Teilhard
has done for Catholicism. The task demands a writer not only
versed in science and Mormon theology but illumined by a
fervent piety as well. Nonetheless, Teilhard,
like Schweitzer, encourages me to find solace
in Christ. I have spoken elsewhere of my
hope that Christ will redeem me from death.
Here now I will speak of my hope that the
pattern of his crucifixion will assist in my
redemption from guilt.

We are asked by Christ to

be eco-saints, to engage

ourselves in behalf of

I RECOGNIZE that among creatures
human beings stand in a special relationship
to evil. If long ago I thought to escape guilt
and overweening conscience by becoming
a disbeliever, I was sorely mistaken. A con-
templation of the wild world has led me back
to Original Sin. Although it is the inheritance
of all living things, my species alone is cogni-
zant of this dark legacy. My species alone,
of all the myriads of species now and formerly extant, has par-
taken of the tree of the knowledge of good and evil.

I will therefore confess my sins. The first sin. I wish to con-
fess is that I continue to eat to sustain my body and gratify
my appetite. Though my diet largely consists of skim milk, non-
fat yogurt, bread, tuna, chicken, oranges, apples, bananas,
potatoes, cauliflower, celery, carrots, and broccoli, I admit to
the occasional intemperance of butter, beefsteak, hamburgers,
French fries, pizza, cola, pie, cake, and ice cream. It is not the
deleterious effect of my diet upon my body for which I feel
guilt but for its effect upon those plants and animals which
compose it.

In my time I have practiced bloody predation. As a boy I
killed and gutted both domestic and wild rabbits for the family
frying pan. When my wife and I were in graduate school, I added
to our impecunious economy by hunting deer. I loved a Utah
deer hunt passionately. It was a massive public event, a universal
ritual of return to primitive origins. At dawn on opening day
close to 200,000 hunters were dispersed across the face of the
Utah wilderness, and the mountains reverberated with the crash
and roar of the great rifles. A deer was more than food or
unpreempted wealth. In killing a deer, I annexed its vital energy
and siphoned it into my own inadequate supply. Rarely did
anything charge me with such intense triumph, with so much
incredulous pleasure, as firing the shot that killed a deer.

I no longer hunt deer, and during hard winters when the
snow is deep I cheerfully resign my decorative shrubs to foraging
does and fawns. Such gestures and sentiments do little to assuage
my guilt. There is no question human beings are foremost among

snails, leeks, meadowlarks,

kelp, moths,

and earthworms, too.

the predators of the world. The fact that a couple feeding upon
lobster in a luxurious restaurant are elegantly attired does not
diminish their complicity in the web of predation and death.
So I too am an accessory to the general predation of the human
species upon the plants and animals of the world, both domestic
and wild. I assent to the daily slaughter of cows, pigs, Iambs,
chickens, and turkeys. I assent to the daily grinding of kernels
of wheat and oats, which are after all living seeds having, each

one, the astonishing capacity to create a
blade of living green. Merely by insisting
upon holding my position as professor of
English year after year I deny it to a languish-
ing young Ph.D. The fuel I cause to be
burned in the engines of the airplane which
transports me to a symposium is fuel a later
generation can’t use because it is irreplace-
able. The plants and animals of the wild
world do not fret over the fact they must live
upon other life forms; if anything, those of
them that are sentient delight in the fact. But
I, because my kind has eaten of the tree of
the knowledge of good and evil, must live
in a condition of perpetual guilt.

In the opening paragraph of this essay I
said I rejoice in the wild and uncivilized
quality that adheres to the sacrament of the

Lord’s Last Supper. When I contemplate the fated violence by
which all things exist, I affirm the propriety of a symbolic
crucifixion as the paramount rite of the Christian church. It
is said Jesus was born into the household of Mary and Joseph
of Nazareth. He became an adult, went into the desert, and,
when he reappeared, he began to preach and perform miracles.
He preached the imminence of the Kingdom of God, and he
declared himself to be a miraculous manifestation of deity in
human form. So radical were his doctrines that Jewish leaders
persuaded the Roman governor to order his death by crucifix-
ion. Within three days he rose, appeared before his disciples,
and ascended into heaven, promising to return. We still await
his return. In his day and before, human beings sacrificed plants
and animals and even other human beings as a means of pro-
pitiating wrathful gods. From the crucifixion of Christ the nas-
cent Christian church inferred an end to bloody sacrifice.
Through the communion of the Lord’s Last Supper, Christians
celebrate the final grand sacrifice by which the scapegoat Christ
atoned the guilt of all succeeding generations.

During his early ministry, Jesus went onto a mountain and
preached, saying, "Ye have heard that it hath been said, An
eye for an eye, and a tooth for a tooth: But I say unto you,
That ye resist not evil: but whosoever shall smite thee on thy
right cheek, turn to him the other also. And if any man will
sue thee at the law, and take away thy coat, let him have thy
cloak also. And whosoever shall compel thee to go a mile, go
with him twain. Give to him that asketh thee, and from him
that would borrow of thee turn not thou away" (Matthew
5:36-42). Those words, and others, I have heard, loved, and
made my own, and by them I have convicted myself, for I do
not have the strength to measure up to them.

Each Sunday as I partake of the sacrament, I devote a por-
t-ion of my meditation to a prayer for pardon. I do not ask Christ
to forgive me:, because I do not believe he has ever condemned
me. I have condemned myself. I depend on his crucifixion, with
its pattern ot5 a universal expiation, for the motive and nerve
to forgive myself. For me every day is Judgment Day. Every
day I stand in the meticulous scrutiny of my own conscience.
So during a portion of my sacramental meditation I pray for
no more than the ability to be reconciled to my fated sin.

I must forgive myself over and over for failing to be a saint.
It is not a matter which can be laid definitively to rest, for I
have heard irl the wind, from childhood forward, Christ’s inces-
sant call. I see earthworms on rainy sidewalks fifteen or twenty
times a year. I do nothing for them. I am afraid of what other
people would think; I am too busy with my own affairs. I do
not doubt Christ would have me help them. I affirm that the
best and purest expression of God in this wide universe is in
the imperative of the human conscience toward self sacrifice
in behalf of others. "If any man will come after me," said Jesus,
"let him deny himself, and take up his cross, and follow me.
For whosoever will save his life shall lose it: and whosoever
will lose his life for my sake shall find it" (Matthew 16:24-25).
The cross of our new ecologically oriented age is vaster,
weightier, more hopeless of being borne than the old cross of
earlier ages. We are asked by Christ to be eco-saints. ]hough

our duty to our own kind is in nothing diminished, we are
now asked to love and cherish the wild world as well. We are
asked to covenant ourselves to the cause of clean air, pure water,
and natural soil. We are asked to engage ourselves in behalf
of snails, leeks, meadowlarks, kelp, moths, and earthworms,
too. The living world is our temple and we are asked to keep
it holy. ~
First Place, the 1988 Brookie and D.K. Brown Fiction Contest

GETTING TO DISNEYLAND

By Susan Howe

AS SHE PULLED THE LAST WEEDS FROM THE PETUNIAS,

Ethel hummed the tune that had awakened her two hours
earlier, Jimminy Cricket’s song in Pinocchio, "When You Wish
Upon a Star." Even half asleep, Ethel had listened carefully to
the lyrics: Anything your heart desires can come to you. She thought
maybe the words were a sign, and this was the day to ask Earl
about the vacation. She was so excited that she couldn’t go back
to sleep, and when Earl and Russ went off to band practice,
she had come out to work in the yard.

Actually, Russell was supposed to take care of the yard, but
he wouldn’t trim or edge, he wasn’t careful enough at weed-
ing, and he absolutely refused to polish the mushrooms. And
anyway, what kind of an example would it be for the band
director’s own son to miss practice? Well, the two of them would
be home in one hour and fifteen minutes, and by then, Ethel
would be ready. In the bright, pearl-lighted morning she had
planned exactly how she would ask Earl and what she would
say.

After she finished with the petunias and polished the
mushrooms, Ethel was going to turn on the lawn sprinkler, go
inside, take a shower, and fix Earl his favorite breakfast-whole
wheat waffles with maple syrup, fried eggs, bacon, milk, and
orange juice. When he and Russ came through the door, she
would call Sherri up from her room and take them to the table.
They would have morning prayers, and while F_arl was eating,
pleased and soothed by the waffles, she would say, "Earl, why
don’t we all go to California this year when it’s time to get the
pottery? You know, if we want a family vacation, this is our
last chance."

Russ would be a senior at Hazel Oaks High next year, and
then he’d probably go away to college till he left on his mis-
sion. Sherri was just in the tenth grade, but she had that new
job at Reams, and Ethel hardly saw her daughter any more.
If they could just have one family vacation to bring them close,
one beautiful memory before they all went their separate ways.

SUSAN HOWE, a former editor of Exponent II, received her
Ph.D in English and creative writing [rom the University o[
Den vet.

She had tried to ask Earl this morning, first thing, while she
was still in bed and he was getting dressed. "Doesn’t summer
make you want to get out and do things?" she said, working
toward the subject.

"I need a new pair of pants," Earl answered, pulling on the
green knit slacks he wore with his Hawaiian shirt to band prac-
tice. "Sitting on the bleachers has wrecked these."

"There’ll be a sale at the end of the month," Ethel said, decid-
ing to wait till there was time to get Earl’s attention.

ETHEL had never said this to anyone, but she thought her
family wasn’t as close as the other good Mormon families in
town. Sometimes sitting in the kitchen or the den with her chil-
dren and her husband, she had the sensation that they didn’t
even see her, that they had gone so far away she’d never reach
them. She worried about this, particularly each Sunday at
church. Russ and Sherri were always there, but they sat with
their friends, and Earl had Sunday school business until right
before the meeting started. ’1 always come in late. I can’t traipse
up to the front," Earl said once when Ethel told him she could
save him a seat on the aisle.

Ethel was most discouraged when the sacrament meeting
talks were about celestial families, united by love, worthy to
go to the Celestial Kingdom and live again with God. During
these speeches Ethel, sitting alone, nervously drummed her
fingers on the hard wooden bench. She supposed the Celestial
Kingdom to be some place, some bright planet or star, and while
all the other families were there and happy, she and Earl and
Russ and Sherri would be lost m space, like they were lost in
the congregation- each alone, floating in a black void. Of course
that wasn’t so-they’d be in one of the other kingdoms-but
Ethel couldn’t shake the image from her mind. She had her
heart set on a family vacation because they might become a
closer family as they travelled off together to new, exciting places.

The petunias looked lovely, lavender and pink, the dark soil
under them fresh and moist. Ethel looked at her watch. Good.
Plenty of time. Still twenty minutes to finish the mushrooms
before she needed to go inside, get cleaned up, and start break-
fast. She swept the weeds into a green plastic bag and deposited
them in the trash can, took off her gardening gloves as she went
into the garage for the hose and a polishing rag.

Ethel sometimes said they had a little bit of Mexico stored
in their garage. She had to walk carefully among the ceramic
planters, birdbaths, jars, flower pots, and statues on the floor.
There was still a lot of pottery, even though they hadn’t brought
up this year’s load. She picked up the coiled hose from among
the smaller pots on the shelves. The jars were shaped like giant
beads. She turned around to reach’ into the rag bin, and all the
gaudy, carefree colors-bright red and aqua and green and
yellow-popped in her eyes. Taken by this phenomenon, she
whiffed around, a complete circle. The garage became a huge
kaleidoscope., and Ethel glimpsed a land where people were
more emotional, loved more easily and showed what they felt,
where singing and brilliant color were a part of life. She was
moved by these possibilities, and even though she felt a little
silly, she whlirled around again. The pottery was so vibrant,
so bright.

It had been Earl’s idea to start going to Tijuana to buy the
ceramics-no one in Utah could get authentic Mexican
pottery-and to set up a stand by the freeway exit in Ameri-
can Fork to sell the pottery during the summer months. They
had done it for the past two years and made quite a bit of
money. Living on a teacher’s salary, they really needed the extra
two thousand dollars. Ethel was proud of Earl for coming up
with the idea, and she didn’t mind too much that now they
had to park the van in the driveway and could only get the
Dodge into the garage. She thought of those bright pots as
savings-stored hopes. There were so many things that they
could do with the extra money. This summer, it had to go for
the family vacation.

Ethel conr~ected the hose and dragged it around to the front
yard. She began with the two brown mushrooms, the first ones
Earl had brought her from Mexico. They had decided to put
the three-foot-high mushrooms on either side of the front walk
just below the porch. Ethel doused her rag under the hose and
began rubbing the tops. The shiny brown glaze seemed to be
wearing; complex networks of tiny black cracks were developing
in a few places, making the tops look a little dull. Well, they
were two years old now. She couldn’t imagine how to fix the
glaze, so she just polished harder. The moist surface of the
mushrooms dried quickly in the morning sun, the glaze smelling
like metal mixed with clay. This odor and the smell of the fresh
lawn were among the most pleasant in her life. She loved the
yard and her mushrooms.

She didn’t know what had given Earl the idea to bi’ing her
the mushrooms when he came back with the rest of the pot-
tery that first year. "Good advertising," he had said. "Why should
anybody buy our product if we don’t display it ourselves?" But
Ethel knew (he ceramic mushrooms were really a present for
her, that Earl was being thoughtful because she had been so
disappointed when she didn’t get to go on the trip. He had
decided to take Russ because the two of them could sleep in
the van.

"I can sleep in the van," Ethel had said when he told her.
"Ethel, frankly I’m worried about how safe it is in Mexico,"

he answered. "I don’t want to worry about your safety. Besides,
next year will be more fun. I’ll know more about Tijuana then
and can show you a better time. This isn’t going to be much
of a trip-we’re only going to be gone three days."

They had been gone four. Ethel still sometimes wondered
what they had done on the extra day. Once she asked Russ
about it. "What did you and your father do in Tijuana, Russ?"

"Went around the city and bought pottery."
"But what about the extra day?"
"What extra day?"
"You were gone four days."
"That’s how long it took."
That was all she could get out of Russ.
As Ethel rubbed the brown mushrooms dry, she watched

the morning sunlight as it reached the other mushrooms, so
beautiful in their setting at the side of the yard just in front
of the weeping birch tree. They were her favorites. Earl had
brought them back from Mexico last year. Last year Ethel didn’t
ask about going because she thought Earl would bring it up.
After all, he had said this was the year. But he didn’t mention
it, and he and Russ went as they had the year before, not even
suggesting that she go along. Ethel thought maybe Earl didn’t
understand how very much she wanted to be down there with
him, to see the excitement of Tijuana and California, and even
just to go through Las Vegas and maybe stop and put a few
nickels into a slot machine. That would be thrilling for her,
something she had never done. In 1982 she had gone with
Earl to a two-day band teachers’ convention in Idaho Falls, but
he left her alone in the motel room both days while he went
off to the meetings. Though she had thought of going out to
the pool, there were too many rowdy teenagers splashing and
running around, and she didn’t think sitting with the teenagers
would be very much fun. So instead she stayed in the room
for two days and watched programs on television like The Young
and the Restless and Days of Our Lives. She could have done
that at home.

She had forgotten her disappointment at missing the second
Mexico trip when Earl brought her this last group of mushrooms.
They were a work of art. Whoever made them had used a deli-
cate fluorescent glaze that changed color depending on the light.
When she looked at them in the late afternoon and they were
shaded by the fence and the birch tree, they were a deep mauve,
lavender, and a shimmering cobalt blue. But now, under the
first light of the sun, they were like opals, shining with a barely
perceptible gold or yellow light. She thought that she had never
seen anything so lovely as these mushrooms. She loved to polish
them, to see them warm under her hands, glowing in so many
different shades as the light moved across them.

Ethel knew it would sound strange to say so, but these
mushrooms had brought a lot of happiness to her life. They
let her know how much Earl loved her, even if he didn’t show
it in conventional ways, and then they were such a hit with
the town. When she and Earl had put in the first mushrooms,

PAGE 32
AUGUST 1990



S U N S T 0 N E

there must have been fifteen ladies in Relief Society who told
her, "They look so nice! Not another home in town with
mushrooms." The photographer from the Hazel Oaks Voice, the
town newspaper that was published every Thursday, took pic-
tures, and when they came out in the paper Ethel began to
garden seriously, last year, after the five fluorescent mushrooms
were in place, Ethel was elated that Carol Simms herself, presi-
dent of the Garden Club, came to ask if Ethel wanted to join
and if they could put the Dahlquists’s home on the summer tour.

So Ethel supposed it was all right that Earl didn’t take her
last year. Particularly because it tumed out to be such a difficult
trip. Earl called from San Diego to say the transmission had
gone out on the van and they would have to wait until the
mechanic could put in a new one. They were away a whole
week, and it didn’t sound like much fun. And then Ethel sup-
posed she understood why Earl decided to use tlhe summer
money to buy himself and Russ new rifles. He must have
thought they had earned the reward, with all of the trouble about
the transmission. But this year, she didn’t see any :reason why
all the family couldn’t go.

UST as Ethel was finishing the brown mushrooms, she
a series of pops that could only be the van backfiring

in second gear, even though Earl always said you had to be
careful in second. What in the world? Earl wasn"t supposed
to be back for another fifty minutes. The popping ended, which
meant that the van had been shifted into high, .and then it
screeched around the comer and came to a stop by the curb.
It annoyed Ethel for Earl to leave the van there because nobody
could see the yard. She had asked him fifty time.,; to park in
the driveway. But this rooming Ethel could see that something
was wrong. Earl kicked the door open so hard that the hinge
broke again, and the door flew all the way around in front of
the van and hit the headlight. Russell, sitting in the front seat
next to his father, didn’t move. Then, muttering "Damn kids,"
under his breath, Earl got out, hurled the door ,closed, and
charged by Ethel and into the house.

"What’s the matter?" Ethel called after him. "Earl?" The door
slammed behind him.

Russ suddenly got out of the car and whizzed up the walk.
"Russ, what’s your father so angry about?" Ethel asked as he
went by. Ethel had noticed that when Russ didn’t want to talk
to her, he hurried so he could pretend not to hear what she
asked him. This time, she didn’t let him get away. Ethel raised
her voice. "Russell Earl Dahlquist, stop this minute. I asked you
what is the matter with your father."

Just before he reached the porch, Russ turned around and
began digging the toe of his shoe into the stem of one of the
brown mushrooms. "Half of the kids didn’t get to practice till
almost eight o’clock," Russ said. "Then Charlie Simms got every-
body talked into pulling a trick on Dad. Some of the kids keep
asking to play some new music, but Dad always says there’s
no money in the budget to buy it. So this morning when Dad
said to play ’Stars and Stripes Forever,’ we all sort of impro-

vised this song by Chicago. I never saw Dad get that mad. He
lost it. He said we could all get out and he didn’t care anymore
if Hazel Oaks didn’t have a decent band."

"I see," Ethel said. "Don’t kick the mushroom. And I sup-
pose you just went along with Charlie Simms? You didn’t stand
up for your father?"

Russ looked at the mushroom and muttered something. Ethd
wasn’t sure what he said, but she thought it was something
like, "Ah, what do you know?" She was just about certain that
was what he said.

"What was that, young man?" she asked him sharply.
"Nothing," he said, turning and going up the porch steps

towards the house.
"Russell," Ethel called to his retreating back.
"What," Russ answered without turning around.
’Tll go in and see if I can talk to your father. You move the

van into the driveway so it doesn’t block the view of the yard."
When Ethel got into the house, Earl was already in the

shower. Ethel decided that maybe the best thing she could do
was get the breakfast ready. That might make him feel better.
She could polish the fluorescent mushrooms tomorrow.

Ethel would have liked a shower herself, but Earl was already
in their bathroom, and she could hear Sherri downstairs-the
stereo was on-so Sherri must already be in the bathroom down
there. She hoped that Earl wouldn’t mn out of hot water. That
wouldn’t help things any. She wanted him to calm down again
before she asked him about the family vacation.

Ethel looked at herself in the mirror of the vanity. She decided
that if she just put on a little of her blue eyeshadow and combed
her hair, she would look all right for breakfast. Now that she
had such a curly perm, her hair didn’t look much different
whether she washed it or not. When she had come home from
Pearl’s Beauty Shop the first time with the permanent, Earl
looked at her and said "Eth-el, you look pre-pos-terous." Ethel
went into the bedroom and cried. But after an hour or so, she
decided that she didn’t look preposterous: She looked fashiona-
ble. It was her hair, and she could wear it any way she liked.
Well, she still had a tight perm. Earl had never mentioned it
again. Neither had she.

Ethel hurried into the kitchen, pulled the big ceramic mix-
ing bowl down from the cupboard over the stove, and got out
the whole wheat flour. Shem came up from downstairs.

"Mom, can somebody take me to work?" she asked.
"What about breakfast?" Ethel asked her. "Here I’m fixing

waffles and eggs."
"Mom, you know I never eat breakfast," Sherri said. "And

I’m going to be late. I need you to take me right now. Or do
you want me to take the car?"

"No, we need the car. Tell Russ that I said to take you," Ethel
said, and Sherri turned back around and went down to Russ’s
room to get him. Of course Russ iprotested, but he finally came
up the stairs with her and they went out and got into the van
in the driveway. Then Ethel ran through the garage and called,
"Russ, leave the van in front and take the Dodge. Your father
might want to go on down to the freeway before you get back."
She knew this would make Russ angry, but there wasn’t any-
thing else she could do. He and Sherri finally went off in the
Dodge, Russ squealing the tires as he turned into the street.

Well, Ethel thought, maybe it will be better if I talk to Earl
alone. She was pretty sure that Russ would say the vacation
was a dumb idea, and she didn’t even know if Sherri would
be on her side. Yesterday when she picked Sherri up from work,
she mentioned the vacation, and all Sherri had to say was, "I
don’t think they’ll give me a whole week off."

NO indeed, they were not a celestial family. They were
not doing very well. They didn’t have a family home evening
each week, and it seemed to Ethel that they didn’t talk to each
other any more. Not even at dinner. They usually just got their
plates of whatever Ethel had cooked and went down to watch
television in the den. And when they did eat a meal together,
like Sunday dinner, almost no one said anything. Ethel knew
that if she didn’t talk, there was most often silence. Of course,
she knew that as kids become teenagers, they naturally grow
away, get their own interests, but still she wanted them to talk
to her now and then, tell her how they felt about things. Some-
times she wanted to tell them how she felt, too. That’s why
she wanted them all to go on this family vacation. It would
give them a whole week of time to get acquainted again, open
up to each other. They needed a family vacation this year. Some-
how, it was urgent.

Ethel had even gone to the Clark Travel Agency in Provo
to ask for information about vacations in Southern California.
They had given her a brochure entitled "Disneyland Vacations,
Including San Diego." On the front was a picture of Mickey
Mouse, Donald Duck, and Goofy standing at the Disneyland
Railroad station welcoming people to Disneyland. In the fore-
ground, in front of a low hedge, was a design of Mickey’s head
made from shrubs and flowers. Ethel wanted to see that. She
wanted to walk through the Magic Kingdom and go on the River-
boat ride. She wanted to shop in the stores. Maybe there were
ceramic figures of the Disney characters they could get for the
back yard.

Inside the brochure, Ethel saw pictures of Shamu the Whale
at Sea World and flamingos and koalas at the San Diego Zoo.
She had never seen a whale, a flamingo, or a koala in her life.
She had studied the brochure very carefully. If they stayed at
a Category Y motel, they could afford to stay four nights for
the same amount of money that it cost for Earl’s and Russ’s
rifles. She hoped Earl would agree that this year they could go.
On the back of the brochure was a picture of Mickey and Min-
nie Mouse with their arms around each other. The caption said,
"We make Disneyland dreams come true." That was ,exactly
what she wanted.

Earl came into the kitchen just as she was taking the first
waffle out of the waffle iron. She put it on his plate.

"Russ told me about what happened at school," she said.
"I don’t wonder that you were upset."

"I tell you, Ethel," Earl answered, "For two cents I’d quit that

high school. Those kids just aren’t worth it."
He had said this before, and Ethel knew, by now, better than

to panic about it. He wouldn’t quit. They had the house to pay
for, and next year Russ would be in college and the year after
that on his mission, and then Sherri would be starting college,
too. She knew she shouldn’t say anything now, just wait till
he went on.

"You try to help those kids put together a good band, and
what is the thanks you get? They don’t come to practice on
time and when they do come, they won’t work. I’m used to
that. But when it comes to practical jokes on me, that’s it. That’s
where I draw the line."

"You’re right, Earl. You shouldn’t have to put up with that."
Ethel poured his orange juice and put the eggs and bacon next
to the waffle on his plate. She took out the next waffle for herself.

"I made Russ tell me who started it," Earl said. "That good
for nothing Charlie Simms. He’s out of the band as of right now."

"Chaflie Simms?" Ethel asked. "Isn’t that Carol Simms’s son?"
"He hasn’t been on time to practice once this summer, and

during school he missed class half the time for basketball. Well,
he can play basketball all he wants now."

"Earl, he’s Carol Simms’s son. You know, the president of
the Garden Club. Why don’t you let me talk to her about it?"

"There’s no need to talk. I just want him out of the band."
"Earl, she’s thinking of asking me to be in charge of the flower

show, and she won’t do it if you kick her son out of the band.
Let me explain it to her, have her get Charlie to apologize."

"Ethel, you let it alone. I can handle it myself."
Ethel didn’t say any more, but she certainly was going to

talk to Carol Simms. "It’s your band, Earl," she said, placating
him. "I just want to help whenever I can." Ethel had cut up
her whole waffle into little pieces, but she was too tense to eat
any of it. She began cutting her bacon, too.

"Earl," she said. "The pottery’s getting low. It will be time
to go down to Mexico again to get some more soon."

"We’ve still got a pretty good stock." Earl sounded annoyed
with her. ’Tll get around to it sometime this month. And why
do you have to bring that up now? Today I just don’t need
you harping about that."

This hurt Ethel’s feelings, because she didn’t think that she
had been harping.

"No, Earl, you don’t understand. This year why don’t we
all go down to Mexico together? The whole family. Sherri and
I could help you and Russ with the pottery, and then we’d have
a chance for a vacation. Maybe stay a few days in California.
We’ve never taken a real family vacation, Earl. We need to."

Earl groaned. "Ethel, I don’t have time for that kind of non-
sense. I have eight parades this summer. I have to get those
worthless kids ready for the Strawberry Days parade in three
weeks. I’ll be lucky to get down to Mexico to buy the damn
pots before July. I don’t have time for any family trips."

"You don’t have to swear." Sometimes Ethel thought that Earl
just did it because he knew it bothered her. None of her friends’
husbands swore.

"No, I don’t. But if I do, you’re sure to criticize me, aren’t

PAGE 34 AUGUST 1990



S U N S T O N E

you? Maybe I’m a little upset this morning, Ethel. But you
wouldn’t notice that. You don’t give a damn about how any-
body else feels. All that concerns you is your yard and your
damn mushrooms."

Earl had only spoken to her like that one other time in their
entire marriage. It was the night before he and Russ left for Mex-
ico the first year. She had been in the kitchen fixing dinner,
and Earl was out building the new shelves in the garage. Russ
came back from taking the van to the Gas ’n Go, and Earl asked
him, "Did you fill it up?"

Russ answered, "Yup. With ethyl." That was what Earl called
premium gasoline-ethyl. Ethel knew that he did it to tease her
when she was in the car with him at the service station. But
this time she was in the kitchen and they didn’t: know that
she was listening to them.

"Ethyl, huh," Earl said. "Well, that’s sure to make anything,
want to go." And then they had laughed together, hooted, Russ
and Earl, the best joke in the world.

Ethel had wanted to go out to tell them something. That
she had been listening.., that they had no right. But when
she got to the garage, she couldn’t think of how to tell them.
Or what to say. She could only think of questions. First she
looked at Russ, trying to think of how to defend herself, laugh
this off, make it all right. But after Russ looked into her eyes,
he hung his head and went into the house and clown to his
room. Earl just turned back to the shelves. Ethel stood there
for a long time trying to think of what to. say.

Finally he hit his thumb with a hammer. He said, "Shit." That
was the first time Ethel had ever heard him swear. Then with
his back to her, still holding his hurt thumb, he said, "Damn
it, Ethel. What’s the matter with you? It was only a joke. Are
you going to stand there and make me feel guilty all night?"

She had turned around and walked into the ihouse, through
the kitchen and living room, and into the bathroom She had
locked the door, stood in front of the mirror, and looked at
herself. She wondered, for the first time, what they thought of
her. She was starting to get wrinkles and her stomach had a
bit of a paunch. But she was still herself inside, a person. She
didn’t deserve to be thought of as a joke.

Now she remembered that incident. She was still a person.
There were things she wanted. For all of them- for the family-
not just for herself. She got the vacation brochure from the top
of the refrigerator, took it over to the table, and set it in front
of Earl. She tried not to be upset, just to tell him what she
wanted.

"Look at this," was all that came out of her. "We could go
to the San Diego Zoo. Think what it might mean to our family
to go to the San Diego Zoo. And Sea World. They’ve got a trained
whale at Sea World, Earl. A trained whale."

"Ethel, last year when we were stuck in San Diego, Russ and
I went to both those places," Earl said. "Not much to them.
They’re not worth the trouble."

It took a while for Ethel to understand that Earl and Russ
had already seen the San Diego Zoo. And Sea World.

"Disneyland, Earl. We could go to Disneyland."

"Disneyland’s just a big tourist trap," Earl answered. "Nothing
but a place to waste money."

Ethel began to realize it was no use. "Did you go to Disney-
land, too?" she asked.

"Look, I have to get down to the freeway and start selling.
We can’t go to Mexico this year, but I promise you we’ll go
next summer. After the parades are over. Just before Russ starts
to college in the fall. Good breakfast, Ethel. See you tonight."

SHE listened to him cross the kitchen floor. She listened
to the slam of the screen as he walked out into the garage and
then down the driveway to where the van was parked. She
sat at the table and listened as he backed the van into the drive-
way, loaded it with pottery, and drove away.

Then Ethel went out to the garage, too. She wanted to see
how many of the pots and figures he had left. She stood in
the middle of the cement floor and looked around. Not many.
Most of the stuff was gone. Mexico. This wasn’t a little bit of
Mexico; this was their garage, a garage full of silly pottery that
belonged far away. Ethel felt absurd. Everyone in Hazel Oaks
must be laughing at them, the family with Mexican pottery
stuffed in their garage. Maybe they thought it was all ugly, gar-
ish, crude. Even Ethel, sometimes .... A blue and orange bird-
bath Earl had dumped in the center of the floor hurt her like
a bruise. Why did Earl choose such a hideous blue and orange
monstrosity? Didn’t he even know she hated blue and orange?
He never could tell when something was important.

Something was wrong. Something was breaking and she
wanted to see the pieces. Maybe if she looked at the pieces,
she’d understand. The axe that they used to chop wood for
their fireplace was in the comer, leaning against the edge of
the shelves. Ethel walked over and lifted it, to see what it felt
like in her hands. She didn’t rernember ever before lifting an
axe. It was heavy, substantial. She held the axe up, exactly over
the center of the birdbath, and then she let it go. The axe fell,
again and again, and the birdbath cracked apart. There were
several pieces of many different sizes on the floor, and they
did explain things. Ethel didn’t have to make things all the time.
She could break them, too.

Earl had also forgotten a huge red jar with a design of orange
flowers around the bottom and the top. They could have sold
it for seventy-five dollars, but it was orange and red, colors that
had no business being together on the same pot. Ethel hit it
several times with the axe, and there were more pieces on the
floor. However colorful the outsides, the pieces had white edges.
The pottery was really white under the paint, finally would be
nothing more than so much white dust. Ethel noticed some
of th~_~small jars still on the shelves and put down the axe to
get them, one by one, and drop them into the pile. The pieces
became flashy colored confetti waiting for a celebration when
it could be thrown into the sky and come floating down. But
this pottery was heavy. It wouldn’t float, it would streak down
like the truth. Then she realized what she was watching. Gravity.
Gravity did its work. And she helped. She didn’t remember
enjoying anything so much.
When all of the jars were gone, Ethel walked out into the

front yard. There were the mushrooms, the petunias, the birch
tree, and the lawn. It was a lovely summer day. But Ethel was
still thinking about gravity, and how, though Earl didn’t under-
stand many things, maybe he was onto that. Maybe they all
knew that you had to stick with gravity; everything else was
something in the sky, you couldn’t reach and couldn’t hold onto.

She went back to get the axe and walked up to the fat, aging
mushrooms squatting by the front porch. I can’t fix the cracks
in the glaze, Ethel thought, something’s wrong and I can’t fix
it. And the axe fell on the tops of the mushrooms, making big
gaping holes. And then Ethel said to herself, bah! now I don’t
have to. When the mushrooms were nothing but stems, she
pushed them over and let the axe fall on them, too.

Then she looked at the fluorescent mushrooms, the ones
she had liked so much. Something had gone wrong with them.
They had gotten out of control. The light in them was gone,
and now they were gray, the gray of sickly things that always
absorb but don’t give out any light. They were dangerous, a
fungus; she wanted them destroyed.

There was; only one ugly gray mushroom left when the van
drove up. Earl had forgotten something again. He honked from
the driver’s seat. "Ethel, bring me my lunch," he called.

I ought to go inside and get it, she thought. ’Tll be right with
you," Ethel said. "I just want to take care of this mushroom."
As she raised the axe, she heard Earl running up behind her.
He was going to try to touch her, and she couldn’t have that.
She turned just in time and twisted out of his grasp. "Ethel,
what in the world?" he said.

"Get away from me," she screamed at him. "Go back to Mex-
ico. Go to Sea World." She held the axe in front of Earl’s face,
high. She was first, then the axe, then Earl. Head-axe-head. There
was a straight line arranging them. And she knew that all that
had held them together for eighteen years was there in that

line, and that it was about to break. Gravity and the axe would
help it fall.

"Ethel? Honey?" Earl said. "What’s wrong?" He was trying
to look in her eyes, but she kept the head of the axe between
them. His cheeks were white, and there was a red splotch
spreading on his neck. "Give me the axe, okay?"
"You bastard," Ethel cried, "go to Mexico."

Head-axe-head. The axe was beginning to sway in her hands,
and if she moved it towards one of the heads, the symmetry
would rearrange itself into something else. It didn’t matter which
head the axe finally came to. The axe suddenly became too
heavy and lunged at Earl, but Ethel jerked it back before it fell
into his face, and the iron slab hit her squarely on the fore-
head. She was confused, dazed, she couldn’t see from the blood
running down her temple. The axe weighed so much that it
dropped to her side. Then Earl was there, his arm around her,
tenderly, gently taking it from her hand. Because Earl’s touch
was the most loving she had felt from him in years, she started
to cry. "Earl," she said, "I want to go to Disneyland."

"I do, too, Ethel. Really," Earl said. "I want to go with you."
Ethel thought this was something different, that maybe they

weren’t going to break, and she watched Earl drop the axe, whap,
on its side on the lawn. Maybe they were going to hold together
after all, but she couldn’t tell, and just now she couldn’t talk
any more. She gasped, faster and faster, trying to get enough
oxygen.

"Earl, you know," she managed to say before there wasn’t
any more air, "I don’t approve of swearing." And then she sud-
denly realized that she ought to go unconscious. It was time.
She was a little surprised but not dismayed, accepting her tem-
porary oblivion with a vague, passionate bliss. Soon the
ambulance would come, siren howling, to take her away. While
she was in the hospital, Earl would bring Russ and Sherri to
visit, and they could all be together. It would be a family vaca-
tion. A nice, long rest. ~:~

DRAWN

Of those who would bring doves or mild tethered
calves to places of uncut ston< I am not
one-so peculiarly precise, feathered
innocence for fallen steps, justice bought
by hot, salty blood and dense animal
flesh. And so, the turning earth keeps its track:
orbit unhinged by (was it sin?) sensible
now of the reckoned price paid shudders back
into a carefully ordered grace If
mind, or hands, could yield these my darkening thoughts
and doubtful acts to such atonement, shnft-
sweet, swift, calculable-come Had law brought
life by death (debt: equation) the axis
of my heart need not be trued by blood wrought
as persuasion.

-DIAN SADERUP
SECRETS OF MORMONISM

ANYBODY CAN PASS THE SACRAMENT.

EXCEPT FOR SEX, THEY RARELY SEND YOU
HOME FROM YOUR MISSION, AND TRY TO MAKE

YOU STAY.

WHEN TEACHING CHANGES OR THE EVOLUTION
IN DOCTRINES SAY ’~AS OUR UNDERSTANDING

GREW.. "

WHETHER YOU TITHE ON NET
OR GROSS IS UP TO YOU.

CONFESS LONG AFTER THE EVENT AND AFTER
YOU’VE QUIT AND REPENTED.

IF YOU START HOME TEACHING AT 11:45 P.M. ON
THE 31ST, IT COUNTS FOR TWO MONTHS.
An Exegesis on Suffering, Endurance, and Revelation

WHY LATTER-DAY SAINTS
SHOULD READ JOB

I. HAST THOU
CONSIDERED MY

SERVANT JOB?

A FEW YEARS

ago, i sat next to a
prominent    LDS
writer during the
annual BYU fall
conference. As we
talked, I mentioned
that I had just written
an article on the Book
of Job. ~ He responded
by telling me of a quip
a Church leader once
made privately to him
about Job. "Well,"
drawled the Church
leader as the Book of
Job was mentioned, "I
suppose it’s all right to
read Job if you must,
but why bother?"
This     slighting
reference to Job stung me then and still hurts to recall it now
because Job is such an important text in my gospel
understanding. In fact, I used to secretly wish that there were
a book like Job in the Book of Mormon so as to set the problem
of evil squarely into LDS religious consciousness. Yes, there are
a few passages on the suffering of innocents, as when Amulek
cries out to Alma about the pain of the women and children
martyrs who are being burned before their eyes (Alma
14:9-10); but I wanted something more. I wanted something

Thus did Job continually.

JOHN 5. TANNER is an associate professor of English at Brigham
Young Universit.y. This paper was presented at the 5unstone Old
Testament Lecture Series in Febmau 1990.

equivalent to Joseph
Smith’s Liberty Jail
questions in Doctrine
and Covenants 121
and 122, or to Enoch’s
dialogue with God in
Moses 7, or to the
Gospel of John. I
wonder if belief that
hasn’t looked
unblinkingly into the
questions raised by
Job is fully worthy of
the name faith.

"Hast thou con-
sidered my servant
Job, that there is none
like him?" the Lord
asks Satan. The same
question might well
be rephrased to us, as
a people: "Have you
considered the Book
of Job? There is none
like it." None indeed.

Job is a unique book--uniquely disturbing and also uniquely
empowered to deepen our faith. Both its answers and its
questions help clarify gospel truths and are themselves
illuminated by the restored gospel’s light. Well should
Latter-day Saints consider the Lord’s servant Job--consider
him often and well.

If you are like me, you can scarcely keep your mind off Job.
His trials come to my mind almost daily as I read or hear or
experience fresh instances of unaccountable misery--
especially the suffering of innocent victims. The Book of Job is
as timely as today’s headlines telling of children starving in the
Sudan, beaten in Beijing, murdered in Midvale; and as timeless
as every spoken or silent complaint lifted to God from the
dawn of time. Into the vortex of this text flow all human tears;
in its whirlwind echoes every unanswered question "why"
OUTLINE FOR THE BOOK OF.lOB

I. The Prologue: ch. 1-2 [prose]
II. The Dialogues with the Comforters: Ch. 30-37

[poetry]
A. First Cycle of Speeches (Ch. 3-14)

1. Job’s Complaint (Ch. 3)
2. Dialogue with Eliphaz (Ch. 4-7)

a. Eliphaz (Ch. 4-5)
b. Job (Ch. 6-7)

3. Dialogue with Bildad (Ch. 8-10)
a. Bildad (Ch. 8)
b. Job (Ch. 9-10)

4. Dialogue with Zophar (Ch. 11-14)
a. Zophar (Ch. 11)
b. Job (Ch. 12-14)

B. Second Cycle of Speeches (Ch. 15--211)
1. Dialogue with Eliphaz

a. Eliphaz (Ch. 15)
b. Job (Ch. 16-17)

2. Dialogue with Bildad (Ch. 18-19)
a. Bildad (Ch. 18)
b. Job (Ch. 19)

3. Dialogue with Zophar (Ch. 20-21)
a. Zophar (Ch. 20)
b. Job (Ch. 21)

C. Third Cycle of Speeches (Ch. 22-32)
1. Dialogue with Eliphaz (Ch. 22-24)

a. Eliphaz (Ch. 22)
b. Job (Ch. 23-24)

2. Dialogue with Bildad (Ch. 25-27)
a. Bildad (Ch. 25)
b. Job (Ch. 26-27)

3. Hymn to Wisdom (Ch. 28)
4. Job’s Survey of his Case (Ch. 29-211)

D. Speeches of Elihu (Ch. 32-37)
In. The Theophany (Ch. 38-42:6) [poetry]

A. The First Exchange (Ch. 38-40:5)
1. The Lord’s Challenge (Ch. 38-40:12)
2. Job’s Response (Ch. 40: 3-5)

B. The Second Exchange (Ch. 40:6-42:61)
1. The Lord’s Challenge (Ch. 40:6-41:34)
2. Job’s Response (Ch. 42:1-6)

IV. Epilogue (Ch. 42:7-17) [prose]
A. The Lord Rebukes the Comforters (Ch.

42:7-9)
B. The Lord Blesses Job (Ch. 42:10-17)

hurled at heaven out of deep human distress.
When my widowed friend recounted how his wife’s

beautiful voice was silenced by death, leaving behind not only
a lonely husband but several sons who still clearly needed
her--I remembered Job. When a young mother shared her
feelings as she learned that she was carrying her second spinal
bifida baby--I remembered Job. When another young mother
told me about how her children had for years been sexually
abused by her husband and other adults--I remembered Job.
When I walked through the Jerusalem memorial to the
children who died in the Holocaust, listening to each child’s
name being read and looking at myriad points of light,
symbolizing all the lost children, reflected endlessly in a
darkened hall of mirrors--I again remembered Job. Indeed,
whenever life forces me "to feel what wretches feel,’’2 the Book
of Job recommends itself as a powerful scriptural referent for
my anguish and my answers.

What is true for me personally is equally true for
Judeo-Christian culture generally: Job’s agony focuses our
collective agon (struggle) with our God. His pain stands for all
inexplicable human suffering and his outcries give eloquent
voice to our most searching questions. In this way, Job is our
servant no less than he was the Lord’s, for he ministers to our
need to confront God in times of sharp distress. Our wrestle
with Job, like Jacob’s wrestle with the angel, can leave us
immeasurably blessed. The Book of Job can enlarge our sense
of the scope of biblical faith, showing us that faith can
encompass mystery, uncertainty, questions, and even doubt.
Job can also prepare us for other scriptures about righteous
sufferers, such as the suffering servant in Isaiah and, most
significantly, Christ in the New Testament, who shares Job’s
fate as a blameless man unjustly accused by the Lord’s pious
would-be defenders. And Job can blessedly teach us how to
wrestle with our own spiritual crises or (using the comforters
as a negative example) those of others. This may be the most
important reason to read Job. Though it does not answer the
question of wh3~ God permits suffering, the Book of Job can
teach us how to "suffer suffering"--our own or other’s.3

II. IS JOB HISTORY OR STORY?

ONE question--and to my mind by far the least
important--that many readers seize upon as they wrestle with
the text, is "Is Job historical?" Personally, I am not persuaded
that the answer to this question raakes much difference for the
interpretation of the text. Further, I think it receives far too
much attention in most Sunday School classes while weightier
matters go unattended. My own way of dealing with the
question, however, is to adopt a compromise position. In the
absence of clear pronouncements by scripture or Church
leaders to the contrary, I accept the fact of Job’s historical
existence. At the same time, I acknowledge that the text bears
evident marks of literary fashioning. (See outline.) It has, for
instance, a definite three part structure consisting of a prose
prologue, poetic dialogues, prose epilogue. That is, it consists
of a prose frame enclosing poetic dialogues. These central
poetic dialogues,
moreover, are further
divided into three
cycles of speeches,
alternating between
Job and each of his
three comforters. I
cannot conceive of
these long, formal
passages of poetry
being transcribed
verbatim from actual
conversations. They
are clearly literary
constructions.

This does not
mean, however, that
Job ,is pure fabrica-
tion. Both the prose
narrative frames and
the poetic dialogues
may be based on the
actual experiences of
a real man--a good
man who lost

And I only am escaped alone to tell thee.

everything, was pressured to confess to hidden sins but
maintained his integrity, implored God for answers and
vindication, and finally received revelation and renewed
prosperity. I personally think of the book as mixing both fact
and fable. Some elements seem fabulous to me (e.g., the wager
between God and Satan, the neatly symmetrical doubling of
Job’s wealth at the end).~ But elements of fable do not prove
that the entire text is fictional, any more than the existence of
an actual king named Macbeth is disproved by the
supernatural features of Shakespeare’s play. There may be
much more fact behind even patently literary texts than
moderns sometimes suppose. For many years scholars thought
the city of Troy to be a fiction and ridiculed Schliemann when
he went to dig for Homer’s "fabled" Troy--until he found it.5
As modem readers, we need to be skeptical first and foremost
of our own modem skepticism.

Nevertheless, the Book of Job does not make a strong claim
to historicity as do most Biblical texts. All we learn of Job’s
background is that he hails from the land of Uz--a region of
uncertain identification and no geo-political consequence in
the narrative. Apparently not an Israelite but a foreigner, Job is
not given a genealogy, causing the Babylonian Talmud and
later Maimonides to speculate that Job is a parable.6 The
tradition appears uncertain as to Job’s relation to historical
books; this is indicated in the way it has been grouped at
different times with various different Old Testament books.
The Book of Job has, however, always been accepted in the
canon,r Modern scholars classify the Book of Job as wisdom
literature (or hokrnah), in concert with Proverbs and
Ecclesiastes in the Bible, and with Ecclesiasticus (a.k.a. the
Wisdom of Jesus Ben Sirach) in the Apocrypha.s Unlike

prophetic and his-
torical biblical texts,
wisdom texts are less
concerned with the
unfolding history of a
covenant people
through time than
they are with the
timeless truths of the
individual’s relation-
ship to moral and
religious principles.
Wisdom literature,
moreover, belongs to
an international
movement; Egyptian
and Babylonian sages
also composed pru-
dential maxims (such
as Proverbs) and
skeptical reflections
on life (such as
Ecclesiastes). There
also exist Babylon-
ian and Egyptian

dialogues about suicide and divine justice similar to those in
the Book of Job2 In short, Job seems not to lay the same claim
to historicity as do, for example, the great patriarchs or Israel’s
kings and prophets, and the text bears the marks of an
a-historical genre or literary type known as wisdom literature.

Conceding all these reasons to be cautious about Job’s
historicity, we still ought not dismiss him out of hand as
fictional. For we recall that Job is referred to three times in
other scriptures: first in the Old Testament (Ezekiel 14), then
in the New Testament (James 5), and last in the Doctrine and
Covenants (Section 121). (No mention of Job is made in either
the Book of Mormon or the Pearl of Great Price.) These
references underscore the following specific details from the
text: that Job was righteous (Ezekiel l a r); that Job was "patient"
(which might better be translated "steadfast" [James 5:11]);
and that Job suffered and was accused by his friends of evil
(D&C 121:10). None of these allusions absolutely guarantees
either the historicity of all the text’s details (none, for example,
makes reference to a wager with the adversary) nor even the
fact of Job’s existence. In principle it is possible to allude to the
patience or sufferings of Job w~thout his being a real character
(as we might to the beauty of Adonis or the folly of King
Lear).1° Still, these extra-textual references to Job ought to
make Latter-day Saints hesitant to simply dismiss the notion of
an historical Job..They lend additional credibility to Job’s
existence and to essential facts of his story.

So, too, do most allusions to Job by LDS Church leaders,
according to Keith H. Meservy, who concludes that "The
Brethren, also, when they have referred to Job, have regarded
him as a real person.’’11 Granting this, how- ever, still an
element of cautious restraint is called for in extending this
conclusion to the
entire Book of Job.
Allusions to Job by
the Brethren do not
necessarily mean that
every aspect of the
text must be taken as
literally historical.

The LDS Bible
Dictionary seems to
me to provide the
right focus on the
Book of Job. It
remains silent about
historical questions;
it ignores the prose
prologue and epi-
logue altogether; and
it concentrates on the
profound questions
raised and the
answers provided in
the central poetic
dialogues. Perhaps
the    Dictionary
should guide our
attention now back
to the larger questionof meaning.

And smote Job with sore boils.

III. WHAT DOES JOB SAY ABOUT THE
DOCTRINE OF RETRIBUTION?

THE Bible Dictionary states, simply, that the Book of Job
"narrates the afflictions that befell a righteous man, and
discusses the moral problems such sufferings present."
Whether Job is a particular man or an Everyman, whether the
Book of Job is history or, simply, "his story," the text still raises
the same searching questions about "the moral problems...
sufferings present." Further, no one can doubt that Job’s
essential story is true, painfully true, for Job’s predicament has
been repeated daily in events all too monstrously real. Good
people have suffered, do suffer, and this for no clearly
discernible reason. Through the Book of Job, we can explore
our faith in a universe that operates under a system of rewards
and punishments--a notion sometimes called the doctrine of
retribution¯

Many commentators detect in the Book of Job an implied
challenge to the doctrine of retribution. We see this doctrine
debated many times between Job and his interlocutors, as in
chapters 20 and 21 where Zophar asserts the standard line that
the "triumphing of the wicked is short" and Job answers that
wicked often enjoy long life, "spend their days in wealth, and
in a moment go down to the grave" (Job 20:5: 21:13). This
searching examination of rewards and punishments in Job is
usually contrasted to Israel’s prophets’ and historians’
unshakable faith in a manifest system of retributive justice. To

read the oracles of
doom pronounced
by Isaiah, Jeremiah,
Hosea, Amos, and
like prophets is to
encounter absolute
confidence in retri-
bution. Likewise to
read the Pentateuch
is to feel the heavy
presence of the
doctrine of retribu-
tion applied to
history. Consider this
typical statement
from Deuteronomy
11:

26. Behold, I
setbefore you
this day a
blessing and
a curse;
27. A bless-
ing, if ye obey
the comm ad-
ments of the
Lord your

God, which I command you this day:
28. And a curse, if ye will not obey the commandments of
the Lord your God, but turn aside out of the way which I
command you this day, to go after other gods, which ye
have not known.
In LDS scripture we see this same historical thesis

repeatedly insisted upon in the Book of Mormon. I call it Lehi’s
theme because Lehi first receives the covenant (2 Nephi
1:5-10), though the promise is reiterated by his sons Nephi
and Jacob and remains the primary thesis of the entire
narrative history. In this sense, one might say that Book of
Mormon history is covenant history par excellence. It insists
that the history of the promised land is balanced on a fulcrum
of divine punishments and rewards according to the obedience
or rebellion of the people.

Modern revelation also confirms a correlation between
blessings and obedience, punishment and transgression. For
example, "I, the Lord am bound when ye do what I say" (DgrC
82:10), and "There is a law, irrevocably decreed in heaven
¯ . . upon which all blessings are predicated" (DgzC 130:20).
These and similar modern oracles provide the basis for our
belief that God today still enters into covenants, as he did with
Abraham. They lend further weight to faith in divine rewards
and punishments.

How can we understand the Book of Job in connection with
the doctrine of retribution? Is there simply fiat contradiction
between Job’s message and that of the prophets? Or can Job
help us understand the true nature of our belief about the
correlation between suffering and sin? I believe it can.
Consider these few
points:

1. First and
foremost, the Book of
Job makes clear that
suffering is not
necessarily a sign of
punishment. To
assume that suffering
is always God’s
punishment for sin is
a common misunder-
standing. Jesus had
to combat this error
among the pious in
his day (cf. Luke
13:1-5; John 9:1-3);
Joseph Smith had to
warn the saints
against such pre-
sumptions in ours.~2
As the LDS Bible
Dictionary states,
though Job "does not
entirely answer the
question of why Job
(or any human)

Let the day perish wherein I was born.

might suffer pain and the loss of his goods, it does make clear
that affliction is not necessarily evidence that one has sinned."
This is a great comfort, for many people blame themselves
when tragedy befalls them. When a child is accidentally killed,
when cancer strikes, when a job is lost--our immediate
response often is, "what have I done to deserve this
punishment." Job implies that there can be "no-fault" tragedy.

2. Second, Job warns us against trying to reason backward
from people’s external circumstances to the condition of their
souls. To do so traps us in a logical fallacy of "if/then" argument
called "affirming the consequent." If/then sequences are not
reversible: If A then B does not permit the reverse conclusion
B therefore A. If a man is a millionaire then he may buy a BMW,
but if he buys a BMW he is not necessarily a millionaire. Or, to
apply the same principles to Job, if a man is wicked then he
may suffer, but if he suffers he is not necessarily wicked.
Sinfulness may (and will) result in suffering but suffering does
not necessarily imply sinfulness. The same holds true for the
corollary: virtue may result in prosperity but prosperity does
not necessarily imply virtue. You cannot reason backward from
the fact of prosperity or suffering to the state of the soul~ as Job’s
comforters try to do. "[A]ffliction is not necessarily evidence
that one has sinned" (LDS Bible Dictionary).

3. Third, Job implies that neither prosperity nor suffering
can be easily or routinely interpreted. In fact, it may be that
suffering is the blessing and prosperity the trial. From personal
experience no less than from scripture, we know that
prosperity may test our faith while suffering may ready us for
salvation. As Francis Bacon said, "Prosperity is the blessing of

the Old Testament;
Adversity is the
blessing of the
New."~3

4. And fourth,
Job’s example should
caution us not to
extrapolate from
covenants made to
whole    peoples,
automatic guarantees
of individual pros-
perity or "success."
Individuals often live
out personal trag-
edies quite apart from
the general prosper-
ity and happiness of
their larger com-
munities. Job tells of
the plight of a
particular indi-
vidual, not an entire
covenant people.
This is significant.
The Old Testament
and Book of Mormon

promises cited above, on the other hand, pertain to entire
covenant communities. So, it seems, does the Docrine and
Covenant promise that the Lord is bound which refers
specifically to the plural "ye." At any rate, we should not speak
glibly of our individual acts "binding the Lord," nor ever
presume that we hold the Lord of the universe in our hip
pocket, like a genie to do our bidding. The nature of a
covenant is that the Lord binds himself; he not we, sets the
terms, and he fulfills them in his own due time and way. If we
look carefully at the Bible or the Book of Mormon or modern
Church history, we can find many instances of good
individuals who, like Job, suffer. To cite a few Book of Mormon
examples, think of the martyred women and children who are
burned before the eyes of Alma and Amulek, or of the wives
and children of Moroni’s day who were forced to feed upon the
flesh of their husbands and fathers (Alma 14:7-11; Moroni
9:7-8). Complicating the comforter’s simplistic view of
retribution is the fact that sometimes "the Lord suffereth the
righteous to be slain that his justice and judgment may come
upon the wicked" (Alma 60:13; see also Alma 14:11).

Righteousness does not insulate us from suffering or assure
us of material rewards. As Christians, we need not look only to
Job to confirm this fact. The supreme proof of this is Christ,
who suffered more than has any man. The mortal Messiah
intimately knew poverty, pain, hunger, thirst, fatigue, betrayal,
and agonizing death (see Mosiah 3:7). If the Lord who was
perfect had to endure affliction, should we who are imperfect
expect to be spared from it? As the Lord reminded the Prophet
Joseph in a passage that links the suffering of Job and Christ,
"The Son of Man hath
descended below
them all. Art thou
greater than he?"
(D&C 122:8). The
only reward for
righteousness that
the Lord holds out
unfailingly to indi-
viduals is "peace in
this world and
eternal life in the
world to come"
(D&C 59:23)--and
even this peace must
be found amid per-
secutions, not in their
absence (see John
14-:27; 15:20).

Perhaps a quote
from Joseph Smith
provides an apt
summary of the
lessons that are also
found in Job
regarding the doc-
trine of retribution.

The just upright man is laughed to scorn.

At a meeting held in his home on Sunday, 29 September 1839,
the Prophet Joseph Smith taught the saints:

it is a false idea that the Saints will escape all the
judgments, whilst the wicked suffer; for all flesh is
subject to suffer, and "the righteous shall hardly escape;"
still many of the Saints will escape, for the just shall live
by faith; yet many of the righteous shall fall prey to
disease, to pestilence, etc., by reason of the weakness of
the flesh, and yet be saved in the Kingdom of God. So
that it is an unhallowed principle to say that such and
such have transgressed because they have been preyed
upon by disease or death, for all flesh is subject to death;
and the Savior said, "Judge not, lest ye be judged.’’~4

IV. WHAT DOES JOB SAY ABOUT MAN’S
RELATIONSHIP TO GOD?

THESE and other insights into the problems of evil are to
be drawn from Job. In my opinion, however, the book is not
primarily a repository of philosophical or theological answers
as to why God permits suffering, even though the text is often
discussed in the same breath as philosophical and theological
attempts to reconcile the goodness and omnipotence of God
with the existence of human suffering. The book is not a rational
"theodicy" (a term coined by the German Enlightenment
philosopher Leibniz) nor does it pretend to be. 15 I’m convinced
that strictly speaking the Book of Job’s central concern lies not
with the philosophical problem of evil but with the personal
problem of despair; not with God’s relationship to evil but with

man’s relationship to
God out of the midst
of "evil." Job’s sense of
god-forsakenness is
the real problem he
must endure and
overcome. I cannot
overstress this point.
To put the matter
succinctly:    the
problem Job treats
involves relationship,
the answer it provides
entails revelation. The
text teaches us how to
endure suffering, not
the reason for it.

Let me explain. If
we look at the text,
we observe that Job is
never told the reason
for his afflictions. We
also note that the text
devotes but a few
brief (albeit vivid)
verses to the descrip-
tion of Job’s physical

pain. To be sure, Job’s boils are deeply etched upon our
memories but they are not the main source of his suffering. In
fact, Job endures physical pain in silence. When he finally cries
out, after abiding seven days and seven nights in complete
silence, Job complains not of boils but of betrayal: "Wherefore
is light given to him that is in misery, and life unto the bitter in
soul" (Job 3:20). It is as if Job’s cancerous skin disease eats its
way inward during his long week of brooding, ulcerating his
spirit until he becomes "bitter in soul." However difficult to
bear, Job’s physical pain is most embittering for what it seems
to him to betoken: a violated relationship.

Job’s relationship to God remains the focus throughout the
dialogues. Physical affliction forms but the occasion rather
than the main topic of the ensuing dialogues, which make no
further reference to Job’s specific personal losses or boils.
Instead, Job’s friends come with glib explanations about why
Job suffers. Their pious advice--accept your suffering, Job, as
punishment for your sins--not only provides him cold
comfort but, if accepted, would pervert Job’s absolutely honest
relationship with the Almighty To follow their counsel would
force Job to live a lie by confessing to the Lord that he felt he
deserved his affliction--which he does not, and should not feel.
Such "comfort" exonerates God by charging man with
depravity, so that no matter what happens to man, the pious
religionist can always say, "God exacteth of thee less than thine
iniquity deserveth" (Job 11:6). (One sees why defenders of
original sin have found so much fodder in the speeches of Job’s
self-righteous friends.)16 Such easy explanations for suffering
have continued to be foisted on believers by overly simplistic
doctrines of retri-
butive justice and
depravity. In conse-
quence,     many
innocent victims
have been pressured
to confess to the lie
that they merit their
misfortune--that
whatever evil befalls
them is less punish-
ment than they
deserve. The Book of
Job provides a classic
instance of what we
now call "blaming
the victim.’’lr But Job
refuses such false
wisdom and stoutly
maintains that even
weighed in the
balance-scales of
ordinary justice--
one of his favorite
images (6:2; 31:6)-
his suffering is
disproportionate to

The Lord answered Job out of the whirlwind.

any sin that could be laid to his charge. Repeatedly, Job cries
out for an encounter with the Lord in order to bring God into
the dock and prove his own innocence: "O that one might
plead for a man with God, as a man pleadeth for his neighbor"
(16:21); "Oh that I knew where I might find him! that I might
come even to his seat! I would order my cause before him, and
fill my mouth with arguments" (23:3-4); "Oh that one would
hear me! behold, my desire is, that the Almighty would answer
me" (31:35). Though Heaven kill him for so doing, Job vows
to entrust his life in the hands of the Lord (who prefers honesty
to hypocrisy) while maintaining the injustice of his suffering
before God’s very face: "Wherefore do I take my flesh in my
teeth, and put my life in mine hand? Though he slay me, yet
will I trust him: but I will maintain mine own ways before him.
He also shall be my salvation: for an hypocrite shall not come
before him" (13:14-16). Such is Job’s shocking blend of
effrontery and faith. He knows that God does not want us to
come before Him as hypocrites, feigning to comprehend
suffering that we cannot begin to fathom.

In such speeches as these, we glimpse a man whose
relationship with the Lord is as powerfully felt as it is
powerfully tested--and, to repeat, the text’s deepest concern
lies in this relationship. The text propounds few, if any,
theoretical reasons for suffering (though the comforters
advocate many). Rather, it offers a memorable example of how
to suffer suffering. Recognizing that the human relationship to
deity is central, we can better sense why Job stands both
condemned and approved by the Lord in the final chapters,
while the comforters stand merely condemned. Out of the

Lord’s mouth, Job is
described as both one
who "darkeneth
counsel by words
without knowledge"
(38:2; see also
40:2-8), and also one
who has "spoken of
me the thing that is
right." By contrast, of
Eliphaz and the other
two     dogmatic
friends, so smugly
doctrinaire, the Lord
says only: "My wrath
is kindled against
thee, and against thy
two friends: for ye
have not spoken of
me the thing that is
right" (42:7). Thus
the text reminds us
that one can say
something that is
formally wrong but
personally right (as
does Job), and

something formally correct but personally wrong (as do the
comforters). The relationship of the speaker to the speech
matters utterly.

V. WHAT DOES JOB SAY ABOUT THE NEED FOR
REVELATION?

WE can learn much from Job’s "friends" about how to
comfort those suffering tragedy-induced crises of faith. We
learn that it is not enough to have all the "right" answers. We
must also speak the truth in love. !8 We learn that we risk divine
condemnation when we cease to comfort and start to accuse.
Joseph Smith taught that those who accuse place "themselves
in the seat of Satan.’’!9 Truly, the very word "devil" derives from
"diabolos" meaning "accuser, calumniator, slanderer,
traducer.’’2° Further, we learn that the only abiding comfort
must come from the Comforter. The solution to a sense of
godforsakenness is, obviously, the revelation that God has not
forsaken us. Again, the problem in the Book of Job is one of
relation; the answer is one of revelation. Job is a wisdom text
about the limits of human wisdom and the need for divine
revelation.

The comforters’ failure to reason Job out of his anguish
provides a striking illustration of the impotence of human
wisdom alone to solve a Job-like crisis. The advice of Job’s first
comforter, Eliphaz the Temanite, typifies the posture they all
adopt. You were ready, Eliphaz reminds Job, to encourage
others in their suffering: "Now it is come upon thee, and thou
faintest; it toucheth
thee and thou art
troubled" (at:5). Suf-
fering is not arbitrary,
this dogmatic friend
continues, but con-
stitutes a sure sign of
divine judgment
upon sin, for "who
ever perished, being
innocent? or where
were the righteous
cut off?" (~r:7).
Further, if suffering is
divine correction,
Eliphaz reasons, then
"happy is the man
whom God correc-
teth; therefore de-
spise not thou the
chastening of the
Almighty" (5:17).
The Temanite mo-
mentarily entertains So the Lord blessed the latter end of Job more than the beginning.
the possibility that
the Lord’s judgment may not be so easy to read, for the Lord
"doeth great things and unsearch- able" (5:9). In general,
however, he remains certain that if you live righteously, the
Lord will deliver you from famine, war and destruction, and
you will die peaceably of old age: "Thou shalt come to thy
grave in a full age, like as a shock of corn cometh in his season"
(5:26).

All these points may have elements of truth but they are also
untrue. Why? First, they are uttered without compassion. "To
him that is afflicted pity should be shewed from his friend," Job
protests (6:1~-; cf. 19:21). Next, they are glib: The man who
suffers is not happy--at least not until he has been allowed to
be unhappy first. And last, they are counsels based on human
reason about suffering in general--upon hearsay, as it were,
not on revelation about Job’s particular predicament. Eliphaz
proudly discloses the source of his knowledge as he concludes
his counsel, seeming to speak for all the comforters: "Lo this,
we have searched it, so it is; hear it, and know thou it for thy
good" (5:27).

Such smugness is roundly condemned. All of us who are
called upon to be comforters to those working through their
personal Job-like trials should take note of both the
comforters’ failure to solve Job’s problem and of the Lord’s
divine displeasure with them. Even Elihu, the fourth and final
comforter, whose speeches echo those issuing from the
whirlwind, has no impact on Job and, in my opinion, stands
under the same divine disapproval as the other comforters.21
For reason alone cannot solve Job’s crisis, which is a crisis in
his relationship with God. Job makes no reply to Elihu, but
well might he have responded to the arrogant young man in
the language of a character in a novel by Charles Williams:

As a mere ar-
gument there’s
something
lacking
perhaps in say-
ing to a man
who’s lost his
money and his
house and his
family and is
sitting on the
dustbin, all
over boils,
"Look at the
hippopota-
mus."23

The point is that
Elihu’s    answer
remains "mere argu-
ment"; the Lord’s is a
revelation.

As a personal
revelation from the
Lord to the long-
suffering, steadfast

Job, the voice from the whirlwind has authority and meaning
that no mere human voice can match. Apart from what the
Lord says, simply the fact that he speaks at all, and speaks
directly to Job, relieves the man of Uz’s deepest need--his
hunger for reassurance that God has not forsaken him.
Intellectual answers can never provide this knowledge.
Kenneth Surin recently observed that "for those who
experience godforsakenness there can be no answer except the
stammeringly uttered truth that God himself keeps company
with those who are oppressed.’’23 This is very wise for us to
remember as comforters, but it does not go quite far enough.
To our witness that God keeps company with the afflicted must
be added the witness of the Spirit. We can testify to the truth
that the Lord loves and pities his children in the midst of our
sharpest sorrows; we can offer scriptural insights about the
various purposes served by suffering; but only the Lord can
confirm his continuing love through the voice of the only
unfailing comforter, His Comforter. This revelation is,
ultimately, the sine qua non for resolving a Joban crisis. It is the
essential comfort every Job requires. Not reason, not
philosophical theodicies; just a revealed reassurance that the
Lord’s just and loving relationship with man is not violated
however obscure it may seem in our distress.

The Book of Job, then, is at bottom about the need for
revelation. Revelation is the key to human crises of faith
brought on by suffering. This interpretation, little recognized
in Biblical scholarship, fits our theology which stresses the
need for both general and personal revelation. Again, the
new LDS Bible Dictionary touches upon this distinctively LDS
interpretation of the Book of Job: "there is a mystery in the
incidence of suffering that only a fresh revelation can solve."
VI. WHAT DOES JOB IMPLY ABOUT GOD’S
EQUITY AND LOVE?

THE mystery of the Lord’s ways--this is what overwhelms
Job and us in the theophany rather than clear answers as to
why Job or any of us suffer. Behind the mystery, however,
Latter-day Saint readers must affirm the continuing presence
of justice and love. For over-emphasis upon the: Lord’s
transcendence and sovereignty can sever Him from the concept
of equity. A good instance of this misreading may be seen in an
article by Matitiahu Tsevat. Tsevat draws the figure of a triangle,
labelling the three corners for God (G), Job (J), and R
(Retribution). Job’s dilemma, argues Tsevat, stems from his
inability to reconcile G and R; the theophany overcomes the
impasse by eliminating R: "he who speaks to man.., is neither
just or unjust, but God.’’24 Others have made similar
unwarranted claims. For example, the eminent authority on
wisdom literature, James Crenshaw, writes of the theophany
that "the putative principle of order collapsed before divine
freedom.’’25 In the same spirit but more colloquially; Robert
Frost portrays a droll character of God returning to thank Job
for "releasing me from moral bondage to the human race ....
I had to prosper good and punish evil. You [Job] changed all
that. You set me free to reign."26 But does the theophany in Job
in fact reveal, a God cut loose from justice, order, or morality?
Our theology, certainly, does not endorse such absolute
sovereignty--which from a human vantage appears
indistinguishable from caprice--nor does the theophany
require the collapse of divine justice so God may reign
sovereign. We believe that the Almighty himself subscribes to
law (Alma 412:22). Our innate demand for fairness, order, law,
and justice doubtless is a legacy from our divine parentage. In
the words of the eminent Jewish scholar Abraham Heschel,
"even the cry of despair--There is no justice in heaven!--is a
cry in the name of .justice that cannot come out of us and be
still missing in the source of ourselves.’’2r Traces of divine
law--higher perhaps than human wisdom can reach but still
within divine control--are everywhere inscribed in the
revelation Job receives from the whirlwind. The theophany’s
imagery recalls that of Genesis when the Lord imbues form and
light upon that which was "without form and void" and dark
(Genesis 1:21). The very first question the Lord asks Job requires
both him and us (as readers) to remember that God is the great
Artificer of all earthly and cosmic order: "Where wast thou
when I laid the foundations of the earth? . . . When the
morning stars sang together, and all the sons of God shouted
for joy?" (38:4,7). This is the God of creation, not the voice of
a Being who rejects the "putative principle of order."

Nor is it the voice of one detached from justice. As we have
seen, the Lord’s equity reaches so deep that it penetrates
beneath the superficial morality of the comforters and the
sometimes reckless cynicism of Job to honor the one who is
most truly faithful. This is the voice of one who "looketh not
on the outward appearance, but.., on the heart" (1 Samuel
16:7).

It is, furthermore, the voice of a Being who clearly continues

to care about human suffering. That the Lord responds at all
assures us that he is not a deus absconditus, as Job fears (Job
23:1-9), but a God who condescends to reveal himself to us in
our darkest hours of need. As the great Job scholar Samuel
Terrien so eloquently phrases it:

A God who concerns himself for man is a God who
loves. There is not love without sharing and a God who
loves is a God who suffers. Underneath the high notes
a De Prqfunclis of God’s own agonies is audible.2~

Here Terrien adumbrates what is also a distinctively LDS view
regarding the Lord’s outlook on the "problem of evil": namely,
that evil is a problem for Him, too. In any world of both natural
law (where apples and parachutists fall according to the same
law of gravity) and of agency (where people are free to do good
and evil), suffering will occur. But on the whole, God neither
wants nor wills suffering. In fact, He grieves over it: the
Heavens thunder and they weep in emotional solidarity with
the saints (Moses 7:29-q0). Enoch wonders how this can be so:
"How is it that the heavens weep?" (Moses 7:28). But he finally
comes to share the Lord’s view of human misery: "wherefore
Enoch... looked upon their wickedness, and their misery, and
wept and stretched forth his arms, and his heart swelled wide
as eternity; and his bowels yearned; and all eternity shook"
(Moses 7:41).29

Surely, as we respond to the invitation to consider Job, this
is our faith about God’s nature. Job is a provocative and pro-
foundly rewarding book. It is a book that refuses to offer us
ready answers to the so-called problem of evil, for it
acknowledges how inexplicably cruel life can be. At the same
time it points to a way of enduring. In Samuel Terrien’s fine
phrases, the Book of Job proposes "not a speculative
answer.., but a way of consecrated living"; it does not render
the world fully intelligible, "but through his vision all things
are livable.’’~° Or, in Paul Ricoeur’s language, it teaches us "how
to endure suffering, how to suffer suffering," disclosing "the
possibility of hope in spite of..."~ And Job teaches even more.
It says something unforgettable about honesty in our
relationship with God, something about compassion in
conforting those in spiritual distress, something about
tentativeness in offering them ready explanations. Finally it
says something about the absolute need for revelation to solve
the problem of faith that encompasses the problem of
understanding. As Latter-day Saints, we should welcome a text
that finally throws us back, just as it does Job, upon the
necessity of seeking understanding through personal
revelation from an often inscrutable but nevertheless living
and loving God. ~

NOTE5
1. John L. Tanner, "Job and the Prophets," Cithara 26.1 (1986): 23-35.
(Philadelphia: Fortress Press, 1980), 30.
C. W. Ceram’s Gods, Graves, and Scholars, trans. E. B. Garside and Sophie
Wilkins, rev. 2nd ed. (New York: Bantam Books, 1967), 30-67.
One Fold

THE AMERICAN CATHOLIC CHURCH
SINCE VATICAN COUNCIL II

Thomas 5. 5charbach

I attended Christmas midnight mass with Tom 5charbach, a
Roman Catholic friend, and found it much less formal and ritualistic
than other masses I attended some.years ago. Tom explained to me
that the changes I observed flowed from the ecumenical council called
Vatican II, held 25 .years ago, from 1962 to 1965. Of 2900 bishops
invited, more than 2500 participated in at least some of the sessions.
It was the first such council held since Vatican I (1869-70). Resulting
modifications in the mass and in other church practices produced
varying reactions. For some Catholics the changes seemed a betra.yal
of age-old and valuable traditions; for others the change,.; infused
Catholicism with new vitality.

In an.y ew’.nt, the shift is irreversible. John Dietzen sa.ys:
In April, 1947, explorer Thor He.yerdahl set sail from the

west coast: of Peru to be~n what was to be one of history’s
most famous vo.yages. Hoping to explain the puzzling
presence ~ apparent South-American cultures in the distant
south Pacific, he and his companions struggled to bring their
tin.y balsa raft, Kon-Tiki, into the offshore Humboldt
Current. Their theou, which proved correct, was that once
the.y entered the current there would be no turning back. It
would carr.y them irrevocabl.y thousands of miles across the

Pacific to the islands of Pol.ynesia. This now-famous
migration is an appropriate image of the Catholic Church
and much of the rest of Christianit.y since Vatican Council II.

"The New Question Box: Catholic Life for the
Nineties," Peoria, Ill.: Guildhall 1988)

Tom followed upon our brief discussion of that Christmas Eve
with a letter.

Edward L. Kimball

March 14, 1990
Dear Ed:

I enjoyed being with you on Christmas Eve. It is fun to have
non-Catholic friends at "feast" masses--it heightens my
awareness of the liturgy~ and my enjoyment of the celebration.2

I’ve thought more about your questions concerning changes
in the mass and will try to give you better perspective on what
you saw and what it means to

Catholics have been in the midst of maior cultural change
since 1965, and there has been a lot of pain, turmoil, and
questioning because of the changes.

The changes are confusing to many, particularly American

1. When I go to mass with non-Catholic friends, I tend to be more aware of
and involved in what is happening within the worshipping community than I
am normally. When I go to mass by myself, I tend to drift quickly into my inner
self and pay less attention to my surroundings.

I remember an Easter Vigil I went to three years ago with your ,,~on, Chris.
Our "traditional" liturgy gang and our "folk" liturgy gang teamed up to combine
both styles of liturgy in a single service--the result was one of tl-te funniest
things I have ever seen. A Gregorian chant with full "high church" trappings
(processions, robes, candles, bowing) followed immediately with "Happy are
they who live m the Lord!", a lilting folk hymn accompanied by guitars and bass.
This switching back and forth between liturgical styles went on for the duration
of the service.

Without Chris present I would have missed many of the anomalies in liturgy
as theater.

2. Catholic ~’feast" masses (in particular the Midnight Mass on Christmas Eve
and the Easter Vigil Mass on Holy Saturday night) are always part worship
service and part party in our tradition.

We go to these "high" masses both to worship and to celebrate (the masses
are intended tc be joyous celebrations following periods of penance and somber
reflection during Advent and Lent respectively). As a result, we enjoy pulling
out as many of the "high church" stops as we can manage, depleting the world
supply of oil, beeswax, incense, and holy water to the best of our ability.

Our daily and normal Sunday masses are spartan by contrast (even though I
imagine our normal masses would seem ornate and overly liturgical to most
Protestants).

3. I am a relatively typical American Catholic for my age (early forties). I am
not affiliated with any of the "lay movements" of "right" or "left," like Opus Dei
or Call to Action, within the Church. My spiritual life is centered, as is the
spiritual life of most Catholics, in my parish. I like to go to mass daily (as do
about 10 percent of American Catholics). I get to mass on Sunday, although I
don’t fret about it if I cannot. I have difficulty with some Church teachings, but
luckily none are fundamental. I am largely uninterested in "burning issues" such
as women priests, married priests, lay control of parish finances, and the like.
The talk in militantly liberal and conservative circles of eventual "schism" with
Rome leaves me cold.

The only unusual thing about me, perhaps, is that I have a background in
the Protestant tradition and live in a wildly ecumenical environment. My
immediate family includes Jews, Greek Orthodox, and "mainline" Protestant
Christians, and, as in all families these days, agnostics. My closest friend is a
Mormon. My neighborhood in Chicago is the type of community where a
young Presbyterian friend was recently "called" to and ordained (as a
Presbyterian minister) in a Baptist Church by twenty or so "mainline" Protestant
ministers of various denominations. None of this ecumenical commotion make
Catholicism less important to me (probably the opposite) but it does mean that I
Catholics who grew up before 1960 and were taught that the
then-existing Catholic practices were ancient, universal, and
irrevocable.4

Before Vatican II, Catholics "heard" (that is watched) the
mass, but did not take an active part.5 It was not unusual for
laymen to receive communion only a few times per year.6
Catholic lay religious life centered around paraliturgical and
ethnic devotions outside the mass--the Rosary, the litany of
the Sacred Heart, Corpus Christi celebrations, novenas (prayer
vigils), May crownings (Mary as "Queen of the Church") and

the like.
With Vatican II all this changed,r
Vatican II focused Catholic religious life squarely on the

eucharist as the central expression of Catholic worship,
putting the mass in the vernacular8 and involving lay people
(hymns,9 lay readers, lay eucharistic servers, lay writing of the
"prayers of the people’’1° and so on). Vatican II also
encouraged an emphasis on the "Word" (by integration of the
biblical readings and sermons heard each Sunday)11 during the
mass and gave Catholics a view of the laity (as well, of course,

hear and respect the views of non-Catholics concerning the Church.
4. One reason for this emphasis was that Church practices were "frozen" for

about 100 years prior to Vatican II as a result of the Church’s fear of
"modernism." Several conservative (reactionary would probably be closer to the
truth) Popes put a halt to explorations of and accommodations with the modern
world on a number of fronts (science, literature, biblical exploration, and so on)
during that period.

A second reason for this emphasis was the cultural dominance of Irish
Catholic clerics in the American church. These clerics fought to create a
common religious practice in the United States, stamping out the cultural
practices of other immigrants who arrived during the late nineteenth and early
twentieth centuries.

The reality is that Catholic religious practices have varied widely during the
Church’s long history, and continued to vary during the "immutable" period of
American Catholicism, but this fact did not seem to penetrate the monolith of
"certainty" that "old" Church Catholics were taught.

5. Few Catholics were conversant with Latin in any real sense. Many
Catholics, for want of a way to participate in the liturgy, prayed the Rosary or
other devotions during the mass. Others just watched. Teenage boys skulked
on the side and watched the girls, no doubt speculating about the things teenage
boys speculate about. Lay people were, for all practical purposes, spectators
rather than participants in the liturgy.

6. Catholics are required to confess and receive communion only once per
year, during the Easter season, although Catholics are required to attend mass on
Sunday, absent an impediment. Catholics may take communion at any mass
unless they are conscious of grave, unabsolved, sin.

Years ago, due to a faulty understanding of the eucharist, many Catholics
considered themselves "unworthy" of frequent communion, feeling that even the
most minor of sins separated them from the communion table. Vatican II
changed this perception. As this perception changed, American Catholics began
to confess less (and hopefully, more productively) and take communion more
often.

But the perceived "American norm" of weekly Saturday confession and
Sunday communion as an "obligation" (see, for example, any number of Bing
Crosby movies from the 1940s and early 1950s) was largely an Irish cultural
practice implanted in the United States. The practices of other cultural groups
differed. The religious life of Hispanic Catholics centered on "feast" day
celebrations rather than Sunday mass. Other European Catholics generally
received the eucharist with less frequency. For example, many Eastern
European Catholics (like many in the Eastern Orthodox tradition) received
communion only during the Easter season.

Since Vatican II the Church has focused on the eucharist as the central event
of Catholic religious life and has encouraged all Catholics to take communion
often. Most American Catholics now take communion whenever they attend
mass.

7. Vatican II was a monumental rethinking of the Church and her role in the
modem world. Religious practice was not the only thing that changed. Vatican
II opened the doors to a pent up change in theology, as well.

Since Vatican II, "modernism" has been generally embraced. The Church
has authorized several new translations of the Bible since Vatican II. Catholic
biblical scholars now use modem Bible analysis techniques, and Catholics
openly speak of inconsistencies in the texts. Catholics used to be the worst of
fundamentalists. Lay Catholics have been encouraged to read the Bible and
think about it for the first time in many, many years (the Protestant insistence
during the Reformation on "scripture alone" as the basis of teaching authority led
to a heightened sense of the Church’s "tradition" as a source of teaching
authority, almost to the exclusion of scripture), and Catholics in large numbers
are actively reading and reflecting on scripture (large numbers of our parish

adults attend weekly Bible study sessions).
The Church has embraced the ecumenical movement since Vatican II, and is

seeking peace, if not necessarily unity, with our Protestant sister communities.
Protestants are no longer the anathema they once were to Catholics. Years ago
Catholics were not supposed to worship in Protestant churches. That is no
longer the case.

Catholics now recognize the validity of baptisms performed by most
Protestant churches (and, accordingly, no longer "conditionally baptize"
Protestants seeking to enter the Church). Some individual Catholics and
Protestants occasionally cross-commune in practice (that is, receive communion
outside their own church, usually at weddings or funerals of close friends or
relatives from other Christian denominations) on the basis of individual
conscience, even though the practice is not, except in very extraordinary cases,
officially permitted by the Church or condoned by most Protestant
denominations.

In these, and in many other ways, Catholics are more open to the salvation
experience of other Christian traditions than was the case before Vatican II and
are finding that we have much in common with our Protestant sisters and
brothers.

The Church, in a nutshell, lives in a new world since Vatican II. Where it
will all end only God knows, and that is the best thing about it.

8. The earliest American vernacular mass was something less than a liturgical
tnumph. The mass was translated directly from the Latin without much
sensitivity to English speech patterns. Some Catholics call this early mass the
"Yoohoo" mass since it translated the "Agnus Dei" into "Lamb of God, You who
take away the sins of the world .... " Better vernacular masses (which are often
rooted in forms which predate the Latin "Tridentine" mass) were quickly
developed and the American church now regularly uses about a dozen versions,
several of them quite lyrical.

Many older Catholics miss the dignity of the Latin mass, however, and I
admit to feeling a twinge when I watch a movie like "Becket" or "The Name of
the Rose." Latin is a timeless and soaring language which served the Church
well for more than a millennium.

9. A significant number of older Catholics still don’t sing at mass, and even
younger Catholics don’t seem to be able to build up the steam that Baptists, for
example, manage with ease.

As was the case with the vernacular mass, it took the Church a while to
develop a respectable body of hymns for vernacular use. The early English
hymns used in the United States had little of the power and dignity of the best
hymns found in Protestant hymnals. The Church eventually worked out
translations of the better Latin chants, like "Ubi Caritas" and adopted many
"Protestant" hymns, like "Alleluia, Sing to Jesus!" The hymnal used by our
parish, Worship II, has not one but two versions of the great hymn of the
Reformation, "A Mighty Fortress is Our God." Of course, we think that "this
world’s tyrant.., our old satanic foe" refers to Lucifer himself, a slight variation
on the original intent, perhaps. And we have many lovely hymns of our own,
such as "Sing of Mary, Pure and Lowly." We now have songs worth singing, and
we will eventually learn how.

10. This can lead to unintended results, even though priests "vet" the prayers
before they are used. The prayers of the people often unwittingly speak from
one viewpoint or another regarding practices and theological understandings.
The prayers, accordingly, are sometimes an unconscious battleground between
various camps, much like, I suppose, the prayers which would have been set
loose by partisans in the early Church during the battle between Saints Peter and
Paul over whether Gentiles had to observe Jewish dietary practices. These
subtleties would not be obvious to a non-Catholic ear.

11. Before Vatican II, sermons followed a set series of topics often unrelated
to the biblical readings for the week. Sermons now flow directly from the
as the religious and the clergy) as "the people of God’’12 rather
than servants of the Church.~3

As part of the shift in practice, Catholic vocabulary changed
(for exampi{e, the two parts of the mass, formerly called the
"Mass of the Catechumens" and the "Mass of the Faithful" are
now known as the "Liturgy of the Word" and the "Liturgy of
the Euchari.st," respectively) and many pre-Vatican practices
(Friday fasts, scapulars, paraliturgical devotions, weekly
confession, and so on) disappeared or became less central to
lay religious life. 14

All of this has taken place against a background of
short-term decisions, disagreements, and dislocations within
the Church, such the closing of ethnic parishes in large cities
(it is common in Chicago to have Polish, German, Irish, and

Italian parish churches cheek and jowl in the middle of an
Hispanic neighborhood, with only enough people between
them to support one or two parishes) and the current
schizophrenia over sexual practices (John Paul II speaks and
writes about the need for unhindered sexual passion in
marriage~5 as a reflection of God’s passionate love for us, but at
the same time fights mechanical birth control methods, which
make unworried sexual passion, at least for those of us with
numerous children, possible).

And we have changed from a people governed by endless
black and white rules16 to a people encouraged to exercise
individual conscience and individual decision-making in
everything except central matters of faith and morals. 17

This has led to disagreements within the Catholic

biblical readings.
12. The "people of God" is a term which embraces more than jusl members of

the Catholic Church. The term encompasses all who recognize, receive, and
respond to God’s unconditional love. A more accurate use of the phrase might be
that members of the Church are "among" the people of God. Roman Catholic
theology does not exclude non-Catholics from being "among" the people of God as
well.

13. This may be the most telling shift in the Church which resulted from
Vatican II.

The Church is moving from clerical domination to lay domination. Our
priests and bishops (including the Pope) are now seen as "Servants of the People
of God" rather than their masters.

This change in view culturally inverts the Church. Before, the Church was a
strong hierarchy, with the Pope being almost a "demi-God," the bishops "princes
of the Church,"’ the priests the rulers of the lives of the lay people in each parish,
and the people expected to "pray, pay, and obey." Now, there is an understanding
that the Church is the laity, first and foremost, and the clerics and religious work
for us as well as on us. In my view, this inversion is a sea change. It is the reason
that lay Catholics listen to (and respect) the clergy but do not necessarily follow
the clergy’s lead on practical applications of faith to life when individual
experience and individual conscience direct otherwise.

The demohtion of the monarchical Church will echo into the next century.
Nobody has a clue about how to mn a billion-member multinational institution,
much less a religious institution of those proportions, in the modem world. The
Church faces national and cultural issues by the bucketful (can the Church remain
"Roman"--in the sense that many of its religious practices are historically and
culturally tied to specific Western European understandings and viewpoints--and
still be "catholic" in the modem world?).

In addition, to the internal issues, the Church grapples with a fundamental
change in human imagination resulting from the psychological impact of the
"Earthrise" photograph from the Apollo program. The picture visually demolished
tl’je structured order of a hierarchical heaven and earth, the terms in which
traditional theology speaks more often than not, just as completely as Vatican II
demolished the: hierarchical Church.

Catholics may be better equipped to deal with this in the long run than most
Protestants. The Church’s strength has always been that it has dealt "well with the
mystical, emotional, and irrational side of man’s religious nature in a way that the
Protestant communities, which emphasize the rational, cannot. The Catholic
religious imagination, by removing Mary bodily to heaven in the 1950s (however
Medieval the actual terms of the removal dogma), symbolically reunited heaven
and earth, preparing Catholics psychologically for the space age breakdown of the
boundaries between "down here" and "up there." Carl Jung may well have been
right when he referred to the Assumption as the most important religious event of
this century.

14. Paralimrgical practices are beginning to make something of a comeback.
Our parish has. revived "Corpus Christi" vigils on First Fridays, Marian masses on
First Saturdays;, and a few other traditional devotions, which get fair attendance
(50-100 people, out of a parish of 1200).

Individual confession (now called "Reconciliation"), while offered weekly, is
now celebrated as part of a general service of Bible reading and reflections on
God’s healing and mercy, at least in our parish, and most people confess
individually about once per quarter (as opposed to once a week). I am told that
the nature of confessions has changed, as well, with less emphasis on reciting a list

of lesser imperfections (yelling at the kids, minor sexual transgressions, and so on)
and more emphasis on fundamental sin (an inordinate hunger for material
security, success and status, or whatever else it is that keeps us from putting God
at the center of our lives).

15. Catholics view marriage as one of the sacramental nexus points between
God and humankind. Accordingly, the love between married Catholics, and the
sexual manifestation of that love, is seen as a reflection of God’s love. Despite
Catholic "uptightness" about sexual practices, sexual passion in marriage is
encouraged.

16. I have a psychiatrist friend of many years who says that whenever he gets
an older Catholic patient he gets a compulsive--older Catholics go nuts in a
variety of ways, but are always compulsives.

Whether he is right or wrong, many older Catholics have a lot of trouble with
the fact that the old rules, comforting in the sense that they provided an easily
understood "solution" to almost aW practical problem, have "disappeared." Older
Catholics were taught the rules and not the reasons, largely traditions without
biblical foundation, for the rules. Educated Catholics (for example, those who
attended Catholic colleges) went beyond the rules and searched out the reasons
behind them, often finding the expressed reasons inadequate to say the least.
Most older Catholics, however, did not have this experience.

Some older Catholics lack the educational background to discern which
pre-Vatican religious practices were important and which were not. As a result,
some Catholics tend to see the changes in the Church since Vatican II as virtually
incomprehensible.

The "old" Church’s failure to differentiate between the critical and the
unimportant (and the corresponding education of the individual conscience) has
been a point of criticism of the Church by Protestants, and sadly, it is just
criticism. Whenever I think of the "old" Church, I cannot help but think of Jesus
bawling out the Pharisees for observing the law but ignoring the reason for the
law. The "old" Church fostered an "obey the law as an end in itselt~’ mindset, and
many Catholics suffered twisted spiritual lives as a result.

17. Even here, the Church is in tension on many fronts. Lay Catholics openly
argue about whether the changes have gone too far, or not far enough, what is
central and what is not, and how the Church should be structured. Many faithful
Catholics see some of the Vatican’s current positions as arbitrary, reactionary, and
unreasoned.

The best example is probably the issue of birth control. Pope Paul VI ignored
the clear recommendation of the Papal Commission he appointed in issuing
Humane Vitae, and Pope John Paul II has virtually made adherence to the Church’s
birth control position a litmus test of Catholic faith (in contrast to Humane Vitae’s
author, Paul VI, who approved a number of pastoral statements from bishops of
various countries gnving considerable room for individual conscience). The
faithful, and most of the clergy, have not bought the litmus test. Better than 75
percent of married Catholics who regularly attend Mass practice birth control, and
see nothing (much) wrong with it. What happened? There is no easy answer, but
my own view is that many Catholic lay men and women simply think that the
Pope is dead wrong.

Another telling example of the tension is the question of women priests and
deacons. While few Catholics are ready to hit the barricades over this issue, an
immense amount of anger developed in the weeks after Pope John Paul’s pastoral
letter on the subject in the fall of 1988. Again, the issue is complicated, but I
suspect that many lay Catholics think that the Pope failed to address the issue.
The Pope used the fact that Jesus did not select women as disciples as the reason
community.18 Many thoughtful Catholics have reservations,
doubts or difficulties of one sort or another with various
aspects of the Church’s "magisterium" or "teaching authority.’’19
The magisterium is highly developed, but little of it is
"essential" (in the sense that central beliefs like belief in Christ’s
resurrection are) to Catholic religious truth. Much of the
magisterium reflects the experience of other times2° and needs
continual reinterpretation as the Church continues its
pilgrimage in history.

In short, Catholics are in the midst of a somewhat turbulent

renewal, trying to identify, retain, and encourage what is
essential to the Church while shedding the extraneous, and
most of all, trying to reach consensus on which is which.

A "problem" with reaching consensus is that the Church has
a long and sacred tradition that the Church is, always has been,
and must continue to be "catholic" in the sense that it is diverse
(at once mystic and pragmatic, hermetic and communal,
monastic and worldly, liberal and conservative, open and
closed21) and should provide a meaningful devotional life for
all Catholics, of whatever culture,22 intelligence or education53

why ordination must be limited to men. The Pope, however, did not even as/~
the obviously relevant question of whether Jesus, were he to select disciples in a
modem society, as the Church is asked to do, would have chosen women as well
as men as disciples, let alone try to answer the question. I think most Catholics
recognize the complexity (and the strong arguments on both sides) of the issue,
and were disappointed with the Pope’s failure to deal with the issue in all of its
complexity.

In some senses, the "institutional" Church is in a period of reaction, or at
least holding fast, at the current time, and will be for the immediate future. This
is a good thing, or bad, I suppose, depending on your viewpoint, but Catholics
need time to absorb what has changed already and reach consensus before a new
round of major change.

18. The fact that many Catholics respectfully disagree with the "institutional"
Church on penpheral issues is a sign of maturity in the American church. The
Catholic tradition has always emphasized individual responsibility for moral
behavior. The Church worked hard at educating the children of older, largely
uneducated immigrants within this framework, and the numbers of well
educated Catholics who are currently exercising that responsibility is a sign of
the success of the effort. It is inevitable that individuals exercising that
responsibility within the context of their own life experiences and religious
consciences will, from time to time, be "out of synch" with each other.

The Catholics who disagree with the "institutional" Church on one or
another issue tend to think of the disagreement in terms of the "institutional"
Church not understanding the life experience of the laity (as in "The Pope
wouldn’t say that if he had five kids!"). Many faithful Catholics are choosing, in
the end, to follow the lessons of their own experience and conscience while
hoping that the "institutional" Church will see the light sooner or later.
"Dissident" Catholics, by and large, are loyal, active members of the Church.

I think that the Church’s internal problems are the subject of such vigorous
debate because the issue of lay "obedience" is a hot issue for many of our clerics
(most of our clergy were trained in the "old" Church when "obedience" was the
fabric of clergy/lay relations). The pressures in this area will lessen considerably
as the concept of the Church as the "People of God" gains ground.

The "divisions" are exaggerated by secular newspapers and penodicals.
American Catholics speak plainly and loudly and make good press as a result.
The press has treated us to very entertaining reports recently concerning one
Catholic bishop (at the extreme end of the Catholic spectrum on abortion)
saying that Mano Cuomo should be worried about going to Hell. The press,
however, is not reporting with similar vigor the extremely thoughtful (whether
right or wrong) views of Cuomo and the more moderate views of a large number
(probably the majority) of Catholic bishops on the issue.

19. "Magisterium" is a non-infallible, authoritative teaching of the Church.
While Catholics accept these teachings as "presumptively true," Catholics are not
required to blindly accept them or the precise form in which they are stated.

"Magisterium" teachings are distinguished from "dogma," or infallible
teachings of the Church. Infallible teachings must meet three conditions,
according to Vatican I and II: (1) the teaching must be a collegial act concerning
faith or morals; (2) the teaching must contain an explicit call for assent on the
part of all of the "people of God"; and (3) the teaching, as pronounced, must be
the unanimous teaching of all the bishops of the Church. Infallible teachings
express truth which does not change, but since the precise formulation of the
teachings are limited to particular words, concepts and historical viewpoints, the
formulations change from time to time as times and cultures change.

20. Church teaching about "limbo" (a place not Heaven, exactly, but "with
God," reserved for unbaptized innocents--read "babies" for the most part) is a
great example of a doctrine from another time and place.

Plenty of Catholics--and even more Protestants, I suspect--believe that
limbo is something Catholics must believe in. However, the only authontative

Church teaching on the subject is a 1794 papal pronouncement that it is not
heresy to believe in limbo.

Limbo appears to have been "created" to provide a pastoral solution to the
logical problem of positing that only the baptized could be saved. The concept
arose during a period when the Church, like the rest of Western civilization,
insisted that everything be both explained and logical.

Limbo is not in any sense an important Church teaching, even though there
is plenty of writing on the subject. Most educated Catholics don’t give it a
second thought, dismissing it as the logic trap it is (that is not to say that the
teaching does not point at a truth accepted by all Catholics--God does not
abandon blameless innocents on the basis of a formal act like baptism--but only
that the formulation of the truth is inadequate).

The Church deals with the "magisterium" on a basis somewhat like the "stare
decisis" principle in American law--a "magisterium" is "reformulated" rather
than "replaced" or "overruled." Humane Vitae, for example, will probably never
be directly overruled. If the Church changes its position on birth control,
refinements of the Church’s current teaching (such as a formulation requiring
that the "marriage as a whole" rather than each so-called "marital act" be open to
conception) will be the way in which it is accomplished This means of dealing
with teaching authority is one of the Church’s strengths; the accumulated
spiritual wisdom of the Church should be protected by an innate conservatism.

21. I recently looked at a very interestic, g book, the name of which I forget,
by a Catholic woman theologian, which posited that the essential tension in the
Church is one between the Church as "mother" and the Church as "mistress."
According to this theologian, the two must coexist for the Church to be
successful in its mission. 1 wonder what some of the more conservative
members of the Curia would think about that formulation?

22. The common picture of the Church as a monolith is simply false, at least
when it comes to religious practices.

Different ethnic groups celebrate the lives of different saints, observe
different feast days, and so on. I call this the "Our Lady of the Whatever"
syndrome, because Marian devotions seem to be the best illustration. There are
roughly 10,738,376,214 versions of the "Our Lady of the      " held dear by
various Catholic groups, all of whom would fight mightily to retain Mary’s
special role as their protector. I suppose Mary got into this mess by being
human; Jesus was just too sacred in Catholic thought to personify in this way.

Whatever the underlying causes, the American church is an "ethnic" church,
and stubbornly, if not perversely, remains so despite the emergence of the
"Homogenized American Mass" in most parishes. The sense of being "ethnic"
(German, Polish, Italian, Irish, whatever) is pervasive and subtle, in the sense
that Catholics have not identified with American values as fully as most
Protestants. I wonder how much of the nostalgia for the "traditional" Church is
really nostalgia for ethnic practices?

23. One of the most powerful spiritual lessons of my life came from
watching a charwoman at daily mass over the course of several months while I
lived in Toronto. During the first few weeks I was in contact with this woman
(her missal cluttered with "holy cards" and clippings, her beads clicking as she
muttered private devotions before mass) I was annoyed--"Oh God, another one
of those ignorant, superstitious Catholics!" As time went on, 1 realized that I
should be ashamed of my educated scorn for her faith, however it was expressed
in action.

Her image stayed with me for several years, and finally led me to a collision
with God and a renewal of my own faith. I recount this simply to point out that
faith is a gift given freely by God to those who will (or can) receive it, and the
Church needs to nurture the spiritual needs of a wide variety of people. There is
no "one way" appropriate to Catholicism.

24. An interesting part of this renewal is a return to the roots of the early
Church on many fronts.
Asa result, the Church has to tread carefully in change.24
It is not an easy task and it has been hard on Catholics.

Many have drifted away from the Church25 and most of us who
remain have frayed nerves from time to time. We tend, more
often than not, to focus on our disagreements and to complain
because our glass is half empty rather than rejoice in our
common faith and in the gift of our glass being half full.

The American church is working hard to reconcile the
departed faithful. Our parish, for example, is beginning a
"re-membering" program to bring lapsed Catholics back into
active membership.26

I do not agree with those who see the "division" between the
"institutional" Church (that is, the Pope, the bishops, and the

clergy) and individual lay Catholics on issues such as birth
control, the role of women in the Church and other peripheral
issues as a sign that the Church is breaking up. The
overwhelming evidence is that American Catholics remain
loyal to the Church in vast numbers despite the "division" and
very few have any intention of ever leaving the Church over
these or any other issues.2r

The stress of change, however visible and grating it may be,
is only a small part of the story. We remain Catholic because
we love the Church despite (because of?.) all of her defects and
we celebrate her importance in our lives.2s We fight so hard
with one another because we want the Church to be a perfect
expression of God’s presence in the world, however impossible

The Church’s "RCIA" (Rites of Christian Initiation for Adults) program (the
process through which adult "converts" are brought into the Church) is a good
example. Indi~,~duals spend anywhere from six months to several years in the
process, depending on individual needs (a person with a strong Christian
background and some experience with Catholic traditions will normally move
more quickly than one without).

Our parish forms groups of adults interested in becoming Catholic (several
RCIA groups, at different points in the process, are normally going at once).
Each group begins at the inquiry stage, discussing basic Christian concepts
(grace, salvation, and so on) and the Catholic approach to those concepts.

Each year on the feast of Christ the King in late fall, some members of the
inquiry group become "catechumens" (unbaptized) or "candidates" (baptized
Christians, usually Protestants, who have not been confirmed in the Church)
and move to a more advanced (that is, less general and more "Catholic") stage of
study. Each catechumen and candidate is given a "sponsor" from the parish, a
"resource" and t)rother or sister in the faith. The two "journey" together as long
as the catechumen or candidate remains in the RCIA process.

At the beginning of Lent, some of the catechumens and candidates become
"elect" and are eligible to be received into the Church at Easter. Following a
period of final preparation during Lent, the "elect" are baptized (if ue.baptized),
confirmed into the Church, and receive the eucharist at the Easter Vigil Mass.

The newly confirmed continue study during a "mystagogia" period (a period
of deepening conversion) following confirmation.    In one sense, the
"mystagogia" period never ends--Catholics believe that life is a -~rocess of
continuing spiritual awakening and conversion. We are not "born again" so
much as "born again and again and again," to paraphrase FDR.

The RCIA process harkens back to the early Church (before ~,.D 300) when
new members were carefully prepared for baptism and confirmation in a similar
way. The earl,,," practice of long and careful preparation was overwhelmed by
sheer numbers after Constantine "converted" the entire Roman Empire by fiat,
and people were brought into the Church by a variety of methods after that
period. RCIA was developed as direct "byproduct" of Vatican II and became the
only method for adults to enter the Church a few years ago.

25. "How many?" is an interesting question. Weekly Mass ~ttendance
dropped from }’0-80 percent in the 1950s to 50-55 percent today. According to
several studies, Mass attendance is beginning to rise again.

There is a kigh correlation between the changes in Mass attendance and the
demographics of the Catholic population. Because we brought a whole lot of
healthy men back from World War II and have always encouraged large families,
we have "baby boomers" in spades. The attendance dropoff and resurgence
dovetails nicely with the periods in which the "baby boomers" moved from their
twenties to their forties, a period of lessened religious interest in most people.
As the "baby boomers" move into their middle years, they seem to be returning
to the Church. Andrew Greeley published a series of statistical char~s in either
Commonweal m The Tablet last year demonstrating this correlation.

Despite the demographic dip, however, there has been an actual dropoff,
even if it is hard to quantify. There is strong sociological evidence tI-~at Humane
Vitae is the root cause of the dropoff for American Catholics. Other possible
explanations are the Church’s rather inflexible stand on divorce, a general feeling
that the Church is not addressing "real world" issues, the change since Vatican II
itself, which left many Catholics feeling adrift, and the lack of change, which left
others disappointed. The explanation which I think is least persuasive is the one
most commonly cited by "conservative" Catholics--the changes in Church
practice have somehow removed the "discipline" and "mystery" of the Church,

making it somehow "Protestant" rather than "Catholic."
While the dropoff is causing alarm in some circles (the secular press and

most conservative Catholic groups, for example) and concern among all
thoughtful Catholics, Catholic attendance figures remain significantly higher
than those of most Protestant denominations. Catholics, by and large, are loyal
to the Church and continue to support it despite the pain and dislocation of
change.

26. The priest working with our parish "re-membering" program mentioned
that the central complaints of the people he is working with are that the Church
"seemed not to care" about their individual problems and that "nobody knew my
name.

If that is the case, it indicates both a breakdown of the Catholic tradition of
"community" and a real failure on the part of the Church to minister to the
faithful.

Catholics, like Orthodox Christians, have a long tradition of Christian
"community" as the basic building block of the Church and religious life (unlike
Protestants, who place more emphasis on individual faith and "fellowship" of
individuals). Catholics tend to see themselves as existing in a matrix of family,
parish, and neighborhood. Until recently, it was not at all unusual for Catholics
(the late Mayor Daley of Chicago comes to mind as an example) to be baptized,
confirmed, marned, and buned in the same parish. Catholics, as a result, had
strong ties to a particular parish and neighborhood.

In our modem, peripatetic society, this stability of "community" is breaking
down, as nuclear (rather than extended) families become the rule and most
Americans move about once every seven years. How can the Church keep the
sense of "community" which is so central to Catholic religious life?

Our parish (located in a university neighborhood where people come and go
with dazzling frequency) is working on a number of fronts to build a sense of
"community" within the parish. We include recognition of arriving and
departing parish members in our masses from time to time. We try to involve
people with one another (for example, we were asked to spend a few minutes
getting to know the person in the pew behind us during the "peace" at a recent
mass). We have developed informal "faith communities" within "lay ministry"
groups to ensure that every Catholic has the opportunity to play an important
role within the parish community (for example, our homebound are invited to
become part of a "ministry of prayer" community, praying for the needs of the
Church, the parish, and individuals). Our annointings of the sick are included
within the mass whenever possible. We bring the whole community together
several times a year for Reconciliation. We try to ensure that every parish
activity or group is open to new parishioners, in spirit and practice as well as
theory. In short, we try to provide a "community" within the parish for every
member and a sense of "community" within the parish as a whole.

27. I have seen any number of simpleminded explanations for
this--religious inertia, "cultural Catholicism," and so on.

I think that the real reason is that the Catholic religious imagination, which
David Tracy (a Catholic theologian teaching at the University of Chicago) calls
"analogic," provides deep waters for Catholics. We are a people encouraged to
see God in everyday events and things, reasoning from the world we live in to
God, even while understanding that God is unknowable. As a result, we are a
"sacramental" people, seeing in our everyday experiences the nexus between
God and humankind. This is tremendously nourishing spiritual food.

28. I like to call the Church the "Holy Mother Catastrophe" in my irreverent
moments, which come often. But the Church is, happily, human in all of its
defects. Better sins of spiritual passion and excess than sins of spiritual
that may be.
I think that it is important to remember that major changes

in the Church have typically taken a century to settle down into
a new consensus, and we are only twenty-five years along the
path since Vatican II. We seem to many to be in a period of
renewed concern with orthodoxy (largely as a result of the
concerns of John Paul II) but my guess is that the Holy Spirit is
giving us a breather for a few years while we learn to live with,
and assimilate, the changes which have already swept through
the Church.29 Movement continues on the parish levet,3° and,
of course, the Church will, in due time, find itself under the
guidance of a new Pope who may have a different view of the
Church)~

If you are interested in reformulations in Catholic belief since
Vatican II, I suggest Richard McBrien’s Catholicism (a rather dry,
but complete and systematic, text for Catholic religious
instruction used at Notre Dame and several other Catholic
universities) and Andrew Greeley’s The Bottom Line Catechism
(an unconventional catechism for lay people stressing the central

theological themes of the Church at the expense of the Church’s
highly developed teaching magisterium).

All in all, I see the changes of the last quarter century,
despite all the pain and dislocation, as a good thing, and most
Catholics agree with that view. The Church is in a vibrant
renewal of faith. While the future will continue to be
turbulent, and the precise nature of the future Church
uncertain, the outcome will be a strengthened Church better
equipped to carry on its mission.

I note in closing that I look upon all of this with bemused
affection, much as I look at the temporary vocabulary and
antics of my children, but it does not have much to do with my
spiritual life. My spiritual life is centered in my parish and is
more concerned with the central mystery of Christ and my
relationship to God than it is with "church" issues. In that
journey, I am lucky to have the rich and diverse spiritual life
and experience of Catholicism available to me.

Sincerely,
Tom                                       ~

indifference and parsimony.
In this regard, it is easy for non-Catholics to miss the emotional and religious

importance of being part of a church 2,000 years old and with a billion, give or
take a few, living members.

Like most Catholics, I take comfort in the fact that I am part of the Church’s
mission and history (its "pilgrimage" in modern terms). My spiritual journey is
the same journey taken by millions of others in different cultures and times. My
successes are small in themselves, but like drops of water in the ocean,
contribute to a powerful missionary pilgrimage which will continue until the end
of time. My failures, which are legion, are the failures of much of humankind,
including many of the saints. The Church sustains me in dealing with this.
Most Catholics seem to feel this way, sustaining and sustained by the Church.

When thinking about what it means to be "Catholic" in this context, I think
it is important to differentiate between the "institutional" Church (the Pope, the
bishops, and clergy) and the "individual" Church (the people and their pastors).
Many Catholics do not primarily relate to the "institutional" Church, but rather
lead happy, faithful, and rewarding lives as Catholics in the "individual" Church
at the parish level--without much concern for what happens in Rome. The
waters of the Church run deep in the lives of Catholics, and much of the hoopla
about the Church, as it is reported in the press, concerns only the top few inches
of water. The question for most Catholics is not "What has Rome pronounced
today?" but rather "How does my life today relate to God?" This is healthy even
if it drives some Catholics--who put all their eggs in the "institutional" Church
basket--bananas.

Indifference to the "institutional" Church is nothing new (of necessity, in
earlier times, communication delays brought independence at the local level).
Modern communications have accentuated tension in the Church because the
rough edges of various Catholic communities grate against one: another, but the
tension has probably been there since Pentecost.

At any rate, I would bet that most American Catholics, asked to define
themselves, would place "Catholic" very high on the list of defining traits.
Catholics think of themselves as Catholics. I wonder how many "mainline"
Protestants feel this way about their own denominational identities?

29. All of this is to get around to telling you that I am sending you a book
by John Dietzen, The New Question Box, which reflects, in the questions of
ordinary lay people and the answers of a parish priest, what has been going on
since Vatican II. It reflects, in an unsystematic and non-intellectual but
intelligent way, the scope of change, the reasons behind the change, and the
confusion and pain the changes since Vatican II have caused in the Catholic
community.

If you are wondering how Vatican II (which seems so remarkable to most
non-Catholics, who have bought into the notion of the Catholic Church as
unchangeable even more than conservative Catholics) came about, you might
want to take a look at Eugene Kennedy’s The Now and Future Church. Kennedy
treats Vatican II as a visible turning point in a larger transition--the change from
a monarchical Church dominated by clerics to a collegial Church dominated by

the laity. Kennedy is a former priest who teaches at Loyola University of
Chicago. I think that Kennedy has captured, if not stated absolutely correctly,
an important perspective on the Church in transition.

30. The parish level is where the "individual" Church exists, and it is alive
and well. People are quietly putting Vatican II to work at the parish level, and
most of the changes are not controversial.

This is very much in line with the Vatican II view of the Church as the
"people of God" moving as the Holy Spirit directs. In th~s context, the renewed
concern with orthodoxy can perhaps best be seen as the "institutional" Church
worrying about channelling and controlling the renewal process to keep it from
getting "out of hand."

A few Catholics believe that the current orthodoxy is discouraging
experiments with change at a time when the Church most needs to be
experimenting. From this viewpoint, Catholics are not being properly prepared
for the day, coming relatively soon, when the Church will have few priests in
proportion to the number of parishes and the laity will have to step into
leadership positions within lay "faith communities."

There is some truth to this, I suppose. The current orthodoxy encourages a
continuance of the "Father, this... Father, that..." attitude among Catholics
that developed during the first fifty years of this century when there was a
surplus of priests (the priesthood was a source of upward mobility for many
children of immigrants). Some Catholics may not be "weaned" of this attitude
by the time the priest "shortage" comes.

But the American church was short of priests for most of its history, and I
think that the American laity, as a whole, is preparing for the future rather well.
I suspect that the American laity is well ahead of the "institutional" Church in
this regard. For that reason, the concern is misplaced, in my view. And I sense
a subterranean but bothersome "Father, this... Father, that . . ." dependency
underlying the concern itself.

32. Catholics believe that the Holy Spirit guides the selection of the Pope,
assuming, of course, that the College of Cardinals listens. The Popes of my lifetime
(Plus XII, John XXIII, Paul VI, John Paul I, and John Paul II) each played a critical role
in bringing the Church to where it now stands, even if each did so imperfectly within
the human limitations that bound them. Each Pope seems to have moved the Church
along in ways which the former could not. Pius was a diplomat and administrator,
John a cheerful and robust prophet, Paul a careful man who solidified what John
started without letting the lid blow off the Church, John Paul I a "holy man with a
smile" who brought life back into the Church following the final, grey years of Paul,
and John Paul II a tough, realistic manager.

John Paul II is a remarkable man, and the Church, on the whole, has grown
tremendously under his guidance. But he has his blind spots and shortcomings,
largely because of his background in an embattled Polish church, which needed
tremendous discipline and solidarity to survive. John Paul places a much
stronger emphasis on central, "institutional" rule than many Catholics believe
necessary or desirable. Our next Pope may be more willing (or able) to let the
Church develop in a more decentralized way.
Reviewed by Louis Midgley

PETER NOVICK HAS written an engross-
ing, richly detailed history of the American
history profession. That Noble Dream is
thoroughly researched and carefully reasoned;
no brief summary can convey the clarity,
scope, and erudition to be found therein.
Novick examines the theoretical quandaries
that confront historians, something that even
the best of earlier histories of history~ have
not managed. By focusing on historical objec-
tivity, he has been able to scrutinize the con-
trolling assumptions upon which the
American historical profession was founded
and upon which it continues to be dependent.
Novick does; not strive to show how the
history profession got to be so wonderful.
Unlike earlier historiographical surveys, he
relates his main theme to the contextually
relevant details-to movements and cross cur-
rents within and outside professional history.
He skillfully examines the texture and con-
tours of the myth behind the work of profes-
sional historians, including a rich array of
related peripheral matters.

But why should those concerned with the
Mormon past be interested in the history of
the American history profession? We need
not look far for a compelling answer. Mormon
history began to move from cottage to aca-
demic industry soon after World War II. The
story begins with those who focused on the
Mormon past and who had obtained graduate
degrees in history or related fields. The key
was the formation of the Mormon History
Association in 1965, which eventually led to
conferences, the socializing of neophytes, the
sharing of sources with a "Mormon under-
ground" enthralled by documents, and also
the publication of newsletters, journals, and
books. As Mormon historians became more
sophisticated, they patterned their activities
on the American history profession, imitating
its virtues and vices. Mormon history has
become a growth industry, replete with status
arrangements, systems of rewards, honors,
and deference. The Mormon history profes-
sion has been fraught with religious tensions
and personal or professional intrigues-even
crime, as the Hofmann Affair demonstrated.
One insider has recently ardently described
an "old boys’ club" as the "network on which
MHA is built.’’2 Mormon historians have
been shaped into what has recently been
called a "c!,ub" or "fraternity."3 And apologists
now munificently celebrate "the profes-
sionalization of Mormon history.’’4

Novick’s book, resting on an intensive
examination of the archival record of major
figures in the American history profession,
provides a worthwhile pattern and necessary
bench mark for the critical study of profes-

sional Mormon history. Some sobenng com-
parisons can thus be made between Novick’s
account of the American historical profession
and treatments of Mormon-style professional
history. In a recent zealous account of the pro-
fessionalization of Mormon history, Davis Bit-
ton, and Leonard J. Arrington rhapsodize over
the "thrust of energy that propelled Mormon
history from the launching pad through lift-
off and into orbit" after World War II. This
development is seen by these authors as
rooted in the indoctrination that goes on in
secular graduate schools (126-127). They
endorse the myth that historians, anxious to
know "what really happened" and "willing to
face the truth unflinchingly,~ (124-) are capable
of an approximation to objectivity.

Recent studies of the professionalization
of Mormon history illustrate what Novick
describes as the typical history of history. For
example, Bitton and Arrington enthusiastically
endorse the present. They offer an essentially
personal or biographical treatment of Mormon
historiography whose tone is what Novick
calls "celebratory" and whose function is
essentially apologetic. Certain historians are
lionized, sometimes with a dash of nostalgia
for their days in Camelot. The only problems
seen facing the Mormon history profession are
access to materials housed in Church
achieves, and carping by those who raise
questions about the Mormon history done in
naturalistic terms. These authors assure their
readers that "there is little reason for
apprehension or alarm at the appearance of
histories that do not fit the expected mold,"
for, they counsel, "we can vastly overestimate
the extent to which people are motivated by
such things as history, and we can easily
underestimate their capacity for adjustment."
They also assert that Mormon history "is too
appetizing and, for some, too nourishing to
lay aside" (168-169). From their perspective,
either people will not care about what is being
said about the Mormon past, or they will
make the necessary adaptations as profes-
sionals sort things out.

Those who sense the importance of either
the historical content or the historical ground-
ing ¯ of the Mormon faith, including those
whose passion for detachment, balance, or
objectivity is linked to naturalistic explana-
tions, will find in Novick’s book a thoroughgo-
ing demythologization of what he describes
as the "sprawling collection of assumptions,
attitudes, aspirations, and antipathies" con-
stituting the myth of historical objectivity (1).
Novick provides a lavishly illustrated,
thoroughly documented account of the
intellectual collapse of the variants of the
vaunted mythology of objectivity upon which
the American history profession rests, which
can still be seen at work in the Mormon
history profession. In the larger profession,
there has been a general shaking of the original
foundations. Novick describes the manifesta-
tions of the controlling ideology- the myth of
professionally detached, neutral, objective
history (and hence also of presumably objec-
tive historians)- upon which American
historians have both grounded and warranted
their endeavors. By providing a careful look
at the founding myth of the American
historical profession, Novick has written a
book that should interest thoughtful con-
sumers of Mormon history, and to those who
may wonder about the intellectual founda-
tions of the history they are asked to con-
sume; it will also be of value to historians who
care about the foundations of their craft.

But it is not clear how historians will re-
spond to That Noble Dream. In spite of a clear
introduction, some may misunderstand
Novick’s argument. Why is that so? As Novick
shows, historians tend to parry criticisms of
the myth of objectivity by appropriating por-
tions of the critique, after which they continue
to advance thin versions of the dogma.
Historians may say that they realize that it is
difficult to avoid bias and thereby achieve total
detachment or balance, but that every effort
should be made to approximate objectivity
because it remains a worthy ideal, Mormon
historians sometimes adopt such tactics.
Novick shows that such maneuvers fail
because the controlling myth is composed of
a loosely-knit collection of related though also
contradictory ideas that are both individually
and collectively incoherent and vacuous. He
traces the history of the ploys used to shield
objectivity from criticism. He shows that it is
impossible to save elements of the myth by
incorporating portions of the critique. Because
it may be troubling to discover that the ground
upon which one has built a career, and the
devices one has employed to defend the creed
that provides that ground, are muddled,
resistance may be anticipated against the argu-
ment set forth in That Noble Dream.

By defending a version of objectivity, Mor-
mon historians tend to ignore the issues cur-
rently being raised about the intellectual
foundations of the so-called "New Mormon
History." Novick accounts for such antics. "On
one level," he argues:

what is at stake in the objectivity
question is a philosophical issue: a
technical problem in epistemology.
Very few historians have any
philosophical training .... Though all

historians have had views on the
objectivity question, these views have
rarely been fully articulated; even
more rarely have they been the fruit
of systematic thought. The historical
profession does not monitor the
philosophical rigor of what historians
have to say on the question, and no
historian suffers professionally as a
result of demonstrated philosophical
incompetence. All of which is to say
that historians’ reflections on objec-
tivity, unlike their substantive
historical work, have none of those
positive attributes which privilege it
as ’rational’ in the sense of discourse
entitled to ’professional courtesy’ (11).

For reasons that Novick sets forth in detail,
"working historians" tend not to take seriously
the intellectual issues raised by the assump-
tions upon which the writing of history rests.
Novick, though a proper blue-collar "work-
ing historian," has chosen to confront the
philosophical issues surrounding the objec-
tivity question, though he does this indirectly
by telling a story about the way the American
history profession has struggled over its
founding myth. That makes his treatment
accessible to philosophically naive "working
historians."

IN the Mormon historical community
there has recently been a continual spate of
complaints against those who ostensively
work from utilitarian considerations and
hence from their biases to the evidence-
instead of the other way around, which the
objectivist mythology demands. Those so
charged are labeled "apologists," and
denigrated for letting their faith and hopes
control the "evidence." Behind these com-
plaints is the notion that "apologists," unlike
presumably objective, detached historians,
begin with presuppositions, and hence end
up merely picking and choosing items to sup-
port preconceived notions, while ignoring
what does not fit, in an effort to defend Joseph
Smith or the Church. What galls these critics
of what is often derisively labeled "faith-
promoting history" is what they consider
incorrigibility in the way "apologists" read
texts and set forth historical explanations.
Novick’s book uncovers the underlying con-
fusion that stands behind these complaints
about apologetic, faith-promoting history,
even though he does not deal with religious
or church history since he centers on the
mainstream of the history profession. My own
effort to survey the programmatic statements

of those involved in writing American
religious or church history indicates a pattern
similar to that set forth in That Noble Dream.
The one difference is that those who write
religious history, situated in low prestige
places such as seminaries, divinity schools,
and on the fringes of history departments,
might be even more prone to credential their
work by appeals to the myth of objectivity
and to reject history that does not give the
appearance of detachment or objectivity.

Some Mormon historians still seem
charmed by the vacuous, confused, and naive
notion of unbiased, detached, objective
observers allowing "the evidence" to speak its
truth without theory, bias, or presuppositions
getting in the way. But all historical scholar-
ship necessarily involves assumptions and
selection among alternatives, and must
necessarily include presuppositions brought
to texts, and biases, and so forth. For the
historian to jettison one set of biases or
presuppositions, for example, those grounded
in their own deepest commitments or faith,
merely necessitates and even facilitates the
appropriation of others not as easily
recognized as such. The common complaints
against the methods of those denigrated as
"apologists" or "faith-promoting historians" are
naive, badly formulated, and incoherent.
Drawing a picture of the past is possible only
by puzzling over the meaning of what can
only be found in texts.

Mormon historians may still wish to deny
that they approach the crucial texts with
presuppositions. Running directly in the face
of the best thinking on such matters, some
may still hold that, as they approach texts that
provide the window to the past, a presupposi-
tionless exegesis is both necessary and possi-
ble. But what constitutes "evidence" is theory
related and perhaps even theory determined,
for nothing much is evident without presup-
positions and theories that make it so. Fur-
thermore, without what is now being called
a preunderstanding, which consists of both
the linguistic horizon we bring to a text, and
also the formal or informal theories and
explanations we choose to employ, nothing
would be evident when we read texts.

The mythology of historical objectivism,
though both professionally and politically
useful, is fraudulent and corrupting, and
especially so for those who attempt to pro-
vide accounts of the Mormon past. The reg-
nant objectivist myth is routinely linked with
the insistence that Mormon history can and
must be done in naturalistic terms (or with
humanistic presuppositions). But it turns out
that naturalistic explanations logically pre-
clude the possibility that the claims upon
which the Mormon faith rests are true, and
hence are question-begging

The programmatic statements flowing from
the ideological leaders of the Mormon history
establishment illustrate why we can profit
from a careful consideration of Novick’s work.
Following the founding of the Mormon
History Association, for example, Leonard
Amngton called "for detached examination
and clarification" of "Mormon religion and its
history," which he insisted can and must "be
studied in human or naturalistic terms.’’5 He
provided clues about what constitute
naturalistic explanations by contrasting the
history "done in ’secular’ graduate schools
which insist upon naturalistic or humanistic
description and analysis" with "faith pro-
moting" histories, which form a "pietistic, mis-
sionary, and apologetic literature." So-called
"apologetic" or "faith promoting" history was
contrasted with "objective" history, which was
deemed difficult for the Saints to produce
because believers have difficulty overcoming
biases, sentiments, and the influence of the
times.6 He lumped "objective" history with
"scholarly" and "systematic" work, which he
saw as a result of professional training. Unfor-
tunately, in nothing that has been written
since 1965 has anyone attempted to explain
why naturalistic accounts are preferable to
non-naturalistic ones, or what exactly con-
stitutes objectivity in dealing with prophetic
claims. Much of what goes on in the Mormon
history profession seems to have been made
to rest on formulations whose political func-
tion is to dissemble a host of unexamined or
contested issues central to the entire enter-
prise, or to facilitate the seemingly equitable
distribution of awards and punishments, in
which history written in naturalistic terms and
with a seemingly straightforward, impartial
style is venerated and acclaimed.

In some forms of the myth of objectivity,
the quest fo~: the truth about the past is held
to be possible through the open, rigorous
criticism of historical accounts or explana-
tions. But it is precisely the demand imposed
upon historians by a professional setting
requiring comity rather than criticism that
vitiate that form of the myth. What happens,
according to Novick, is that professionaliza-
tion guarantees that incompetence will often
not be defrocked and that fads and fashions
will prosper because there is no way a club
(or fraternity or old-boy network) can func-
tion without comity, deference, and the rather
strict avoidance of internal criticism, especially
for those who have paid their dues and are

now esteemed as opinion leaders. Novick
shows that, under the rule of comity and
gentility that must operate within a club, pro-
fessionalization ensures the generation, pro-
tection, and promotion of incompetence and
uncritically accepted views. Such norms work
against criticism especially between those of
different views. Much of the discourse of
historians, as can be seen in the programmatic
statements of opinion leaders among Mormon
historians, obfuscates through paraphrastic
opining. A moment’s reflection on profes-
sional life in virtually any area will provide
the basic outlines of an explanation for such
behavior. Following studies of professions
generally, Novick argues that it is difficult for
professions to encourage or manage the kind
of criticism that would identify and weed out
incompetence, or that would assist in the
quest for truth. He notes that "professionaliza-
tion, in some respects, brought [to the study
of the pastl a decline in rigorous criticism and
fruitful controversy" (59). The entire profes-
sional enterprise works "to bring about the
sacrifice of criticism to comity." This was
especially so when "the profession was so
small that practically everyone knew everyone
else, and was related to them by ties of friend-
ship, patronage, or sycophancy" (58). He
insists thaz "the norm of ruthlessness toward
errant brethren, and no-holds-barred
exposure of error, is at contradiction to equally
important professional values: mutual respect
and deference, preservation of the public fic-
tion of the competence of all certified practi-
tioners" (57). And why should it be different
with Mormon historians, since the norms of
tolerance and civility operating in the com-
munity of the Saints easily get carried over
into professional life?

There is currently introspective reflection
on the state of scholarly professions. David
Ricci’s detailed historical-theoretical examina-
tion of the fads, fashions, and foibles of pro-
fessional political scientists provides a fine
example7 Some scholars, of course, will not
like having their mythology exposed. When
personal identity and sense of purpose are
linked to professional conceits, the tendency
may be to ignore or resist such studies. The
more important professional matters are for
scholars, the more likely they will be to brush
aside the implications of such work. That
Noble Dream is a sobering tale. It has set the
stage for an honest examination of the issues
facing those who deal with Mormon history.
Perhaps we can now begin to move beyond
the unfortunate "political" uses of the myth of
objectivit3, to a more modest, better grounded,
and more competent understanding of the

quandaries facing all those concemed with the
Mormon past. ~
A GRAIN OF SAND

In the ocean between us,
a million filaments of glass:
where voices travel

through the dark,
salt and water
cannot touch.

In Victorian times,
calling cards left
on silver trays

lingered like the last drag
of a cigarette.
Your voice is that smoke.

It has hazed my vision,
choked my breath
for years. No sky,

no mountain could hold
the air I’ve needed
to renew the world.

You simply packed
and took your journey
and the only pearl

I ever found
between the flesh of oysters
we smoked by the Cove.

That evening, you pierced
your ear at the market,
set the pearl in gold,

and left.
I cradle the phone
to my ear tonight,

searching the ocean’s deep
silence
for what you camed away.

-TIMOTHY LIU
THE
MORMONS AND MUSIC:

TIMELESS AND THE HOPELESS

MORMONISM AND MUSIC, A HISTORY

by Michael Hicks

University of Illinois Press, 1989
Reviewed by Thomas L. Durham

LIKE MANY MUSICIANS, I probably
whine too much about today’s Mormon
music. The "new" hymnal (now five years old)
retracts from the aesthetic aims of its prede-
cessors. Congregational singing lacks convic-
tion and sounds tired. Most choristers do not
know a metronomic marking from a com-
pound meter. How many organists play the
pedals anymore? Ward choirs suffer from
underfunding, hollow ecclesiastical support,
and block schedules. Special musical numbers
performed in worship services sound trivial
and belong elsewhere-like on an easy-
listening FM channel. Populist demands of the
marketplace increasingly control the content
of Mormon Tabernacle Choir broadcasts.

What happened here? Did we go astray?
Where did we go wrong? Were is LDS music
headed? Partial answers to these questions
emerge after a reading of Mormonism and Music
by Michael Hicks. At the very least, it helps
me cope.

The best histories educate, helping us to

THOMAS E. DURHAM is a professor of music
at Brigham Young University.

grasp the present through exploring the past.
In this regard Hicks has authored an educa-
tional tour de_force by recaptunng the past and
giving the reader insight to the present, and
in so doing helps us to reconcile contradic-
tions. Mormonism and Music focuses on three
that eternally afflict LDS music: progression
versus preservation, beauty versus practicality,
and outsiders versus insiders.

These contrasting forces have shaped LDS
hymn collections. Hicks devotes one third of
the book to the history of Mormon hymnody.
The command to Emma Smith in Doctrine
and Covenants Section 25 allowed her to
choose hymns written by outsiders. But the
insider William W. Phelps "corrected" her
selection by composing his own hymns and
altering others, conforming them to the spirit
and verve of the newly-restored church. Less
than ten years later, the 1841 Nauvoo hym-
nal reversed Phelps’s progressive changes,
seeking to preserve the revivalist and grace-
oriented tones found in Emma’s original col-
lection. Near the end of the nineteenth cen-
tury the Church used two songbooks
simultaneously. The Psalmody relied on the

beauty and sophistication of choir singing.
Conversely, the Deseret Sunday School Union
Music Book boasted of its practicality because
it "included such a varied mix of styles that
virtually everyone, regardless of taste, could
find something useful in it" (121). The pop-
ulanty of the Sunday School book easily
dominated LDS music for decades despite the
efforts of musical luminaries such as Evan
Stephens and George Careless who tried to
elevate and refine aesthetic tastes in the
Church.

In 1920 Heber J. Grant empowered the
newly-formed Church music committee to
prepare a new hymnal, and to "regulate musi-
cal affairs in the church, institute, technical
training for musicians in local congregations,
[and] foster greater knowledge of music"
(130). Such strong support from the prophet
energized Church music and catalyzed the
committee’s work on Latter-day Saint Hymns
published in 1927. With this collection,
Stephens, Careless, and other musicians
scored a triumph unequalled in modem times.
The 1927 hymnal expelled bad music,
streamlined texts, and bounced old formats
in favor of more progressive ones. Con-
tributing composers received a fee for each
hymn-a strategy designed to entice more
insiders to write new music. LDS composers
now donate their hymns and release
copyrights to the Church.

The author shows how the 1948 hymnal
achieved mixed results. While the Church
music committee hoped to bathe the collec-
tion in high musical ideals, a new executive
committee of four apostles restrained their
efforts, reversing some of the musical gains
of the 1927 version. Still, the committee held
enough sway to exclude a prize-winning
hymn of Apostle Joseph Fielding Smith
because it simply was not good enough.

Contrast that with the recent case of "How
Great Thou Art," a popular gospel song com-
monly sung on evangelical television. The
committee blackballed it in the 1960s due to
its style. Yet it now appears in the 1985 hym-
nal because an apostle recommended its
inclusion. Congregations love it.

With correlation in full bloom, the First
Presidency asked the 1985 hymnbook com-
mittee "to put aside their musical training [in]
matters of taste .... [and to] discern what the
masses in the Church need and want ....
Indeed one of the committee’s advisers said
that the committee had ’only one disability:
they knew too much about music’ " (144).
Contradictions abound in the 1985 hymnal.
The seldom-used indexes may qualify as pro-
gressive, but the hymn selections do not. A
few of the new hymns sound beautiful, but
most are merely practical. The committee
added and subtracted hymns from both
insiders and outsiders. As a result, this song-
book met the demands of a worldwide con-
gregation by including more accessible
material and backing away from the aesthetic
objectives championed by former Church
music committees. The 1985 hymnal includes
such a varied mix of stories that virtually ever)/one,
regardless of taste, can find something useful in it.

Hicks’s entertaining history of dance in
Mormondom provides historians with its first
scholarly treatment. I could not help but smile
when I read how Joseph and Emma jousted
over holding weekly dances at the Mansion
House. As proprietor, Emma understood the
competition for the entertainment dollar in
Nauvoo. Bu: Joseph, while never publicly
denouncing the dances, would sit upstairs in
his room rather than participate.

What di~[ Brigham Young think of danc-
ing? Well, his views were a little like the
weather in his native New England. Between
1846 and 1856, he changed his mind at least
five times. In the last days of Nauvoo he
encouraged dancing in the temple. Within the
week he prohibited it. During the westward
trek, he received a revelation that formally
sanctioned dancing (D&C 136:28). Two
months later Brigham ordered his leadership
to stop dancing and start praying. In 1852 he
reconsidered and spoke fondly of it but tried
to ban all dancing parties in the territory four
years later.

This vacil.lating view of dancing continued
throughout Mormon history, with official
denouncements and subsequent endorse-
ments or tolLerances of the waltz, polka, jit-
terbug, twist, etc. In retrospect, the rule works
this way: If it’s new then it’s bad, if it’s at least
twenty years old, then it might already be
approved. Lambada is out-for now, at least.

This rule applies to popular music also.
Official warnings against it take on an eternal
quality because they seem to apply to the
younger generation’s music at any given time:
"insinuating sounds of a license-loving age";
"moorings of our moral safety": "baser
imaginations;"; "degenerate character"; "digres-
sion from the correct"; "perverted sensuality";
"lowest immorality" (191 & 194). These ver-
bal volleys were not aimed at rock music, as
one might imagine, but toward jazz (now con-
sidered a museum piece by musicologists) be-
tween 1918 and 19at6. The older one gets, the
more timeless the warnings.

In his chapter on the Mormon Tabernacle
Choir, Hicks peeks at the relationship be-
tween this Eome-grown group of singers and

the media on which it performs. Dunng its
early years on NBC radio, he notes that
"although the network pressure to include
popular music in Tabernacle Choir broadcasts
undoubtedly troubled some Church leaders
and musicians, the Saints’ intense need to
maintain their airtime persuaded them to
mingle sacred, secular, popular, and classical"
(159).

One need only tune in to a recent broad-
cast to see what form this pressure presently
takes. Broadcasts now open with fifteen-
second "grabbers" that are loud and powerful
enough tc catch the attention of motorists
punching AM presets. Only a few months ago
the choir began programming numbers like
"Let Me Call You Sweetheart" and "Lida Rose"
as part of a weekly segment called "Memory
Lane," obv:~ously targeting the more sedate and
less adventuresome audience that tends to
tune in on Sunday mornings. And in order
to save television time, the venerable "God Be
With You" has been truncated because
nobody watches closing credits. Such musical
capitulations originate in board rooms, not
rehearsal halls.

Mormonism and Music scans other topics,
but I found an unexpected bonus in the mid-
dle of the book. The photos and illustrations
selected by the author really bring the text to
life. I hope they will provoke bookstore
browsers into buying this worthwhile work.
My favorite is a photo of Jimmy Carter, Presi-
dent Kimball, and nine Osmonds. As the
entertainers gush in the presence of the pro-
phet, the chief executive looks like a neglected
Baptist.

I found very little to criticize. Perhaps
Hicks speculates needlessly on Lucy Mack
Smith’s membership in a Presbyterian choir,
or about congregational singing in Fayette on
6 April 1830. In a later chapter he mercifully
relegates technical pitch information to a foot-

note (23) but omits this courtesy seven pages
later, leaving the reader excessively informed
about the tonal content of melodies in an early
hymnal. The "Mormon Classics" section
overlooks Robert Cundick’s oratorio "The
Redeemer," a work equally estimable as some
of the others included. And the Tabernacle
organ, that redoubtable Mormon icon, gets
slighted. But why strain at gnats?

I do, however, strain at the Davis Bitton
quote on the dust jacket. He implies that
Hicks wrote this history by "using the work
of previous scholars." A jaunt through the 837
footnotes belies Bitton’s assertion. One soon
discovers from these multitudinous citations
pertaining to journals, manuscripts, minutes,
interviews, and archival materials that the
author relied much more on primary sources
than on borrowed scholarship.

Michael Hicks’s training as a composer
uniquely qualified him to write this study.
Musical axioms such as thematic develop-
ment, foreshadowing, transitions, and cadenc-
ing all flow into his prose. Writing with a lean
and direct style, he demonstrates his impec-
cable ear for the rhythm of words. Already,
the book has won recognition from the
Association of Mormon Letters and the Mor-
mon History Association. In the meantime
more people need to read it. Hicks writes to
all Mormons, historians, and anyone
interested in early American religion and
music. He does not write for musicians
only-after all the title is not Music and Mor-
monism, but the reverse.

Returning to the questions I posed at first:
What has happened to Mormon music? Many
of the things that have happened before. Have
we gone astray? I think a little bit. Where did
we go wrong? That’s another book. Where is
LDS music headed? Good question. I can
either hope or cope.

BIRTH WISH
It begins as a long teasing dimple
of pressure, barely enough to wake me
from kneading more flour
into the tacky dough.
For an impatient mortal eternity
a yeast has been rising, gradually
twisting smaller~ more vital
parts of me into unnatural
places inside, contorting.
I ache to be delivered in the oven’s
blast, dreading it, yet anticipating
the deliciousness and warmth.

-JANICE REISEWITZ ANDERSON
NEWS

DESCENDANTS DEDICATE
NEW M O UN TA IN MEAD 0 WS

MEMORIAL
OVER ONE hundred descendants
of the victims and perpetrators of
the Mountain Meadows Massacre
gathered at the site and in Cedar
City on 15-16 September 1990 to
dedicate a new memorial to the
victims. President Gordon B.
Hinckley, representing the LDS
church, recalled the anguish of the
families of the Arkansas party but
reminded the audience that the
Lee family and the entire church
also camed a burden of shame. He
then said, ’% bridge has been buih
across a chasm of cankering bit-
terness. We walk across tha~
bridge and greet one another with
a spirit of love, forgiveness, and
with hope that there will never be
a repetition of anything of the
kind."

Attending the dedication were
at least sixty direct descendants of
John D. Lee, forty descendants of
the victims, representatives from
-the LDS church and the Paiute
Nation, and local citizens.

On 11 September 1857 Iron
County Militia, local Mormons,
and Paiutes attacked the Fancher-
Baker party of 120 emigrants kill-
ing all but eighteen young
children. Juanita Brooks, whose
book The Mountain Meadows
Massacre disclosed for the first
time the full details and history
leading up to the massacre, wrote
that the perpetrators acted for a
variety of reasons: fear of war
revenge for the death of Joseph
Smith, indignation raised through
inflammatory Church speeches,
and a critical military order for
each man to do his duty.

In the aftermath of the tragedy,
the participants took vows of
silence never to discuss the mat-
ter again. As news of the atrocity
leaked out, John D. Lee was the
only participant ever named, and
there was a concerted effort to

mask the involvement of other
Church authorities in the
massacre. Eventually Lee assumed
the entire burden of blame.
Twenty years after the massacre,
he was taken back to Mountain
Meadows and executed for the
crime.

¯
In 1988, several members of

the Lee family conceived the idea
of erecting a more accurate plaque
commemorating the tragedy
which would reflect the events in
a straightforward manner, and one
which would honor the victims.
They and other concerned
citizens, political and Church
leaders, and local historians
initiated a steering committee to
rededicate the site. The old plaque
labeled Lee as the confessed militia
leader, misnamed emigrant party
leader Alexander Fancher as
Charles, and misrepresented the
number of dead.

Many of the victims’ descen-
dants traveled from all parts of the
United States to attend the dedica-
tion. Judge Roger V. Logan of the
17th Judicial District in Harrison,
Arkansas, a member of the steer-
ing committee, initially had reser-
vations about becoming involved
in the project. But after meeting
with Ron Loving, a Fancher
descendant, and Veme Lee, a John
D. Lee descendant, Logan decided
they had the right intentions. He
was pleased that the names of the
victims were included on the new
plaque. The victims were just
nameless emigrants to the public,
but to him they were good peo-
ple, respected by their neighbors.
At the ceremony, Logan read the
names of the victims and asked
the descendants to stand as the
names of their ancestors were
read.

All of the speakers paid honor
to the dead and urged forgiveness.

J. E. Dunlap, publisher of the Har-
rison Daily Times and descendant
of victim Jesse Dunlap, gave the
invocation. He expressed hope
that those gathered would learn
from past mistakes so they
wouldn’t be repeated. J. K. Fan-
cher, a Harrison pharmacist and
freelance writer, read from
Ecclesiastes and said it was time
for people on both sides of the
tragedy to come together and heal
old wounds and dedicate a
memorial. Fancher also honored
his own father who dreamed that
all sides would one day come
together and make a statement
that represents the feelings of all
concerned. "The most difficult
words for men to utter is, ’I’m
sorry and I forgive you.’" He
added, "We can’t change the past.
We can change the present, and
we will change the future."

President Gordon B. Hinckley
said he represented "a people who
have suffered much because of the
tragedy." He praised the
"courageous men and women who
opened a dialogue that has led to
this historic day." Before offering
the dedicatory prayer, he said,
"We hope that there shall never
again sprout from this soil seeds
of hate or malevolence, but, rather,
that we and those of future genera-
tions will walk together in the
sunlight of goodwill."

BYU President Rex Lee, a
descendant of John D. Lee,
encouraged a turning away from
the past toward the future. At his

challenge, the descendants of both
the victims and perpetrators
joined arms on the stage and in
the audience, some embracing
each other. Lee expressed the
hope that while Mountain
Meadows will always have a
secondary meaning associated
with the massacre, he hoped it
would now signify a memorial to
the victims, human dignity and
understanding as well as healing
and not looking back.

The new memorial says
simply: "In Memoriam-In the
valley below, between September
7 and 11, 1857, a company of
more than 120 Arkansas
emigrants lead by Captain John T.
Baker and Captain Alexander Fan-
cher was attacked while en route
to California. This event is known
in history as the Mountain
Meadows Massacre." The marker
lists the known names of all of the
victims as well as the seventeen
children who survived and were
eventually returned to their
relatives in Arkansas. It also notes
that one other child stayed in
Utah. It concludes: "This memorial
erected September 1990 by the
State of Utah and the families and
friends of those involved and
those who died."

At the dedication, Verne Lee,
said there would be nothing in the
exercises to satisfy or appeal to
morbid curiosity, nor excuses
made for participants of the event.
But it is curious that in honoring
the victims and relieving Lee of the
entire blame, the language on the
memorial completely masks any
identity of the massacre’s par-
ticipants. While not making
excuses, perhaps the descendants
of the Utah participants are still
fundamentally unable to come to
terms with the incident. The
memorial’s passive voice transfers
the emphasis of the tragedy to the
victims and away from the agents:
"the company ... was attacked,"
and "the families and friends of
those involved ...."Several of the
speakers at the dedicatory services
also employed the same language
in their addresses. Verne Lee said
the reason he initiated the new
memorial was to "mend fences
and build new bridges with new
friends . . . who are descendants

of those people who were so
unfortunate to have been killed
here."

Juanita Brooks wrote, "with the
perspective of time, with the old
antagonisms gone, we should be
able to view this tragedy objec-
tively and dispassionately, and to
see it in its proper setting as a
study of social psychology as well
as of history" (xix). The efforts of
the Lee family indicate that the
Mormon people want to put the
Mountain Meadows tragedy
behind them and look forward to
the future. But they seem unable
to place the massacre in a perspec-
tive which allows them to confront
the past with its troubling implica-
tions and causes. ~,~

"You see, having her jump without being
able to see me will teach her faith in a God

she can’t see."

ONE FOLD

BLACK WOMEN OPPOSE WOMEN MINISTERS

WHILE WOMEN make up the backbone of black congregational chur-
ches in the U.S., those wishing to become ministers find formidable
opposition. Black churches have been traditionally the primary vehicle
for black men to exercise both political and religious power. Surpris-
ingly, howevm; much of the opposition has come from female members
who are accustomed to a male presence at the pulpit. "The feminist
stance does not turn off the men, it turns off the women~’ says one
black pastm: Women ministers have more success gaining pulpits in
hierarchial bodies, such as the Episcopal church, where they are
appointed to parishes, as compared to congregational churches, such
as the Baptists, where each parish chooses its own ministm: (New York
Times)

CHURCH-STATEISSUES RISE IN EASTERN
EUROPE

THE SOVIET UNION and Eastern Europe are confronting church/state
issues as Western-like conflicts develop over the relationships of chur-
ches to public schools. The Russian Orthodox Church opposed the
USSR government’s plan to legislate an American-style separation of
church and state, saying the law would "deprive the church of the
possibility" of organizing religion classes in public schools. In Poland,
a proposal by the Catholic Church to reintroduce religious education
into the public schools may be rejected by the government due to strong
public opposition, including criticism by Protestant churches. (Religion
Watch)

WESTERN MUSLIMS CONDEMN PLURALISM

ISLAMIC MILITANCY continues to grow in Europe and Northern Africa.
A new document published by the fundamentalist Muslim Institute in
London condemns pluralism and extols Islamic activism in the West.
It says that the integration of Muslims into Western society must be
rejected and that the traditional injunction of"jihad" (holy war) applies
to Western Muslims as they fight for Islam worldwide. Many believe
this "Teheran-inspired" radical thinking is gaining support in Western
Islamic communities. Islam observer Martin McCauley predicts that mili-
tant Muslims in Europe will continue to withdraw from Western
influences by establishing enclaves in their adopted countries where
they will impose Islamic law. (,Jerusalem Post International Edition)

COUNSEL US NOT INTO TEMPTATION
ONE IN TEN ministers reports having an affair with a parishioner,
according to a recently completed four-year study. Researcher Karen
Lebacqz, a professor of Christian ethics and a minister in the United
Church of Christ, said many of the ministers reported that the sexual
relationships arose out of the intimacy of counselling situations. Vir-
tually every minister surveyed said they had at least once been sex-
ually attracted to someone in their congregation. Lebacqz suggested
that the temptations for sexual involvement could be lessened by mak-
ing counselling short-term, involving another family member, and
holding counselling sessions during the day, in an office. (Ecumenical
Press Service)
PRESB YTERIAN STUD Y
CONCLUDES LDS

ARE NOT CHRISTIANS
THIS SUMMER, the annual
General Assembly of the Presby-
terian Church (U.S.A.) convened
in Salt Lake City and approved for
in-church educational purposes a
document which compares LDS
and Presbyterian beliefs. The doc-
ument was not a policy statement
of the church.

"Presbyterians and Mormons:
A Study in Contrasts" by Boise
Pastor Allan Swan was commis-
sioned several years ago and by
coincidence was presented at the
Salt Lake conference. The study is
very respectful of the LDS church,
its members and beliefs, and uses
only LDS materials in its discus-
sion. Members of BYU’s religion
faculty helped correct earlier drafts,
and several Church historians said
they found the document to be the
fairest explanation of Mormon-
ism’s beliefs written by another
church.

The document accurately pre-
sented an overview of Mormon
history and practices, including
temple ordinances, celestial mar-
riage, and the three missions of the
Church. It summarized LDS beliefs
on the nature of the Church, the
progressive nature of salvation
(becoming Gods through works),
the Godhead, and continuing
revelation and compared them to
traditional and Reformed Christian
theology. For example, concerning
revelation and an open canon,
LDS belief seeks for new revelation
rather than new ways to teach and
understand the received canon.

Acknowledging a genuine be-
lief in Christ and true spirituality
among Latter-day Saints, because
of the LDS belief in the plurality
of gods (instead of the one
supreme Lord God) and the belief
that God was once a man and that
humans can eventually become
Gods, the report nevertheless con-
cluded that Mormons are not part
of the "catholic" Christian church,
but in fact worship a very different

God, even though the terminolbgy
is similar. Borrowing Jan Shipps’s
phrase, it concluded that Mor-
monism is another and a "new
religious tradition."

Hence, although Presbyterians
accept all Christian baptisms, pas-
tors were instructed that LDS rites
are not recognized. The report
encouraged the Presbyterian
Church to undertake interfaith,
bridge-building endeavors as it
does with other religious tradi-
tions, such as with Hindu and
Muslim believers. It counseled
Presbyterians in predominantly
Mormon areas to engage in an on-
going respectful dialogue not
"based on easy similarities nor on
acceptance of beliefs and lifestyle
of the other." Members were told
"to clearly express their sense of
non-acceptance" as a minority and
to raise the issues of civil rights
and the economic and social
pressures of religious minorities in
Mormon areas.

The document counseled
pastors to avoid "adversarial point
making" at Mormon-Presbyterian
funerals and to teach spouses in
interfaith marnages to avoid strug-
gles over religious issues but to
give "special attention on what a
lived-faith entails, since this is a
prominent feature of Mormonism."

In the committee hearings
which discussed and approved
the document before it went to the
General Assembly, three indivi-
duals testified of the need for the
document. Lynne Griggs ex-
plained her experience of living
and rearing a family in Salt Lake
City. Salt Lake Presbyterian Pastor
H. Jeffrey Silliman told about the
unique challenges working in
Utah. He said many Presbyterians
in Utah come back to the church
with renewed strength.

Neal Humphery, a former
sixth-generation, returned-
missionary Mormon, now study-
ing for the Presbyterian ministry,

attested to the accuracy of the
document then criticized the
Church for its "secret" temple
rituals. Individuals in the audience
became agitated about the secret
doings but were soon calmed by
Swan and Silliman who explained
that the temple rites were sacred

not secret. "I respect their attempt
to create sacred space," said
Silliman.

]in the end the committee
unanimously approved the docu-
ment, and a few days later it was
approved by the entire assembly.

SUNSTONE O CALENDAR

PEPPERDINE UNIVERSITY has received a grant from the Pew
Charitable Trusts to host a conference on 6-9June 1990 entitled ~Christian
Primitivism and Modernization: Coming to Terms With Our Age?’ The
conference will attempt to understand what happens to denominations
in the context of modernization when their historic identity is bound
up with primitivist ideals. Beyond this, the conference hopes to identify
how these groups can interact constructively with modernization pro-
cesses while retaining their historic sense of identity and mission.
Primitivist traditions invited to participate include the Holiness tradi-
tions, Pentecostal traditions, the Campbell-Stone Restoration tradition,
Latter-day Saints, and the Mennonites. Contact: Lori Glen, Dept. of
Religion, Pepperdine University, Malibu, CA 90263 (213/456-4000).

THE OLD TESTAMENT LECTURE SERIES, sponsored by the
Sunstone Foundation, will host BYU archivist David Whittaker on "Early
Mormon Use of the Book of Daniel?’ The lecture will be held on Tues-
day, 13 November, at 7:30 eM in room 102 of the James Fletcher
Building at the University of Utah. The 11 December lecture will feature
Stephen D. Ricks speaking on Deuteronomy. Two dollar donation.

PROGRESS: AN ASSOCIATION OF LDS DEMOCRATS is dedicated
to resurrecting the two-party system in the Mormon community: "We
feel that the lack of political dialogue is unhealthy and that the Democratic
Party’s emphasis on issues such as the environment, human rights,
poverty, and consumer/worker protection are especially harmonious with
our religion?’ Contact: Progress, 2455 Calle Roble, Thousand Oaks, CA
91360 (805/497-4950).

SEATTLE SUNSTONE SYMPOSIUM will be held 9-10 November
1990. For more information contact Molly Bennion, 1150 22nd Avenue
East, Seattle, WA 98112 (206/325-6868).

THE UTAH HISTORICAL SOCIETY, the Washington County
Historical Society, and Dixie College are sponsoring a People’s History
Conference in St. George, Utah, on 16-18 February 1990. The conference
will feature papers by amateur historians and writers on a variety of
subjects on personal, family, local, Utah, and nationwide events. The
conference is intended to appeal to those writing personal or family
histories. Topics might include transportation, the military, agriculture,
mining, labor, governments, politics, settlement, industrial development,
groups, recreation, entertainment, literature, archaeology, and education.
In addition to papers, the conference will host workshops on research-
ing writing, and publishing histories. The deadline for paper proposals
is 1 December 1990. Contact: Bart Anderson, People’s History Conference
Chair, 425 East 900 South #493, St. George, UT 84770.

WASHINGTON, D.C., SUNSTONE SYMPOSIUM will be held on
19-20 April 1990 at the American University Campus. Proposals for
papers and panel discussions are now being accepted. Contact: sym-
posium chair Donald Gustavson, 413 Clearfield Avenue, Tomngton, CT
06790 (203/496-7090).

The 5unstone Calendar repo~ events and notices of Mo~non-related
organizations. Submissions are requested.
"LIVING THE PRINCIPLE"
-THEN AND NOW

ON 16 May 1990, the B.H.
Roberts Society hosted a century-
old "hot" topic-plural marriage after
Wilford Woodruffs 1890 Manifesto.
The previous evening, PBS TV sta-
tion KUED aired the program ’A
Matter of Principle" which gave an
overview of LDS and Fundamen-
talist feelings about the continued
underground practice. This year is
the centennial anniversary of the
September official declaration.
There are more people living in
polygamy today than in 1890.

Two well qualified persons
presented papers at the University
of Utah’s Behavioral Sciences
Auditorium. The first speaker,
Ogden Kraut, is an author, a fun-
damentalist, and practicing
polygamist who is not associated
with the LDS church. The second
speaker, LDS scholar and former
BYU history professor D. Michael
Quinn, has written numerous
articles and a book on early Mor-
mon history. Quinn is working on
an exhaustive study on Mormons
and polygamy.

Kraut gave a defense of plural
marriage, or the Principle, that
Orson Pratt would have applauded.
Kraut preached the standard
pre-1890 LDS defense that the
Principle was not for the lusts of
men, has Biblical sanction, eman-
cipates women, and does away
with prostitution. He traced the
history of the practice from the
ancient Israelites to modem day
Moslems. Kraut pointed out that in
a sense Roman Catholic nuns who
marry Christ practice plural mar-
riage, and the reformer Martian
Luther defended the practice

After rehearsing the history of
the restoration of the Principle,
Kraut gave the Fundamentalist view
of its development in the latter
1800’s emphasizing the alleged
1889 revelation to John Taylor, and
said the 1890 Manifesto is evidence

that the Church caved into Federal
Government demands.

Continuing the history of the
modern day Fundamentalists,
Kraut emphasized how the LDS
church worked with law enforce-
ment in an attempt to curb the¯

practice According to Kraut, it was
general authorities J. Reuben Clark,
Hugh B. Brown, and Mark E. Peter-
son, along with a son of B.H.
Roberts, who spear-headed the
legal assault on modem-day Fun-
damentalists.

Kraut explained the reversal of
roles between the LDS and RLDS
churches. For example, in African
countries where polygamy is legal,
RLDS members may keep their
plural wives while LDS members
cannot.

In closing Kraut said that it has
taken the LDS church fifty years to
live the Manifesto, and plural mar-
riage is like a Phoenix rising from

the ashes.
The main thrust of Quinn’s

remarks was that between 1890
and the early 1900s the LDS
church provided the environment
that made the current underground
practice of plural marriage possible

Among other things; Quinn
mentioned that President Wilford
Woodruff authorized a plural mar-
riage in Mexico the day the
Manifesto was sustained in general
conference. He also expanded the
evidence in his Dialogue article
about President Woodruffs 1897
marriage to Lynda Mountford. In
1920, with the knowledge of
general authorities, solemnization of
this marriage by proxy occurred in
the LDS temple

Quinn went through all the
general authorities between 1890
and about 1905 showing that an
overwhelming number of them
shifted their theology toward the
individual, and not the general
membership, practicing plural mar-
riage Most the general authorities,
including presidents of the Church,
had children from plural wives
during this period. Even Lorenzo
Snow who tried to limit post-

Manifesto plural marriages,---
cohabited with a plural wife in
Canada.

Quinn felt that if polygamy had
stopped cold in 1890, the practice
would have died a natural death
without creating an underground
Fundamentalist movement¯

Quinn shed some light on
Church court action on several
individuals during the early to
mid-1900s for practicing the Prin-
ciple in secret. Among other things
he said he believed that Mathias E
Cowley’s disfellowshipment for
practicing plural marriage did not
occm: Quinn also revealed that the
excommunication of an LDS apos-
tle for immorality was in reality for
plural marriage Richard R. Lyman
secretly "married" a plural wife in
1925, and in 1943 it caught up
with him resulting in his excom-
munication for =the violation of the
Christian kaw of Chastity." Quinn
also went over the cases of other
less notable members resulting in
excommunication or protection for
practicing the Principle after Presi-
dent Joseph E Smith’s manifesto of
1904. ~

"Oh, excuse me You look like someone I know."
UPDATE

WOMEN TO EDIT MORMON ENCYCLOPEDIA
THREE NEW members, including the first two women, were added

to the editorial board of the forthcoming Encyclopedia of Mormonism this
summer, the multi-volume BYU-produced survey of the LDS religion
commissioned by Macmillan Publishing Co. Editor-in-chief Daniel
Ludlow insists the new assignments are unconnected with a petition
to modify the previously all-male board. Well-placed confidential
sources, however, say the wide-spread criticism of the lack of women
editors was in fact a major reason for the appointments.

Ludlow says Provo attorney Jeane Bryan Inouye, University of Utah
department of educational psychology chair Addle Fuhnmann, and BYU
family science department chair Terrance Olsen were added to offset
a heavy workload on the original editors. Both women said they accepted
the assignments before learning of a petition, circulated by Mormon
feminist Lorie Winder Stromberg, asking for women’s appointments.
But Fuhrimann added, ’I also understand that part of the reason is that
I am a woman:

Ludlow, former director of LDS Correlation Review, said he did not
know why the original board lacked women. But Lavina Fielding Ander-
son, who with other Mormon activist women submitted a list of.topics
and issues to the board, speculated that Mormon women may at first
glance have seemed to lack an academic "track record;’ "Women have
been involved in scholarly pursuits only recently ... that is a
sociological, if unfortunate, reality," she said. ’I don’t think [the exclu-
sion of women] is sinister, I think it was insensitive?

Elly Dickinson of Macmillan said the publishing firm originally
wanted "to have women, at least one woman. The Church chose not
to do it, and we dropped it;’

CHURCH REFUNDS TITHING
MORE THAN $244,000 in tithing paid by former administrator

on money they embezzled from the Timpanogos Community Mental
Health Center has been returned to the facility by the LDS church. The
center’s officials are hoping the Internal Revenue Service will follow suit
and return at least some of the $500,000 paid in back taxes by former
Timp official Craig R. Stephens.

The center has now collected about $800,000 in restitution for the
nearly $3.5 million stolen by Stephens, Glen R. Brown, and Carl V. Smith
between 1985 and 1987. The three have now paid back about $600,000
collectively and are serving up to five years each at the Utah State Prison.

CHURCH MUST SHINE ITS OWN LIGHT
THE U.S. Supreme Court on 23 April let stand an appellate-court

ruling that the Utah city of St. George may not pay for the external lighting
of the LDS Temple there. The suit was filed by Philip Foremaster in
1985, challenging the constitutionality of the city paying for the over-
night lighting of the temple and also of the temple’s depiction in the
St. George logo.

The LDS church was not a party to the lawsuit, but BYU President
Rex Lee was a consultant in the case and may have represented St.
George if the case had gone before the Court.

The approximately $180 a month city subsidy dated from 1942
when, according to a LDS church spokesperson, St. George officials
"graciously offered" to light the temple. "We argued the LDS temple is
a tourist attraction~’ Mayor Karl Brooks said.

MORMON MEDIA IMAGE

_FS~U-IRE FICTION FEATURES MORMONS

For the second July in a row, Esquire magazine’s "Summer Reading
Bash" features a Mormon-related short story by author Walter Kirn.

In "Keeping Donna Faithfuli’ Kirn’s most recent Esquire story, Karl,
a high school student has pretended to be a girl’s boyfriend out of
necessity, "to keep the non-Mormon boys from bothering Donna while
she had been writing to Timothy~’ a missionary who returns from Korea
hooked on cigarettes and enamored with Buddhist meditation. Upon
his return, Timothy’s rejection of Donna and the Church changes and
disillusions Karl, and the story ends with Karl and Donna driving to
a motel to spend the night.

Kirn’s previous story, "Yellow Stars of Utah,’ concerned a teenage boy
whose basketball coach, acting as the newly appointed bishop, con-
fronts him and the other players about the habit of masturbation. For
each transgression, each boy must mark an X on their own sheet of
paper with ink which can only be seen under a black light. At a special
team meeting in the Church locker room, to help the boys "see yourselves
the way God sees youi’ everyone’s blank paper was taped to the wall
and the bishop turned on only the black light showing a galaxy of glow-
ing Xs.

Kirn, Esquire notes, was raised on a Shafe~ Minnesota, farm. His first
collection of short stories will be published by Knopf later this year.

SOVIET JOURNALIST REPORTS ON
MORMONS

ONE OF the Soviet Union’s most popular journalists, Vladimir
Mukosev, was in Salt Lake in July to film a documentary examining
the Church and its people. He wanted to do the story because of an
interest in the Church’s growth and popularity, he said. He feels religion
is needed in the Soviet Union; however, he thought Soviets would be
slow to accept a religion like Mormonism because of the limits it puts
on one’s freedoms. ’I am 39 years old and all my life I have felt limited
in freedom. Inside, I feel Christian principles are important, but I do
not want to go to church because it is too limiting in freedom," he
said. He noted his attitude, which is shared by many Soviets, may
change over time as people are exposed to different religious lifestyles.

CALL FOR PAPERS

SUNSTONE
SYM POSI U M WEST

EARLY MARCH 1991

CONTACT
STEVE ECCLES

1482 WINSTON COURT
UPLAND, CA 91786

714/982-4752
seos OXYMORMONS

A MARRIAGE MADE IN HELL
THIS AUGUST, when reporting Mark Hofmann’s second suicide
attempt, Salt Lake newspapers revealed that Hofmann had been shar-
ing a cell with convicted murderer Dan Lafferty. Lafferty claims he killed
his sister-in-law and her baby daughter in 1984 in order to fulfill a
revelation he had received from God. Imagine the supply-demand sym-
biotic relationship of these two mates: Hofmann produces revelations
which Lafferty craves.

RESEARCH REQUESTS

MARY L. BRADFORD is look-
ing for material on Lowell L. Ben-
nion. She is interested in
memories and documents from
former students, colleagues,
friends, and critics relating to his
years at the Salt Lake City LDS
Institute of Religion (1934-1962),
the Tucson Institute (1937-39),
the University of Utah Institute
(1962-1972), and the Salt Lake
Community Services Council
(1971-1989). She would also like
memories of his wife Merle Col-
ton Bennion and his colleague T.
Edgar Lyon. She is seeking contact
with family friends and those who
have served on various boards
with Bennion. Contact: Mary L.
Bradford, 4012 N. 27th Street,
Arlington, VA 22207 (703/524-
4453).

WILL BAGLEY is researching a
book on frontiersman Abner
Blackburn (1827-1904), a Utah
pioneer of 1847. As part of the
1897 Jubilee he gave the state of
Utah a pistol and a portrait of
himself "taken near Prairie
DuChene in the year 1845 by a
frenchman Du Chong, not a very
good likeness. It has been roiled
up most of the time." These items
were collected to be used in a state
museum. Anyone with knowledge
of these relics or any information
about Blackburn is invited to con-
tact Mr. Bagley at 1451 Kensington
Avenue, Salt Lake City, UT 84105.
